(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  54042355,    1725844]*)
(*NotebookOutlinePosition[  54043098,    1725869]*)
(*  CellTagsIndexPosition[  54043054,    1725865]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["MANIPULADOR DE 6 GRADOS DE LIBERTAD", "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell["CINEMATICA DIRECTA", "Subtitle",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0, 1, 1]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Utilizaci\[OAcute]n de la librer\[IAcute]a de \
cuaterniones de Mathematica",
  FontFamily->"Arial"]], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[TextData[Cell[BoxData[{
    \(Off[General::"\<spell\>"]\), "\n", 
    \(Off[General::"\<spell1\>"]\), "\n", 
    \(<< Algebra`Quaternions`\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]], "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Funciones definidas para la utilizacion de \
cuaterniones en rotaciones",
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(\(\( (*\ 
      Regresa\ un\ elemento\ grafico\ orientado\ en\ el\ eje\ i\ de\ lado\ l\ \
y\ longitud\ q2 - q1\ *) \)\(\[IndentingNewLine]\)\(Elemento[q1_, q2_, l_, 
        i_, e1_, e2_, e3_] := 
      Module[{p1, p2, p3, p4, p5, p6, p7, p8}, \[IndentingNewLine]Switch[
          i, \[IndentingNewLine]0, \[IndentingNewLine]p1 = 
            q1 + \((\(-l\)/2)\)*e2 + \((\(-l\)/2)\)*
                e3; \[IndentingNewLine]p2 = 
            q1 + l/2*e2 + \((\(-l\)/2)\)*e3; \[IndentingNewLine]p3 = 
            q1 + l/2*e2 + l/2*e3; \[IndentingNewLine]p4 = 
            q1 + \((\(-l\)/2)\)*e2 + l/2*e3; \[IndentingNewLine]p5 = 
            q2 + \((\(-l\)/2)\)*e2 + \((\(-l\)/2)\)*
                e3; \[IndentingNewLine]p6 = 
            q2 + l/2*e2 + \((\(-l\)/2)\)*e3; \[IndentingNewLine]p7 = 
            q2 + l/2*e2 + l/2*e3; \[IndentingNewLine]p8 = 
            q2 + \((\(-l\)/2)\)*e2 + 
              l/2*e3, \[IndentingNewLine]1, \[IndentingNewLine]p1 = 
            q1 + \((l/2)\)*e1 + \((\(-l\)/2)\)*e3; \[IndentingNewLine]p2 = 
            q1 + \((\(-l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e3; \[IndentingNewLine]p3 = 
            q1 + \((\(-l\)/2)\)*e1 + \((l/2)\)*e3; \[IndentingNewLine]p4 = 
            q1 + \((\(+l\)/2)\)*e1 + \((l/2)\)*e3; \[IndentingNewLine]p5 = 
            q2 + \((\(+l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e3; \[IndentingNewLine]p6 = 
            q2 + \((\(-l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e3; \[IndentingNewLine]p7 = 
            q2 + \((\(-l\)/2)\)*e1 + \((l/2)\)*e3; \[IndentingNewLine]p8 = 
            q2 + \((\(+l\)/2)\)*e1 + \((l/2)\)*
                e3, \[IndentingNewLine]2, \[IndentingNewLine]p1 = 
            q1 + \((\(+l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e2; \[IndentingNewLine]p2 = 
            q1 + \((\(+l\)/2)\)*e1 + \((\(+l\)/2)\)*
                e2; \[IndentingNewLine]p3 = 
            q1 + \((\(-l\)/2)\)*e1 + \((\(+l\)/2)\)*
                e2; \[IndentingNewLine]p4 = 
            q1 + \((\(-l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e2; \[IndentingNewLine]p5 = 
            q2 + \((\(+l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e2; \[IndentingNewLine]p6 = 
            q2 + \((\(+l\)/2)\)*e1 + \((\(+l\)/2)\)*
                e2; \[IndentingNewLine]p7 = 
            q2 + \((\(-l\)/2)\)*e1 + \((\(+l\)/2)\)*
                e2; \[IndentingNewLine]p8 = 
            q2 + \((\(-l\)/2)\)*e1 + \((\(-l\)/2)\)*
                e2]; \[IndentingNewLine]Graphics3D[{\[IndentingNewLine]{\
RGBColor[1, 1, 0], 
              Polygon[{p1, p2, p3, p4}]}, \[IndentingNewLine]{RGBColor[1, 0, 
                1], Polygon[{p1, p4, p8, p5}]}, \[IndentingNewLine]{RGBColor[
                0, 1, 1], 
              Polygon[{p5, p6, p7, p8}]}, \[IndentingNewLine]{RGBColor[1, 0, 
                0], Polygon[{p6, p2, p3, p7}]}, \[IndentingNewLine]{RGBColor[
                0, 0, 1], 
              Polygon[{p8, p7, p3, p4}]}, \[IndentingNewLine]{RGBColor[0, 1, 
                0], Polygon[{p6, p2, p1, p5}]}, {Line[{q1, 
                  q1 + 50*e1}]}, {Line[{q1, q1 + 50*e2}]}, {Line[{q1, 
                  q1 + 50*e3}]}}, AspectRatio \[Rule] Automatic]]; 
    ProductoQ[P_Quaternion, Q_Quaternion] := 
      Module[{p = P, q = Q}, p ** q];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Rotacion\ definida\ con\ cuaterniones\ \
*) \)\(\[IndentingNewLine]\)\(RotacionQ[P_Quaternion, Q_Quaternion] := 
        Module[{p = P, q = Q}, p ** q ** Conjugate[p]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      De\ Vector\ a\ Cuaternion\ *) \)\(\[IndentingNewLine]\)\(toQuaternion[
          t_] := Quaternion[0, t[\([1]\)], t[\([2]\)], 
          t[\([3]\)]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      De\ Cuaternion\ a\ Vector\ *) \)\(\[IndentingNewLine]\)\(fromQuaternion[
          q_Quaternion] := {q[\([2]\)], q[\([3]\)], 
          q[\([4]\)]};\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Rotacion\ utilizando\ la\ rotacion\ con\ Cuaterniones\ *) \)\(\
\[IndentingNewLine]\)\(Rotacion[p1_, p2_] := 
        Module[{P1 = p1, P2 = p2, q1, q2}, 
          If[Dimensions[P1] === {4}, q1 = P1, q1 = toQuaternion[P1]]; 
          If[Dimensions[P2] === {4}, q2 = P2, q2 = toQuaternion[P2]]; 
          fromQuaternion[RotacionQ[q1, q2]]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Norma\ de\ in\ vector\ *) \)\(\[IndentingNewLine]\)\(Norma[v_] := 
        Sqrt[v[\([1]\)]^2 + v[\([2]\)]^2 + v[\([3]\)]^2];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Tangente\ unitaria\ a\ una\ funcion\ f \((v)\)\ *) \)\(\
\[IndentingNewLine]\)\(TangenteF[f_, v_] := 
        Module[{F}, F = D[f, v]; Simplify[F/Norma[F]]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Normal\ unitaria\ a\ una\ funcion\ f \((v)\)\ *) \)\(\n\)\(NormalF[f_, 
          v_] := Module[{F}, F = D[TangenteF[f, v], v]; 
          Simplify[F/Norma[F]]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Producto\ Cruz\ entre\ dos\ vectores\ *) \)\(\[IndentingNewLine]\)\(TxN[
          f1_, f2_] := 
        Module[{l1 = Norma[f1], l2 = Norma[f2], F1, F2}, F1 = f1/l1; 
          F2 = f2/l2; Simplify[Cross[F1, F2]]];\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      Dibuja\ un\ Cilindro\ en\ la\ direccion\ o[1 : x, 2 : y, 
          3 : z]\ rotado\ con\ un\ cuaternion\ q\ y\ desplazado\ con\ un\ \
vector\ v\ *) \)\(\[IndentingNewLine]\)\(\(Cilindro[r_, H_, o_, q_, v_] := 
        Module[{qq = q, i, h, n, l, l1, f, ff, g, v1, vv, rsphi, rcphi, 
            rsphi2, rcphi2, mesh, pp1, pp2, pp3, pp}, \[IndentingNewLine]If[
            o < 0, h = \(-H\), h = H]; \[IndentingNewLine]Switch[
            Abs[o], \[IndentingNewLine]1, 
            ff = {h, r\ Cos[2  Pi\ i/n], r\ Sin[2  Pi\ i/n]},  (*\ 
              x\ *) \[IndentingNewLine]2, 
            ff = {r\ Cos[2  Pi\ i/n], h, r\ Sin[2  Pi\ i/n]},  (*\ 
              y\ *) \[IndentingNewLine]3, 
            ff = {r\ Cos[2  Pi\ i/n], r\ Sin[2  Pi\ i/n], h}];  (*\ 
            z\ *) \[IndentingNewLine]vv\  = \ 
            fromQuaternion[
              RotacionQ[qq, toQuaternion[v]]]; \[IndentingNewLine]f = 
            vv + fromQuaternion[
                RotacionQ[qq, toQuaternion[ff]]]; \[IndentingNewLine]g = 
            vv + fromQuaternion[
                RotacionQ[qq, toQuaternion[ff /. h \[Rule] 0]]]; 
          n = 10; \[IndentingNewLine]v1 = 
            Table[rcphi = N[f[\([1]\)]]; \ rsphi = N[f[\([2]\)]]; 
              rcphi2 = N[g[\([1]\)]]; \ 
              rsphi2 = 
                N[g[\([2]\)]]; \[IndentingNewLine]{{rcphi, rsphi, 
                  f[\([3]\)]}, {rcphi2, rsphi2, g[\([3]\)]}}, {i, 
                n}]; \[IndentingNewLine]l = v1; 
          l1 = RotateLeft /@ v1; \[IndentingNewLine]mesh = {l, l1, 
              RotateLeft[l1], RotateLeft[l]}; \[IndentingNewLine]mesh = 
            Map[Drop[#, \(-1\)] &, mesh, {2}]; \[IndentingNewLine]pp1 = 
            Polygon /@ 
              Transpose[Map[Flatten[#, 1] &, mesh]]; \[IndentingNewLine]pp2 = 
            Polygon[Table[rcphi = N[f[\([1]\)]]; \ 
                rsphi = N[f[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                  f[\([3]\)]}, {i, n}]]; \[IndentingNewLine]pp3 = 
            Polygon[Table[rcphi = N[g[\([1]\)]]; \ 
                rsphi = N[g[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                  g[\([3]\)]}, {i, n}]]; \[IndentingNewLine]pp = 
            Append[pp1, pp2]; \[IndentingNewLine]\(pp = Append[pp, pp3]; 
          Return[pp]\)];\)\[IndentingNewLine]
    \(Cilindro[r_, h_, o_, q_] := 
        Cilindro[r, h, o, q, {0, 0, 0}];\)\[IndentingNewLine]
    Cilindro[r_, h_, o_] := 
      Cilindro[r, h, o, Quaternion[1, 0, 0, 0]]\[IndentingNewLine]
    \(Cilindro[r_, h_] := Cilindro[r, h, 3];\)\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Sardina[R_, r_, H_, L_, o_, v_, q_]\), ":=", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({qq = q, i, h, n, f2, g2, rcphi, rsphi, rcphi2, rsphi2, 
              Lv, RR, m1, pp1, pp2, ff, gg, f, g, l1, t0, t1, teta0, teta1, 
              pol1, pol2, pol3, pol4, vv, v2, lv, ll}\), ",", 
            "\[IndentingNewLine]", 
            
            RowBox[{\(teta0 = N[ArcCos[\((R - r)\)/L]]\), ";", 
              "\[IndentingNewLine]", \(teta1 = 2.0\ \[Pi] - teta0\), 
              ";", \(n = 10\), ";", 
              "\[IndentingNewLine]", \(Switch[o, \[IndentingNewLine]1, 
                Lv = {0, L, 0},  (*\ x\ *) \[IndentingNewLine]2, 
                Lv = {L, 0, 0},  (*\ y\ *) \[IndentingNewLine]3, 
                Lv = {L, 0, 0}\ \ \ \  (*\ z\ *) \[IndentingNewLine]]\), ";", 
              ";", "\[IndentingNewLine]", \(Switch[o, \[IndentingNewLine]1, 
                ff = {h, RR\ Cos[i/n\ \((tt1\  - \ tt0)\) + tt0], 
                    RR\ Sin[i/n\ \((tt1\  - \ tt0)\) + tt0]},  (*\ 
                  x\ *) \[IndentingNewLine]2, 
                ff = {RR\ Cos[i/n\ \((tt1\  - \ tt0)\) + tt0], h, 
                    RR\ Sin[i/n\ \((tt1\  - \ tt0)\) + tt0]},  (*\ 
                  y\ *) \[IndentingNewLine]3, 
                ff = {RR\ Cos[i/n\ \((tt1\  - \ tt0)\) + tt0], 
                    RR\ Sin[i/n\ \((tt1\  - \ tt0)\) + tt0], h} (*\ 
                  z\ *) \[IndentingNewLine]]\), ";", 
              "\n", \(t0 = \(-teta0\)\), ";", \(t1 = teta0\), ";", 
              "\[IndentingNewLine]", \(gg = 
                ff /. {RR \[Rule] r, tt1 \[Rule] t1, tt0 \[Rule] t0}\), ";", 
              "\n", \(ff = 
                ff /. {RR \[Rule] R, tt1 \[Rule] teta1, tt0 \[Rule] teta0}\), 
              ";", "\n", \(lv\  = 
                fromQuaternion[RotacionQ[qq, toQuaternion[Lv]]]\), ";", 
              "\n", \(vv\  = \ v\), ";", 
              "\n", \(f = 
                vv + fromQuaternion[
                    RotacionQ[qq, toQuaternion[ff /. h \[Rule] H/2.0]]]\), 
              ";", "\n", \(g = 
                vv + fromQuaternion[
                    RotacionQ[qq, 
                      toQuaternion[ff /. h \[Rule] \(-H\)/2.0]]]\), ";", 
              "\n", \(f2 = 
                lv + vv + 
                  fromQuaternion[
                    RotacionQ[qq, toQuaternion[gg /. h \[Rule] H/2.0]]]\), 
              ";", "\n", \(g2 = 
                lv + vv + 
                  fromQuaternion[
                    RotacionQ[qq, 
                      toQuaternion[gg /. h \[Rule] \(-H\)/2.0]]]\), ";", 
              "\n", \(v2 = 
                Table[rcphi = N[f2[\([1]\)]]; \ rsphi = N[f2[\([2]\)]]; 
                  rcphi2 = N[g2[\([1]\)]]; \ 
                  rsphi2 = 
                    N[g2[\([2]\)]]; \[IndentingNewLine]{{rcphi, rsphi, 
                      f2[\([3]\)]}, {rcphi2, rsphi2, g2[\([3]\)]}}, {i, 0, 
                    n}]\), ";", "\n", \(ll = v2\), 
              ";", \(ll2 = RotateLeft /@ v2\), ";", 
              "\n", \(mesh2 = {ll, ll2, RotateLeft[ll2], RotateLeft[ll]}\), 
              ";", "\n", \(mesh2 = Map[Drop[#, \(-1\)] &, mesh2, {1}]\), ";", 
              "\n", \(pp2 = 
                Polygon /@ Transpose[Map[Flatten[#, 1] &, mesh2]]\), ";", 
              "\n", \(v1 = 
                Table[rcphi = N[f[\([1]\)]]; \ rsphi = N[f[\([2]\)]]; 
                  rcphi2 = N[g[\([1]\)]]; \ 
                  rsphi2 = 
                    N[g[\([2]\)]]; \[IndentingNewLine]{{rcphi, rsphi, 
                      f[\([3]\)]}, {rcphi2, rsphi2, g[\([3]\)]}}, {i, 0, 
                    n}]\), ";", "\n", \(l = v1\), 
              ";", \(l1 = RotateLeft /@ v1\), ";", 
              "\n", \(mesh = {l, l1, RotateLeft[l1], RotateLeft[l]}\), ";", 
              "\n", \(mesh = Map[Drop[#, \(-1\)] &, mesh, {1}]\), ";", 
              "\n", \(pp1 = 
                Polygon /@ Transpose[Map[Flatten[#, 1] &, mesh]]\), ";", 
              "\[IndentingNewLine]", \(n1 = 
                Polygon[{f /. i -> 0, f2 /. i \[Rule] n, g2 /. i \[Rule] n, 
                    g /. i \[Rule] 0}]\), ";", 
              "\n", \(n2 = 
                Polygon[{f /. i \[Rule] n, f2 /. i \[Rule] 0, 
                    g2 /. i \[Rule] 0, g /. i \[Rule] n}]\), ";", 
              "\[IndentingNewLine]", \(m1 = 
                Table[rcphi = N[f[\([1]\)]]; \ 
                  rsphi = N[f[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                    f[\([3]\)]}, {i, 0, n}]\), ";", 
              "\[IndentingNewLine]", \(m1 = Append[m1, f /. i \[Rule] 0]\), 
              ";", "\[IndentingNewLine]", \(m1 = 
                Append[m1, f2 /. i \[Rule] n]\), ";", 
              "\[IndentingNewLine]", \(m1 = Append[m1, f2 /. i \[Rule] 0]\), 
              ";", "\[IndentingNewLine]", \(m1 = 
                Append[m1, f /. i \[Rule] n]\), ";", 
              "\[IndentingNewLine]", \(m2 = 
                Table[rcphi = N[f2[\([1]\)]]; \ 
                  rsphi = N[f2[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                    f2[\([3]\)]}, {i, 0, n}]\), ";", 
              "\[IndentingNewLine]", \(pol1 = Polygon[m1]\), ";", 
              "\[IndentingNewLine]", \(pol2 = Polygon[m2]\), ";", 
              "\[IndentingNewLine]", \(m1 = 
                Table[rcphi = N[g[\([1]\)]]; \ 
                  rsphi = N[g[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                    g[\([3]\)]}, {i, 0, n}]\), ";", 
              "\[IndentingNewLine]", \(m1 = Append[m1, g /. i \[Rule] 0]\), 
              ";", "\[IndentingNewLine]", \(m1 = 
                Append[m1, g2 /. i \[Rule] n]\), ";", 
              "\[IndentingNewLine]", \(m1 = Append[m1, g2 /. i \[Rule] 0]\), 
              ";", "\[IndentingNewLine]", \(m1 = 
                Append[m1, g /. i \[Rule] n]\), ";", 
              "\[IndentingNewLine]", \(m2 = 
                Table[rcphi = N[g2[\([1]\)]]; \ 
                  rsphi = N[g2[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                    g2[\([3]\)]}, {i, 0, n}]\), ";", 
              "\[IndentingNewLine]", \(pol3 = Polygon[m1]\), ";", 
              "\[IndentingNewLine]", \(pol4 = Polygon[m2]\), ";", 
              "\[IndentingNewLine]", \(pp3 = 
                Polygon[
                  Table[rcphi = N[g[\([1]\)]]; \ 
                    rsphi = N[g[\([2]\)]]; \[IndentingNewLine]{rcphi, rsphi, 
                      g[\([3]\)]}, {i, 0, n}]]\), ";", "\n", 
              RowBox[{"Graphics3D", "[", 
                
                RowBox[{\({pp1, pp2, n1, n2, pol1, pol2, pol3, pol4}\), 
                  ",", \(Lighting \[Rule] True\), ",", 
                  RowBox[{"ColorOutput", "->", 
                    FormBox[
                      StyleBox["CMYKColor",
                        "MR"],
                      "TraditionalForm"]}]}], "]"}]}]}], "]"}]}], 
      ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones para simplificaci\[OAcute]n", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[BoxData[{
    \(ClearAll[d1, d2, d3, d4, d5, d6, p0, p3, q0, q1, r0, r1, s0, s2, t0, 
      t1, u0, u2]\), "\n", 
    \(\(RRR = {p0\^2 + p3\^2 \[Rule] 1, q0\^2 + q1\^2 \[Rule] 1, 
          r0\^2 + r1\^2 \[Rule] 1, s0\^2 + s2\^2 \[Rule] 1, 
          t0\^2 + t1\^2 \[Rule] 1, u0\^2 + u2\^2 \[Rule] 1, 
          p3 \[Rule] \@\(1 - p0\^2\), q1 \[Rule] \@\(1 - q0\^2\), 
          r1 \[Rule] \@\(1 - r0\^2\), s2 \[Rule] \@\(1 - s0\^2\), 
          t1 \[Rule] \@\(1 - t0\^2\), 
          u2 \[Rule] \@\(1 - u0\^2\)};\)\), "\n", 
    \(\(rrr = {\@\(1 - p0\^2\) \[Rule] p3, \@\(1 - q0\^2\) \[Rule] 
            q1, \@\(1 - r0\^2\) \[Rule] r1, \@\(1 - s0\^2\) \[Rule] 
            s2, \@\(1 - t0\^2\) \[Rule] t1, \@\(1 - u0\^2\) \[Rule] 
            u2};\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplificaci\[OAcute]n de ecuaciones", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[BoxData[{
    \(\(Simplifica[Ec_] := 
        Simplify[
            Factor[Expand[
                  Ec] //. \[InvisibleSpace]RRR]] \
//. \[InvisibleSpace]rrr;\)\), "\n", 
    \(\(PQ[Ec1_, Ec2_] := ProductoQ[Ec1, Ec2];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inicio de expresiones de rotaci\[OAcute]n", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[BoxData[{
    \(Off[General::"\<spell1\>"]\), "\n", 
    \(\(ClearAll[P, Q, R, S, T, U, p, p0, p3, q, q0, q1, r, r0, r1, s, s0, 
        s2, t, t0, t1, u, u0, u2, "\<e*\>"];\)\), "\n", 
    \(e1 = {1, 0, 0}; e2 = {0, 1, 0}; e3 = {0, 0, 1};\), "\n", 
    \(P = Quaternion[1, 0, 0, 0]; Q = Quaternion[1, 0, 0, 0];\), "\n", 
    \(R = Quaternion[1, 0, 0, 0]; S = Quaternion[1, 0, 0, 0];\), "\n", 
    \(T = Quaternion[1, 0, 0, 0]; U = Quaternion[1, 0, 0, 0];\), "\n", 
    \(p = Quaternion[p0, 0, 0, p3]; q = Quaternion[q0, q1, 0, 0];\), "\n", 
    \(r = Quaternion[r0, r1, 0, 0]; s = Quaternion[s0, 0, s2, 0];\), "\n", 
    \(t = Quaternion[t0, t1, 0, 0]; u = Quaternion[u0, 0, u2, 0];\), "\n", 
    \(\(e11 = Simplifica[Rotacion[p, toQuaternion[e1]]];\)\), "\n", 
    \(\(e21 = Simplifica[Rotacion[p, toQuaternion[e2]]];\)\), "\n", 
    \(\(e31 = Simplifica[Rotacion[p, toQuaternion[e3]]];\)\), "\n", 
    \(\(pq = p ** q;\)\), "\n", 
    \(\(e12 = Simplifica[Rotacion[pq, toQuaternion[e1]]];\)\), "\n", 
    \(\(e22 = Simplifica[Rotacion[pq, toQuaternion[e2]]];\)\), "\n", 
    \(\(e32 = Simplifica[Rotacion[pq, toQuaternion[e3]]];\)\), "\n", 
    \(\(pr = p ** q ** r;\)\), "\n", 
    \(\(e13 = Simplifica[Rotacion[pr, toQuaternion[e1]]];\)\), "\n", 
    \(\(e23 = Simplifica[Rotacion[pr, toQuaternion[e2]]];\)\), "\n", 
    \(\(e33 = Simplifica[Rotacion[pr, toQuaternion[e3]]];\)\), "\n", 
    \(\(ps = p ** q ** r ** s // Simplify;\)\), "\n", 
    \(\(e14 = Simplifica[Rotacion[ps, toQuaternion[e1]]];\)\), "\n", 
    \(\(e24 = Simplifica[Rotacion[ps, toQuaternion[e2]]];\)\), "\n", 
    \(\(e34 = Simplifica[Rotacion[ps, toQuaternion[e3]]];\)\), "\n", 
    \(\(pt = p ** q ** r ** s ** t // Simplify;\)\), "\n", 
    \(\(e15 = Simplifica[Rotacion[pt, toQuaternion[e1]]];\)\), "\n", 
    \(\(e25 = Simplifica[Rotacion[pt, toQuaternion[e2]]];\)\), "\n", 
    \(\(e35 = Simplifica[Rotacion[pt, toQuaternion[e3]]];\)\), "\n", 
    \(\(pu = \(p ** q ** r ** s ** t ** u // ExpandAll\) // 
          Simplify;\)\), "\n", 
    \(\(e16 = Simplifica[Rotacion[pu, toQuaternion[e1]]];\)\), "\n", 
    \(\(e26 = Simplifica[Rotacion[pu, toQuaternion[e2]]];\)\), "\n", 
    \(\(e36 = Simplifica[Rotacion[pu, toQuaternion[e3]]];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(e16\), "\[IndentingNewLine]", 
    \(e26\), "\[IndentingNewLine]", 
    \(e36\)}], "Input"],

Cell[BoxData[
    \({\(-1\) + 2\ u0\^2 + s0\^2\ \((2 - 4\ u0\^2)\) + 
        4\ s0\ s2\ \((\(-1\) + 2\ t0\^2)\)\ u0\ u2 + 
        2\ p0\^2\ \((1 - 2\ u0\^2 + s0\^2\ \((\(-2\) + 4\ u0\^2)\) + 
              4\ s0\ s2\ \((1 - 2\ t0\^2)\)\ u0\ u2)\) - 
        8\ p0\ p3\ \((t0\ t1\ u0\ u2 - 2\ r0\^2\ t0\ t1\ u0\ u2 + 
              r0\ r1\ \((s0\ s2\ \((1 - 2\ u0\^2)\) + 
                    2\ s0\^2\ \((1 - 2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 
                          2\ t0\^2)\)\ u0\ u2)\) + 
              q0\ q1\ \((\((\(-1\) + 2\ r0\^2)\)\ s0\ s2\ \((\(-1\) + 
                          2\ u0\^2)\) + 
                    2\ \((\(-1\) + 2\ r0\^2)\)\ s0\^2\ \((\(-1\) + 
                          2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 2\ t0\^2 + 
                          r0\^2\ \((2 - 4\ t0\^2)\) - 
                          4\ r0\ r1\ t0\ t1)\)\ u0\ u2)\) + 
              2\ q0\^2\ \((\(-t0\)\ t1\ u0\ u2 + 2\ r0\^2\ t0\ t1\ u0\ u2 + 
                    r0\ r1\ \((s0\ s2\ \((\(-1\) + 2\ u0\^2)\) + \((1 - 
                                2\ t0\^2)\)\ u0\ u2 + 
                          2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ u0\ u2)\))\))\), 
      2\ \((p0\ p3\ \((1 - 2\ u0\^2 + s0\^2\ \((\(-2\) + 4\ u0\^2)\) + 
                  4\ s0\ s2\ \((1 - 2\ t0\^2)\)\ u0\ u2)\) - 
            2\ \((t0\ t1\ u0\ u2 - 2\ r0\^2\ t0\ t1\ u0\ u2 + 
                  r0\ r1\ \((s0\ s2\ \((1 - 2\ u0\^2)\) + 
                        2\ s0\^2\ \((1 - 2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 
                              2\ t0\^2)\)\ u0\ u2)\) + 
                  q0\ q1\ \((\((\(-1\) + 2\ r0\^2)\)\ s0\ s2\ \((\(-1\) + 
                              2\ u0\^2)\) + 
                        2\ \((\(-1\) + 2\ r0\^2)\)\ s0\^2\ \((\(-1\) + 
                              2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 2\ t0\^2 + 
                              r0\^2\ \((2 - 4\ t0\^2)\) - 
                              4\ r0\ r1\ t0\ t1)\)\ u0\ u2)\) + 
                  2\ q0\^2\ \((\(-t0\)\ t1\ u0\ u2 + 
                        2\ r0\^2\ t0\ t1\ u0\ u2 + 
                        r0\ r1\ \((s0\ s2\ \((\(-1\) + 2\ u0\^2)\) + \((1 - 
                                    2\ t0\^2)\)\ u0\ u2 + 
                              2\ s0\^2\ \((\(-1\) + 
                                    2\ t0\^2)\)\ u0\ u2)\))\))\) + 
            4\ p0\^2\ \((t0\ t1\ u0\ u2 - 2\ r0\^2\ t0\ t1\ u0\ u2 + 
                  r0\ r1\ \((s0\ s2\ \((1 - 2\ u0\^2)\) + 
                        2\ s0\^2\ \((1 - 2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 
                              2\ t0\^2)\)\ u0\ u2)\) + 
                  q0\ q1\ \((\((\(-1\) + 2\ r0\^2)\)\ s0\ s2\ \((\(-1\) + 
                              2\ u0\^2)\) + 
                        2\ \((\(-1\) + 2\ r0\^2)\)\ s0\^2\ \((\(-1\) + 
                              2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 2\ t0\^2 + 
                              r0\^2\ \((2 - 4\ t0\^2)\) - 
                              4\ r0\ r1\ t0\ t1)\)\ u0\ u2)\) + 
                  2\ q0\^2\ \((\(-t0\)\ t1\ u0\ u2 + 
                        2\ r0\^2\ t0\ t1\ u0\ u2 + 
                        r0\ r1\ \((s0\ s2\ \((\(-1\) + 2\ u0\^2)\) + \((1 - 
                                    2\ t0\^2)\)\ u0\ u2 + 
                              2\ s0\^2\ \((\(-1\) + 
                                    2\ t0\^2)\)\ u0\ u2)\))\))\))\), 
      2\ \((\(-\((1 - 2\ r0\^2 + q0\^2\ \((\(-2\) + 4\ r0\^2)\) - 
                    4\ q0\ q1\ r0\ r1)\)\)\ s0\ s2\ \((\(-1\) + 2\ u0\^2)\) - 
            2\ \((1 - 2\ r0\^2 + q0\^2\ \((\(-2\) + 4\ r0\^2)\) - 
                  4\ q0\ q1\ r0\ r1)\)\ s0\^2\ \((\(-1\) + 
                  2\ t0\^2)\)\ u0\ u2 + \((\(-1\) + 2\ t0\^2 + 
                  r0\^2\ \((2 - 4\ t0\^2)\) - 4\ r0\ r1\ t0\ t1 + 
                  4\ q0\ q1\ \((r0\ r1\ \((1 - 2\ t0\^2)\) - t0\ t1 + 
                        2\ r0\^2\ t0\ t1)\) + 
                  q0\^2\ \((2 - 4\ t0\^2 + r0\^2\ \((\(-4\) + 8\ t0\^2)\) + 
                        8\ r0\ r1\ t0\ t1)\))\)\ u0\ u2)\)}\)], "Output"],

Cell[BoxData[
    \({2\ \((\(-2\)\ s0\ s2\ t0\ t1 + 4\ p0\^2\ s0\ s2\ t0\ t1 + 
            p0\ p3\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
                  4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
                  4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                              2\ s0\^2)\)\ t0\ t1 + 
                        2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
                  q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
                        8\ r0\ r1\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\))\))\), 
      1 - 2\ r0\^2 - 2\ t0\^2 + 4\ r0\^2\ t0\^2 + 4\ r0\ r1\ t0\ t1 - 
        8\ r0\ r1\ s0\^2\ t0\ t1 + 8\ p0\ p3\ s0\ s2\ t0\ t1 + 
        4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                    2\ s0\^2)\)\ t0\ t1 + 
              2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
        q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
              8\ r0\ r1\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) - 
        2\ p0\^2\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
              4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
              4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                          2\ s0\^2)\)\ t0\ t1 + 
                    2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
              q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
                    8\ r0\ r1\ \((\(-1\) + 
                          2\ s0\^2)\)\ t0\ t1)\))\), \(-2\)\ \((r0\ r1\ \
\((\(-1\) + 2\ t0\^2)\) + \((1 - 2\ s0\^2)\)\ t0\ t1 + 
            2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1 - 
            q0\ q1\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
                  4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1)\) + 
            q0\^2\ \((2\ r0\ r1\ \((1 - 2\ t0\^2)\) + 
                  4\ r0\^2\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
                  2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\))\)}\)], "Output"],

Cell[BoxData[
    \({\(-2\)\ \((s0\ s2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) - 
            u0\ u2 + 2\ s0\^2\ u0\ u2 + 
            p0\^2\ \((\(-2\)\ s0\ s2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                        2\ u0\^2)\) + 2\ u0\ u2 - 4\ s0\^2\ u0\ u2)\) + 
            2\ p0\ p3\ \((t0\ t1\ \((1 - 2\ u0\^2)\) + 
                  2\ r0\^2\ t0\ t1\ \((\(-1\) + 2\ u0\^2)\) + 
                  r0\ r1\ \((\(-\((\(-1\) + 2\ t0\^2)\)\)\ \((\(-1\) + 
                              2\ u0\^2)\) + 
                        2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                              2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\) - 
                  q0\ q1\ \((4\ r0\ r1\ t0\ t1\ \((1 - 
                              2\ u0\^2)\) + \((\(-1\) + 
                              2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) - 
                        2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                              2\ u0\^2)\) + 4\ s0\ s2\ u0\ u2 + 
                        2\ r0\^2\ \((\(-\((\(-1\) + 
                                      2\ t0\^2)\)\)\ \((\(-1\) + 
                                    2\ u0\^2)\) + 
                              2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                                    2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\))\) + 
                  q0\^2\ \((4\ r0\^2\ t0\ t1\ \((1 - 2\ u0\^2)\) + 
                        2\ t0\ t1\ \((\(-1\) + 2\ u0\^2)\) + 
                        2\ r0\ r1\ \((\((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                                    2\ u0\^2)\) - 
                              2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                                    2\ u0\^2)\) + 
                              4\ s0\ s2\ u0\ u2)\))\))\))\), 
      2\ \((2\ p0\ p3\ s0\ s2 - 4\ p0\ p3\ s0\ s2\ t0\^2 - t0\ t1 + 
            2\ p0\^2\ t0\ t1 - 4\ p0\ p3\ s0\ s2\ u0\^2 + 
            8\ p0\ p3\ s0\ s2\ t0\^2\ u0\^2 + 2\ t0\ t1\ u0\^2 - 
            4\ p0\^2\ t0\ t1\ u0\^2 + 
            2\ \((\(-1\) + 2\ p0\^2)\)\ r0\^2\ t0\ t1\ \((\(-1\) + 
                  2\ u0\^2)\) - 2\ p0\ p3\ u0\ u2 + 
            4\ p0\ p3\ s0\^2\ u0\ u2 + \((\(-1\) + 
                  2\ p0\^2)\)\ r0\ r1\ \((\(-\((\(-1\) + 
                          2\ t0\^2)\)\)\ \((\(-1\) + 2\ u0\^2)\) + 
                  2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                        2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\) - \((\(-1\) + 
                  2\ p0\^2)\)\ q0\ q1\ \((4\ r0\ r1\ t0\ t1\ \((1 - 
                        2\ u0\^2)\) + \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                        2\ u0\^2)\) - 
                  2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                        2\ u0\^2)\) + 4\ s0\ s2\ u0\ u2 + 
                  2\ r0\^2\ \((\(-\((\(-1\) + 2\ t0\^2)\)\)\ \((\(-1\) + 
                              2\ u0\^2)\) + 
                        2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                              2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\))\) - 
            2\ \((\(-1\) + 
                  2\ p0\^2)\)\ q0\^2\ \((t0\ t1\ \((1 - 2\ u0\^2)\) + 
                  2\ r0\^2\ t0\ t1\ \((\(-1\) + 2\ u0\^2)\) + 
                  r0\ r1\ \((\(-\((\(-1\) + 2\ t0\^2)\)\)\ \((\(-1\) + 
                              2\ u0\^2)\) + 
                        2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                              2\ u0\^2)\) - 
                        4\ s0\ s2\ u0\ u2)\))\))\), \(-1\) + 2\ s0\^2 + 
        2\ t0\^2 - 4\ s0\^2\ t0\^2 + 2\ u0\^2 - 4\ s0\^2\ u0\^2 - 
        4\ t0\^2\ u0\^2 + 8\ s0\^2\ t0\^2\ u0\^2 + 
        4\ r0\ r1\ t0\ t1\ \((\(-1\) + 2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2 + 
        r0\^2\ \((2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) - 
              4\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) + 
              8\ s0\ s2\ u0\ u2)\) + 
        2\ q0\^2\ \((4\ r0\ r1\ t0\ t1\ \((1 - 2\ u0\^2)\) + \((\(-1\) + 
                    2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) - 
              2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 2\ u0\^2)\) + 
              4\ s0\ s2\ u0\ u2 + 
              2\ r0\^2\ \((\(-\((\(-1\) + 2\ t0\^2)\)\)\ \((\(-1\) + 
                          2\ u0\^2)\) + 
                    2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                          2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\))\) - 
        4\ q0\ q1\ \((t0\ t1\ \((1 - 2\ u0\^2)\) + 
              2\ r0\^2\ t0\ t1\ \((\(-1\) + 2\ u0\^2)\) + 
              r0\ r1\ \((\(-\((\(-1\) + 2\ t0\^2)\)\)\ \((\(-1\) + 
                          2\ u0\^2)\) + 
                    2\ s0\^2\ \((\(-1\) + 2\ t0\^2)\)\ \((\(-1\) + 
                          2\ u0\^2)\) - 4\ s0\ s2\ u0\ u2)\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Determinacion de los eslabones", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[BoxData[{
    \(ClearAll[d1, d2, d3, d4, d5, d6, p0, p3, q0, q1, r0, r1, s0, s2, t0, 
      t1, u0, u2]\), "\n", 
    \(\(d1 = 660.4;\)\), "\n", 
    \(\(d2 = 150;\)\), "\n", 
    \(\(d3 = 431.8;\)\), "\n", 
    \(\(d4 = 50;\)\), "\n", 
    \(\(d5 = 423.07;\)\), "\n", 
    \(\(d6 = 96.25;\)\), "\n", 
    \(\(d7 = 50;\)\), "\n", 
    \(\(d8 = 50;\)\), "\n", 
    \(\(b1 = d1\ e3;\)\), "\n", 
    \(\(b2 = d2\ \((\(-e12\))\);\)\), "\n", 
    \(\(b3 = d3\ e22;\)\), "\n", 
    \(\(b4 = d4\ \((e13)\);\)\), "\[IndentingNewLine]", 
    \(\(b5 = d5\ e23;\)\), "\n", 
    \(\(b6p\  = \ d6\ e26;\)\), "\[IndentingNewLine]", 
    \(\(b6 = \((d6 + d8)\)\ e26;\)\), "\n", 
    \(\(RP = b1 + b2 + b3 + b4 + b5 + b6;\)\), "\n", 
    \(\(rp = b1 + b2 + b3 + b4 + b5;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(rp\), "\[IndentingNewLine]", 
    \(RP\)}], "Input"],

Cell[BoxData[
    \({150\ \((1 - 2\ p0\^2)\) + 50\ \((\(-1\) + 2\ p0\^2)\) - 
        863.6`\ p0\ p3\ \((\(-1\) + 2\ q0\^2)\) + 
        846.14`\ p0\ p3\ \((\(-1\) + 2\ r0\^2 + q0\^2\ \((2 - 4\ r0\^2)\) + 
              4\ q0\ q1\ r0\ r1)\), \(-200\)\ p0\ p3 + 
        431.8`\ \((\(-1\) + 2\ p0\^2)\)\ \((\(-1\) + 2\ q0\^2)\) + 
        423.07`\ \((\(-1\) + 2\ p0\^2)\)\ \((1 - 2\ r0\^2 + 
              q0\^2\ \((\(-2\) + 4\ r0\^2)\) - 
              4\ q0\ q1\ r0\ r1)\), \(\(660.4`\)\(\[InvisibleSpace]\)\) + 
        863.6`\ q0\ q1 + 
        423.07`\ \((2\ q0\ q1\ \((\(-1\) + 2\ r0\^2)\) - 2\ r0\ r1 + 
              4\ q0\^2\ r0\ r1)\)}\)], "Output"],

Cell[BoxData[
    \({150\ \((1 - 2\ p0\^2)\) + 50\ \((\(-1\) + 2\ p0\^2)\) - 
        863.6`\ p0\ p3\ \((\(-1\) + 2\ q0\^2)\) + 
        846.14`\ p0\ p3\ \((\(-1\) + 2\ r0\^2 + q0\^2\ \((2 - 4\ r0\^2)\) + 
              4\ q0\ q1\ r0\ r1)\) + 
        292.5`\ \((\(-2\)\ s0\ s2\ t0\ t1 + 4\ p0\^2\ s0\ s2\ t0\ t1 + 
              p0\ p3\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
                    4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
                    4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                                2\ s0\^2)\)\ t0\ t1 + 
                          2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
                    q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
                          8\ r0\ r1\ \((\(-1\) + 
                                2\ s0\^2)\)\ t0\ t1)\))\))\), \(-200\)\ p0\ \
p3 + 431.8`\ \((\(-1\) + 2\ p0\^2)\)\ \((\(-1\) + 2\ q0\^2)\) + 
        423.07`\ \((\(-1\) + 2\ p0\^2)\)\ \((1 - 2\ r0\^2 + 
              q0\^2\ \((\(-2\) + 4\ r0\^2)\) - 4\ q0\ q1\ r0\ r1)\) + 
        146.25`\ \((1 - 2\ r0\^2 - 2\ t0\^2 + 4\ r0\^2\ t0\^2 + 
              4\ r0\ r1\ t0\ t1 - 8\ r0\ r1\ s0\^2\ t0\ t1 + 
              8\ p0\ p3\ s0\ s2\ t0\ t1 + 
              4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                          2\ s0\^2)\)\ t0\ t1 + 
                    2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
              q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
                    8\ r0\ r1\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) - 
              2\ p0\^2\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
                    4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
                    4\ q0\ q1\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                                2\ s0\^2)\)\ t0\ t1 + 
                          2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\) + 
                    q0\^2\ \((\(-2\) + 4\ t0\^2 + r0\^2\ \((4 - 8\ t0\^2)\) + 
                          8\ r0\ r1\ \((\(-1\) + 
                                2\ s0\^2)\)\ t0\ t1)\))\))\), \(\(660.4`\)\(\
\[InvisibleSpace]\)\) + 863.6`\ q0\ q1 + 
        423.07`\ \((2\ q0\ q1\ \((\(-1\) + 2\ r0\^2)\) - 2\ r0\ r1 + 
              4\ q0\^2\ r0\ r1)\) - 
        292.5`\ \((r0\ r1\ \((\(-1\) + 2\ t0\^2)\) + \((1 - 
                    2\ s0\^2)\)\ t0\ t1 + 
              2\ r0\^2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1 - 
              q0\ q1\ \((1 - 2\ t0\^2 + r0\^2\ \((\(-2\) + 4\ t0\^2)\) + 
                    4\ r0\ r1\ \((1 - 2\ s0\^2)\)\ t0\ t1)\) + 
              q0\^2\ \((2\ r0\ r1\ \((1 - 2\ t0\^2)\) + 
                    4\ r0\^2\ \((1 - 2\ s0\^2)\)\ t0\ t1 + 
                    2\ \((\(-1\) + 2\ s0\^2)\)\ t0\ t1)\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulacion de la cinem\[AAcute]tica directa", "Text",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.372408,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  FontFamily->"Arial",
  FontWeight->"Plain",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.900008]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[p0, p3, q0, q1, r0, r1, s0, s2, t0, t1, u0, 
        u2];\)\), "\[IndentingNewLine]", 
    \(\(radio = 75;\)\), "\[IndentingNewLine]", 
    \(\(ancho = 50;\)\), "\[IndentingNewLine]", 
    \(\(NP = 10;\)\), "\[IndentingNewLine]", 
    \(\[Phi]\_\(1  min\) = 0; \[Phi]\_\(1  max\) = 90;\), "\n", 
    \(\[Phi]\_\(2  min\) = 0; \[Phi]\_\(2  max\) = 90;\), "\n", 
    \(\[Phi]\_\(3  min\) = 0; \[Phi]\_\(3  max\) = 90;\), "\n", 
    \(\[Phi]\_\(4  min\) = 0; \[Phi]\_\(4  max\) = 90;\), "\n", 
    \(\[Phi]\_\(5  min\) = 0; \[Phi]\_\(5  max\) = 90;\), "\n", 
    \(\[Phi]\_\(6  min\) = 0; \[Phi]\_\(6  max\) = 90;\), "\n", 
    \(\(\[Phi]\_1 = \[Phi]\_\(1  min\);\)\), "\n", 
    \(\(\[Phi]\_2 = \[Phi]\_\(2  min\);\)\), "\n", 
    \(\(\[Phi]\_3 = \[Phi]\_\(3  min\);\)\), "\n", 
    \(\(\[Phi]\_4 = \[Phi]\_\(4  min\);\)\), "\n", 
    \(\(\[Phi]\_5 = \[Phi]\_\(5  min\);\)\), "\n", 
    \(\(\[Phi]\_6 = \[Phi]\_\(6  min\);\)\), "\[IndentingNewLine]", 
    \(l4\  = \ 20; l2 = 50;\), "\[IndentingNewLine]", 
    \(\(contador = 10;\)\), "\[IndentingNewLine]", 
    \(\(Superficie = 
        SurfaceGraphics[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, 
          MeshRange \[Rule] {{\(-1200\), 600}, {\(-1200\), 1200}}, 
          BoxRatios \[Rule] {1, 1, 1}, Axes \[Rule] True];\)\), "\n", 
    \(For[j = 6, j > 0, \(j--\), 
      For[i = 0, i \[LessEqual] NP, \(i++\), 
        Switch[j, \n
          1, \[Phi]\_1 = \[Phi]\_\(1  min\) + \(\[Phi]\_\(1  max\) - \[Phi]\_\
\(1  min\)\)\/NP\ i, \n
          2, \[Phi]\_2 = \[Phi]\_\(2  min\) + \(\[Phi]\_\(2  max\) - \[Phi]\_\
\(2  min\)\)\/NP\ i, \n
          3, \[Phi]\_3 = \[Phi]\_\(3  min\) + \(\[Phi]\_\(3  max\) - \[Phi]\_\
\(3  min\)\)\/NP\ i, \n
          4, \[Phi]\_4 = \[Phi]\_\(4  min\) + \(\[Phi]\_\(4  max\) - \[Phi]\_\
\(4  min\)\)\/NP\ i, \n
          5, \[Phi]\_5 = \[Phi]\_\(5  min\) + \(\[Phi]\_\(5  max\) - \[Phi]\_\
\(5  min\)\)\/NP\ i, \n
          6, \[Phi]\_6 = \[Phi]\_\(6  min\) + \(\[Phi]\_\(6  max\) - \[Phi]\_\
\(6  min\)\)\/NP\ i]; \n
        ClearAll[p0, p3, q0, q1, r0, r1, s0, s2, t0, t1, u0, 
          u2]; \[IndentingNewLine]p0 = Cos[\(\[Phi]\_1\ \[Degree]\)\/2]; 
        p3 = Sin[\(\[Phi]\_1\ \[Degree]\)\/2]; \[IndentingNewLine]q0 = 
          Cos[\(\[Phi]\_2\ \[Degree]\)\/2]; 
        q1 = Sin[\(\[Phi]\_2\ \[Degree]\)\/2]; \[IndentingNewLine]r0 = 
          Cos[\(\[Phi]\_3\ \[Degree]\)\/2]; 
        r1 = Sin[\(\[Phi]\_3\ \[Degree]\)\/2]; \[IndentingNewLine]s0 = 
          Cos[\(\[Phi]\_4\ \[Degree]\)\/2]; 
        s2 = Sin[\(\[Phi]\_4\ \[Degree]\)\/2]; \[IndentingNewLine]t0 = 
          Cos[\(\[Phi]\_5\ \[Degree]\)\/2]; 
        t1 = Sin[\(\[Phi]\_5\ \[Degree]\)\/2]; \[IndentingNewLine]u0 = 
          Cos[\(\[Phi]\_6\ \[Degree]\)\/2]; 
        u2 = Sin[\(\[Phi]\_6\ \[Degree]\)\/2]; \[IndentingNewLine]Punto1 = \
{0, 0, 0}; \[IndentingNewLine]Punto2 = N[b1]; \[IndentingNewLine]Punto3 = 
          N[Punto2 + b2]; \[IndentingNewLine]Punto4 = 
          N[Punto3 + b3]; \[IndentingNewLine]Punto5 = 
          N[Punto4 + b4]; \[IndentingNewLine]Punto6 = 
          N[Punto5 + b5]; \[IndentingNewLine]b7 = d7\ e16; 
        b8 = d8\ e26; \[IndentingNewLine]Punto7 = 
          N[Punto6 + b6p]; \[IndentingNewLine]Punto8 = 
          N[Punto7 + b7]; \[IndentingNewLine]Punto9 = 
          N[Punto7 - b7]; \[IndentingNewLine]Punto10 = 
          N[Punto8 + b8]; \[IndentingNewLine]Punto11 = 
          N[Punto9 + b8]; \[IndentingNewLine]nombre = "\<qq\>" <> 
            ToString[\(contador++\)] <> "\<.PNG\>"; 
        Print[nombre]; \[IndentingNewLine]grafico = 
          Show[Superficie, \[IndentingNewLine]Graphics3D[{Cilindro[radio, 
                  d1], \[IndentingNewLine]Cilindro[radio, radio + d2, \(-1\), 
                  p, {radio, 0, d1}]}], \[IndentingNewLine]Sardina[
              2.0\ radio, \ 1.1\ radio, ancho, d3, 1, Punto3, 
              pq], \[IndentingNewLine]Sardina[1.1\ radio, \ 0.5  radio, 
              ancho, d5 - 0.5\ radio, 1, Punto5, 
              pr], \[IndentingNewLine]Elemento[Punto6, Punto7, l4, 1, e16, 
              e26, e36], \[IndentingNewLine]Elemento[Punto8, Punto9, l4/2, 0, 
              e16, e26, e36], \[IndentingNewLine]Elemento[Punto8, Punto10, 
              l4/2, 1, e16, e26, e36], \[IndentingNewLine]Elemento[Punto9, 
              Punto11, l4/2, 1, e16, e26, e36]\[IndentingNewLine], 
            PlotRange \[Rule] {{\(-1200\), 600}, {\(-1200\), 1200}, {\(-5\), 
                  1700}}, ImageSize \[Rule] 480]; \[IndentingNewLine]Export[
          nombre, grafico, "\<PNG\>"]]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->24.9297,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \("qq10.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.661 .745 .913 r
.68878 .63884 m .6942 .64524 L .69112 .64616 L p F P
0 g
s
.661 .745 .913 r
.69112 .64616 m .68568 .63977 L .68878 .63884 L p F P
0 g
s
.97 .686 .434 r
.68583 .64273 m .69127 .64912 L .69112 .64616 L p F P
0 g
s
.97 .686 .434 r
.69112 .64616 m .68568 .63977 L .68583 .64273 L p F P
0 g
s
.57 .362 .559 r
.6942 .64524 m .69112 .64616 L .69127 .64912 L p F P
0 g
s
.57 .362 .559 r
.69127 .64912 m .69436 .6482 L .6942 .64524 L p F P
0 g
s
.569 .36 .558 r
.70577 .63224 m .69955 .6341 L .69963 .63558 L p F P
0 g
s
.661 .745 .913 r
.68777 .63995 m .69974 .63571 L .69756 .6362 L F
.569 .36 .558 r
.70577 .63224 m .69963 .63558 L .70429 .63418 L F
.971 .685 .428 r
.69963 .63558 m .69955 .6341 L p .69902 .63376 L F P
0 g
s
.971 .685 .428 r
.69902 .63376 m .69702 .63247 L .69909 .63494 L F
.69902 .63376 m .69909 .63494 L .69963 .63558 L F
.661 .745 .913 r
.68668 .63866 m .68723 .6393 L p .69756 .6362 L F P
0 g
s
.661 .745 .913 r
.68723 .6393 m .68777 .63995 L p .69756 .6362 L F P
0 g
s
.661 .745 .913 r
.69909 .63494 m .68668 .63866 L p .69974 .63571 L F P
0 g
s
.661 .745 .913 r
.6953 .61968 m .70577 .63224 L .69955 .6341 L p F P
0 g
s
.661 .745 .913 r
.69955 .6341 m .68905 .62158 L .6953 .61968 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.971 .685 .428 r
.68947 .62574 m .68921 .62177 L .68931 .62561 L F
.69955 .6341 m .68994 .62264 L p .68947 .62574 L F P
0 g
s
.971 .685 .428 r
.68994 .62264 m .68921 .62177 L p .68947 .62574 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.69955 .6341 m .68947 .62574 L .68951 .62763 L F
.68947 .62574 m .68931 .62561 L .68938 .62633 L F
.68947 .62574 m .68938 .62633 L .68951 .62763 L F
.972 .685 .425 r
.70577 .63224 m .69546 .61987 L p .69802 .62432 L F P
0 g
s
.661 .745 .913 r
.68777 .63995 m .70639 .63436 L p .70607 .63398 L F P
0 g
s
.569 .36 .558 r
.70585 .63372 m .70577 .63224 L p .70429 .63418 L F P
0 g
s
.972 .685 .425 r
.70585 .63372 m .70577 .63224 L p .70523 .63169 L F P
0 g
s
.972 .685 .425 r
.69802 .62432 m .70531 .63307 L .70523 .63169 L F
.70531 .63307 m .70585 .63372 L .70523 .63169 L F
.661 .745 .913 r
.68777 .63995 m .70607 .63398 L .70274 .63465 L F
.70607 .63398 m .71834 .62997 L .70585 .63372 L F
.70607 .63398 m .70585 .63372 L .70274 .63465 L F
.69974 .63571 m .70253 .63472 L .69909 .63494 L F
.70253 .63472 m .7178 .62932 L .69909 .63494 L F
.97 .686 .432 r
.69436 .6482 m .6942 .64524 L .68932 .63948 L p F P
0 g
s
.97 .686 .432 r
.68934 .63978 m .69436 .6482 L .68932 .63948 L F
.661 .745 .913 r
.72211 .63691 m .71677 .63044 L .7199 .6295 L p F P
0 g
s
.972 .685 .42 r
.7223 .63987 m .72211 .63691 L p .71747 .63376 L F P
0 g
s
.569 .361 .558 r
.68933 .63963 m .71731 .6311 L .71748 .63391 L F
.972 .685 .42 r
.71749 .63406 m .7223 .63987 L p .71747 .63376 L F P
0 g
s
.97 .686 .432 r
.68947 .64244 m .69436 .6482 L p .68934 .63978 L F P
0 g
s
.569 .361 .558 r
.68933 .63963 m .71748 .63391 L .68947 .64244 L F
.972 .685 .42 r
.72211 .63691 m .71731 .63109 L p .71747 .63376 L F P
0 g
s
.569 .361 .558 r
.71905 .63359 m .71749 .63406 L p .71748 .63391 L F P
0 g
s
.569 .361 .558 r
.71749 .63406 m .68947 .64244 L p .71748 .63391 L F P
0 g
s
.569 .361 .558 r
.68932 .63948 m .71887 .63062 L p .68933 .63963 L F P
0 g
s
.661 .745 .913 r
.71887 .63062 m .71834 .62997 L p .70607 .63398 L F P
0 g
s
.661 .745 .913 r
.70639 .63436 m .71887 .63062 L p .70607 .63398 L F P
0 g
s
.972 .685 .42 r
.71677 .63044 m .71695 .63341 L p .71747 .63376 L F P
0 g
s
.972 .685 .42 r
.71731 .63109 m .71677 .63044 L p .71747 .63376 L F P
0 g
s
.972 .685 .42 r
.71695 .63341 m .71749 .63406 L p .71747 .63376 L F P
0 g
s
.569 .361 .558 r
.71887 .63062 m .71905 .63359 L p .71748 .63391 L F P
0 g
s
.569 .361 .558 r
.71731 .6311 m .71887 .63062 L .71748 .63391 L F
.68777 .63995 m .68932 .63948 L p .68933 .63963 L F P
0 g
s
.569 .361 .558 r
.68793 .64291 m .68777 .63995 L p .68933 .63963 L F P
0 g
s
.569 .361 .558 r
.68947 .64244 m .68793 .64291 L p .68933 .63963 L F P
0 g
s
.97 .686 .432 r
.68878 .63884 m .68893 .6418 L .68947 .64244 L p F P
0 g
s
.97 .686 .432 r
.68878 .63884 m .68947 .64244 L .68934 .63978 L F
.68932 .63948 m .68878 .63884 L p .68934 .63978 L F P
0 g
s
.569 .36 .558 r
.69963 .63558 m .69979 .63855 L p .70429 .63418 L F P
0 g
s
.66 .746 .913 r
.68793 .64291 m .70033 .63919 L p .6999 .63868 L F P
0 g
s
.97 .686 .433 r
.68777 .63995 m .68793 .64291 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68723 .6393 m .68568 .63977 L p .6873 .64078 L F P
0 g
s
.97 .686 .433 r
.68668 .63866 m .68723 .6393 L p .6873 .64078 L F P
0 g
s
.97 .686 .433 r
.68723 .6393 m .68777 .63995 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68568 .63977 m .68583 .64273 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68878 .63884 m .68723 .6393 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68893 .6418 m .68878 .63884 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68583 .64273 m .68738 .64226 L p .6873 .64078 L F P
0 g
s
.97 .686 .433 r
.68793 .64291 m .68738 .64226 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68738 .64226 m .68893 .6418 L p .6873 .64078 L F P
0 g
s
.97 .686 .433 r
.68683 .64162 m .68668 .63866 L p .6873 .64078 L F P
0 g
s
.97 .686 .433 r
.68738 .64226 m .68683 .64162 L p .6873 .64078 L F P
0 g
s
.569 .36 .558 r
.68683 .64162 m .68668 .63866 L .69909 .63494 L p F P
0 g
s
.569 .36 .558 r
.69918 .63672 m .68683 .64162 L .69909 .63494 L F
.971 .685 .428 r
.69979 .63855 m .69963 .63558 L p .6991 .63517 L F P
0 g
s
.569 .36 .558 r
.69925 .6379 m .68683 .64162 L p .69918 .63672 L F P
0 g
s
.971 .685 .428 r
.6991 .63517 m .6928 .63023 L .69925 .6379 L F
.6991 .63517 m .69925 .6379 L .69979 .63855 L F
.569 .36 .558 r
.70429 .63418 m .69979 .63855 L .70135 .63808 L F
.66 .746 .913 r
.7029 .63762 m .6999 .63868 L .70656 .63733 L F
.70033 .63919 m .70656 .63733 L p .6999 .63868 L F P
0 g
s
.66 .746 .913 r
.7029 .63762 m .70656 .63733 L .70613 .63681 L F
.68738 .64226 m .68793 .64291 L p .7029 .63762 L F P
0 g
s
.971 .685 .428 r
.69702 .63247 m .68936 .62753 L .69963 .63558 L F
.569 .36 .558 r
.69909 .63494 m .70531 .63307 L p .69918 .63672 L F P
0 g
s
.569 .36 .558 r
.70602 .63668 m .70585 .63372 L p .70187 .63793 L F P
0 g
s
.661 .745 .913 r
.70274 .63465 m .70536 .63387 L .70535 .63373 L F
.70536 .63387 m .71834 .62997 L .70535 .63373 L F
.71834 .62997 m .7178 .62932 L p .70535 .63373 L F P
0 g
s
.569 .36 .558 r
.70429 .63418 m .69987 .64003 L .70585 .63372 L F
.70538 .63426 m .69918 .63672 L .70531 .63307 L F
.972 .685 .425 r
.69802 .62432 m .70342 .63357 L .70585 .63372 L F
.66 .746 .913 r
.7029 .63762 m .70613 .63681 L .70602 .63668 L F
.569 .36 .558 r
.69987 .64003 m .7061 .63817 L .70602 .63668 L p F P
0 g
s
.569 .36 .558 r
.70187 .63793 m .69987 .64003 L .70602 .63668 L F
.70548 .63604 m .69925 .6379 L p .70542 .63505 L F P
0 g
s
.972 .685 .425 r
.70602 .63668 m .70585 .63372 L p .70535 .63369 L F P
0 g
s
.972 .685 .425 r
.70548 .63604 m .70602 .63668 L .70535 .63369 L F
.569 .36 .558 r
.70538 .63426 m .69925 .6379 L .69918 .63672 L F
.7178 .62932 m .70542 .63505 L .70538 .63426 L F
.70542 .63505 m .69925 .6379 L .70538 .63426 L F
.66 .746 .913 r
.68683 .64162 m .7029 .63762 L .70591 .63655 L F
.569 .36 .558 r
.71677 .63044 m .71695 .63341 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.71834 .62997 m .71887 .63062 L p .71843 .63145 L F P
0 g
s
.569 .36 .558 r
.7199 .6295 m .71834 .62997 L p .71843 .63145 L F P
0 g
s
.569 .36 .558 r
.71834 .62997 m .71677 .63044 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.71887 .63062 m .71905 .63359 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.7178 .62932 m .71834 .62997 L p .71843 .63145 L F P
0 g
s
.569 .36 .558 r
.72008 .63247 m .7199 .6295 L p .71843 .63145 L F P
0 g
s
.569 .36 .558 r
.71695 .63341 m .71852 .63294 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.71905 .63359 m .71852 .63294 L p .71843 .63145 L F P
0 g
s
.569 .36 .558 r
.71852 .63294 m .72008 .63247 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.71798 .63229 m .7178 .62932 L p .71843 .63145 L F P
0 g
s
.973 .685 .419 r
.71852 .63294 m .71798 .63229 L p .71843 .63145 L F P
0 g
s
.66 .746 .913 r
.71798 .63229 m .70548 .63604 L p .70591 .63655 L F P
0 g
s
.66 .746 .913 r
.70548 .63604 m .68683 .64162 L p .70591 .63655 L F P
0 g
s
.66 .746 .913 r
.71852 .63294 m .71798 .63229 L p .7029 .63762 L F P
0 g
s
.972 .685 .425 r
.7061 .63817 m .70602 .63668 L p .70548 .63604 L F P
0 g
s
.972 .685 .425 r
.70342 .63357 m .70555 .63721 L .70548 .63604 L F
.70555 .63721 m .7061 .63817 L .70548 .63604 L F
.70342 .63357 m .70548 .63604 L .70535 .63369 L F
.66 .746 .913 r
.71905 .63359 m .71852 .63294 L p .70602 .63668 L F P
0 g
s
.66 .746 .913 r
.70613 .63681 m .71905 .63359 L .70602 .63668 L F
.68683 .64162 m .68738 .64226 L p .69979 .63855 L F P
0 g
s
.66 .746 .913 r
.69968 .63842 m .69979 .63855 L .7029 .63762 L F
.68683 .64162 m .69979 .63855 L .69968 .63842 L F
.971 .685 .428 r
.68936 .62753 m .69987 .64003 L .69979 .63855 L p F P
0 g
s
.971 .685 .428 r
.6928 .63023 m .68936 .62753 L .69979 .63855 L F
.569 .36 .558 r
.69979 .63855 m .69987 .64003 L p .70135 .63808 L F P
0 g
s
.66 .746 .913 r
.7061 .63817 m .69987 .64003 L .68936 .62753 L p F P
0 g
s
.971 .685 .428 r
.68951 .62763 m .68938 .62633 L .68936 .62753 L F
.68938 .62633 m .68931 .62561 L .68933 .62663 L F
.68938 .62633 m .68933 .62663 L .68936 .62753 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.66 .746 .913 r
.69599 .62607 m .7061 .63817 L p .69073 .6284 L F P
0 g
s
.66 .746 .913 r
.69073 .6284 m .68936 .62753 L .69599 .62607 L F
.68936 .62753 m .69562 .62563 L .69599 .62607 L p F P
0 g
s
.972 .685 .425 r
.70342 .63357 m .696 .62602 L .70556 .63752 L F
.69562 .62563 m .69598 .62606 L p .696 .62602 L F P
0 g
s
.972 .685 .425 r
.69598 .62606 m .70556 .63752 L p .696 .62602 L F P
0 g
s
.972 .685 .425 r
.69802 .62432 m .69642 .6252 L .70342 .63357 L F
.69642 .6252 m .69635 .62523 L .70342 .63357 L F
.69635 .62523 m .69562 .62563 L .696 .62602 L F
.69635 .62523 m .696 .62602 L .70342 .63357 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.971 .685 .428 r
.68921 .62177 m .68905 .62158 L .6892 .62455 L p F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .68936 .62753 L p .68931 .62561 L F P
0 g
s
.971 .685 .428 r
.68921 .62177 m .6892 .62455 L .68931 .62561 L F
.972 .685 .425 r
.69538 .62117 m .69546 .62265 L p .69602 .62192 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69558 .62485 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69564 .62443 L .69602 .62192 L F
.6953 .61968 m .69538 .62117 L p .69546 .62126 L F P
0 g
s
.972 .685 .425 r
.69546 .61995 m .69546 .62126 L .69802 .62432 L F
.6953 .61968 m .69546 .62126 L .69546 .61995 L F
.69602 .62192 m .6957 .62495 L .69802 .62432 L F
.6957 .62495 m .69576 .62556 L .69802 .62432 L F
.69558 .62485 m .69562 .62563 L p .6957 .62495 L F P
0 g
s
.972 .685 .425 r
.69564 .62443 m .6957 .62495 L .69602 .62192 L F
.69558 .62485 m .6957 .62495 L .69564 .62443 L F
.69546 .61995 m .69802 .62432 L .69546 .61987 L F
.567 .357 .556 r
.68936 .62753 m .69562 .62563 L .6953 .61968 L p F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.567 .357 .556 r
.6953 .61968 m .68905 .62158 L .68936 .62753 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69546 .62265 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62475 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69516 .61969 L .69536 .62163 L F
.972 .685 .425 r
.69546 .61987 m .6953 .61968 L p .69546 .61995 L F P
0 g
s
.58 .391 .59 r
.69516 .61969 m .69982 .61782 L .69536 .62163 L F
.68418 .62257 m .68886 .62115 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68886 .62115 m .69982 .61782 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.972 .685 .425 r
.6957 .62495 m .69562 .62563 L .69576 .62556 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.972 .685 .425 r
.70556 .63752 m .7061 .63817 L p .70555 .63721 L F P
0 g
s
.972 .685 .425 r
.70342 .63357 m .70556 .63752 L .70555 .63721 L F
.569 .36 .558 r
.7178 .62932 m .71798 .63229 L .70548 .63604 L p F P
0 g
s
.569 .36 .558 r
.7178 .62932 m .70548 .63604 L .70542 .63505 L F
.66 .746 .913 r
.70656 .63733 m .71905 .63359 L p .70613 .63681 L F P
0 g
s
.569 .36 .558 r
.70531 .63307 m .7178 .62932 L p .70538 .63426 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .70017 .62423 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62716 L F
.6892 .62545 m .6892 .62716 L .6845 .62896 L F
.70017 .62423 m .69546 .62565 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62565 m .6845 .62896 L p .69546 .62475 L F P
0 g
s
.66 .746 .913 r
.69436 .6482 m .69127 .64912 L .68583 .64273 L p F P
0 g
s
.66 .746 .913 r
.68583 .64273 m .68893 .6418 L .69436 .6482 L p F P
0 g
s
.68738 .64226 m
.68806 .65566 L
s
.661 .745 .913 r
.7199 .6295 m .72523 .63598 L .72211 .63691 L p F P
0 g
s
.57 .362 .559 r
.72523 .63598 m .72211 .63691 L .7223 .63987 L p F P
0 g
s
.57 .362 .559 r
.7223 .63987 m .72542 .63894 L .72523 .63598 L p F P
0 g
s
.973 .684 .419 r
.72542 .63894 m .72523 .63598 L .7199 .6295 L p F P
0 g
s
.66 .746 .913 r
.72542 .63894 m .7223 .63987 L .71695 .63341 L p F P
0 g
s
.66 .746 .913 r
.71695 .63341 m .72008 .63247 L .72542 .63894 L p F P
0 g
s
.973 .684 .419 r
.7199 .6295 m .72008 .63247 L .72542 .63894 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.71852 .63294 m
.71934 .64637 L
s
.71843 .63145 m
.71852 .63294 L
s
.71999 .63098 m
.73412 .62675 L
s
.71843 .63145 m
.71999 .63098 L
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.69268 .63022 m
.69278 .63206 L
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.69278 .63206 m
.69312 .63855 L
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000003P3oool2000000030?ooo`000000oooo
0600oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0o0?ooo`<00000<P3oool00`000000Y/ke0:K>m@050:K>m@<0000000<0n:m/0?ooo`3o
ool00`3oool3000000030?ooo`000000000000800000103oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
?03oool3000003H0oooo00<000000:K>m@2Vc_D01@0000000`2X_^T000000?R_K0020?R_K0040?oo
o`0000000000095LSP<000002@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo
0`0000020?ooo`060000002X_^T0Z;kY0:Rnj@000000n:m/0P0000000`2AG8h00000000000020000
00030?V_J`000000oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo100000120?ooo`80
00000`2X_^T6000000050?ooo`00000000000?V_J`0000002@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0<P3oool3000004<0oooo10000000102AG8h000000:Rnj@2X_^T3000000@0oooo00@000000:Rn
j@00000000002@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool3000004H0oooo00<00000095L
SP0000001@0000070?ooo`@000002P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004T0
oooo1000000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo
1000001<0?ooo`<0000000<0n:m^0000003oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0U0?ooo`<00000D03oool2000000030:Rnj@000000000000X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool3000005<0oooo00<00000
0?ooo`0000000P00000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool0
02<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000E`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0
oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001J0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001N0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0B
0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000
U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0
oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0
000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@0
00004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3o
ool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<0
0000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0
oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@0
00000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M
0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`06
0?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000
E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<0
0000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo
_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0
oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?oo
o`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102o
M000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03o
ool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<0
0000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3o
ool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<0
0000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0
oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00
002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool2
00000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0
oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80
000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`80
0000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo
00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo
0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0
oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0D
Gl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AO
a0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD00000
01AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000
003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0
oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`03
0000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00
H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo
001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo
08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0
oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000
I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo
0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`80
0000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`00
00000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool3
00000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?oo
o`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000
oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo
1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00
000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`800000
00<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`000019
0?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3o
ool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0
c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3o
ool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3o
ool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000
oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`80
0000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000
=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3o
ool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool0
0`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo
09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740
oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<00000
0?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?oo
o`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00
X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003o
ool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003o
ool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool0
0`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0
oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo
1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^
0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0
olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool0
09/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03o
ool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D0
0000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo1000
00350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440
oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0
?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3o
ool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool40000
0=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo
1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo0032
0?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo
00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?oo
o`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3o
ool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool3
00000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00
]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq11.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.713 .762 .891 r
.68881 .64096 m .69424 .64736 L .69122 .64873 L p F P
0 g
s
.713 .762 .891 r
.69122 .64873 m .68578 .64234 L .68881 .64096 L p F P
0 g
s
.953 .602 .268 r
.68641 .64513 m .69185 .65151 L .69122 .64873 L p F P
0 g
s
.953 .602 .268 r
.69122 .64873 m .68578 .64234 L .68641 .64513 L p F P
0 g
s
.57 .362 .559 r
.69424 .64736 m .69122 .64873 L .69185 .65151 L p F P
0 g
s
.57 .362 .559 r
.69185 .65151 m .69488 .65014 L .69424 .64736 L p F P
0 g
s
.569 .36 .558 r
.70522 .63197 m .69913 .63474 L .69945 .63613 L p F P
0 g
s
.713 .762 .891 r
.68784 .64229 m .69956 .63626 L .69742 .63705 L F
.569 .36 .558 r
.70522 .63197 m .69945 .63613 L .70402 .63405 L F
.951 .599 .257 r
.69945 .63613 m .69913 .63474 L p .69865 .63438 L F P
0 g
s
.951 .599 .257 r
.69865 .63438 m .69684 .63302 L .69891 .63548 L F
.69865 .63438 m .69891 .63548 L .69945 .63613 L F
.713 .762 .891 r
.68675 .64101 m .6873 .64165 L p .69742 .63705 L F P
0 g
s
.713 .762 .891 r
.6873 .64165 m .68784 .64229 L p .69742 .63705 L F P
0 g
s
.713 .762 .891 r
.69891 .63548 m .68675 .64101 L p .69956 .63626 L F P
0 g
s
.713 .762 .891 r
.69475 .61941 m .70522 .63197 L .69913 .63474 L p F P
0 g
s
.713 .762 .891 r
.69913 .63474 m .68862 .62221 L .69475 .61941 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68853 .6222 L F P
0 g
s
.951 .599 .257 r
.68959 .62572 m .68876 .62237 L .68944 .62558 L F
.69913 .63474 m .68943 .62317 L p .68959 .62572 L F P
0 g
s
.951 .599 .257 r
.68943 .62317 m .68876 .62237 L p .68959 .62572 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68974 .62815 L F P
0 g
s
.951 .599 .257 r
.69913 .63474 m .68959 .62572 L .69007 .62792 L F
.68959 .62572 m .68944 .62558 L .68962 .62626 L F
.68959 .62572 m .68962 .62626 L .69007 .62792 L F
.951 .597 .253 r
.70522 .63197 m .69494 .61963 L p .69771 .62396 L F P
0 g
s
.713 .762 .891 r
.68784 .64229 m .70608 .634 L p .70576 .63361 L F P
0 g
s
.569 .36 .558 r
.70554 .63336 m .70522 .63197 L p .70402 .63405 L F P
0 g
s
.951 .597 .253 r
.70554 .63336 m .70522 .63197 L p .7047 .63142 L F P
0 g
s
.951 .597 .253 r
.69771 .62396 m .705 .63271 L .7047 .63142 L F
.705 .63271 m .70554 .63336 L .7047 .63142 L F
.713 .762 .891 r
.68784 .64229 m .70576 .63361 L .7025 .63474 L F
.70576 .63361 m .71776 .6278 L .70554 .63336 L F
.70576 .63361 m .70554 .63336 L .7025 .63474 L F
.69956 .63626 m .70219 .6349 L .69891 .63548 L F
.70219 .6349 m .71722 .62715 L .69891 .63548 L F
.952 .601 .265 r
.69488 .65014 m .69424 .64736 L .68936 .64161 L p F P
0 g
s
.952 .601 .265 r
.68942 .64188 m .69488 .65014 L .68936 .64161 L F
.713 .762 .891 r
.72157 .63497 m .71623 .6285 L .71929 .62711 L p F P
0 g
s
.95 .595 .245 r
.72224 .63775 m .72157 .63497 L p .71737 .63165 L F P
0 g
s
.569 .361 .558 r
.68939 .64174 m .71677 .62915 L .7174 .63179 L F
.95 .595 .245 r
.71743 .63193 m .72224 .63775 L p .71737 .63165 L F P
0 g
s
.952 .601 .265 r
.68999 .64439 m .69488 .65014 L p .68942 .64188 L F P
0 g
s
.569 .361 .558 r
.68939 .64174 m .7174 .63179 L .68999 .64439 L F
.95 .595 .245 r
.72157 .63497 m .71677 .62915 L p .71737 .63165 L F P
0 g
s
.569 .361 .558 r
.71896 .63123 m .71743 .63193 L p .7174 .63179 L F P
0 g
s
.569 .361 .558 r
.71743 .63193 m .68999 .64439 L p .7174 .63179 L F P
0 g
s
.569 .361 .558 r
.68936 .64161 m .71829 .62845 L p .68939 .64174 L F P
0 g
s
.713 .762 .891 r
.71829 .62845 m .71776 .6278 L p .70576 .63361 L F P
0 g
s
.713 .762 .891 r
.70608 .634 m .71829 .62845 L p .70576 .63361 L F P
0 g
s
.95 .595 .245 r
.71623 .6285 m .7169 .63128 L p .71737 .63165 L F P
0 g
s
.95 .595 .245 r
.71677 .62915 m .71623 .6285 L p .71737 .63165 L F P
0 g
s
.95 .595 .245 r
.7169 .63128 m .71743 .63193 L p .71737 .63165 L F P
0 g
s
.569 .361 .558 r
.71829 .62845 m .71896 .63123 L p .7174 .63179 L F P
0 g
s
.569 .361 .558 r
.71677 .62915 m .71829 .62845 L .7174 .63179 L F
.68784 .64229 m .68936 .64161 L p .68939 .64174 L F P
0 g
s
.569 .361 .558 r
.68848 .64508 m .68784 .64229 L p .68939 .64174 L F P
0 g
s
.569 .361 .558 r
.68999 .64439 m .68848 .64508 L p .68939 .64174 L F P
0 g
s
.952 .601 .265 r
.68881 .64096 m .68945 .64375 L .68999 .64439 L p F P
0 g
s
.952 .601 .265 r
.68881 .64096 m .68999 .64439 L .68942 .64188 L F
.68936 .64161 m .68881 .64096 L p .68942 .64188 L F P
0 g
s
.569 .36 .558 r
.69945 .63613 m .7001 .63891 L p .70402 .63405 L F P
0 g
s
.713 .763 .891 r
.68848 .64508 m .70064 .63955 L p .70021 .63904 L F P
0 g
s
.952 .602 .266 r
.68784 .64229 m .68848 .64508 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.6873 .64165 m .68578 .64234 L p .68761 .64304 L F P
0 g
s
.952 .602 .266 r
.68675 .64101 m .6873 .64165 L p .68761 .64304 L F P
0 g
s
.952 .602 .266 r
.6873 .64165 m .68784 .64229 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68578 .64234 m .68641 .64513 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68881 .64096 m .6873 .64165 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68945 .64375 m .68881 .64096 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68641 .64513 m .68793 .64444 L p .68761 .64304 L F P
0 g
s
.952 .602 .266 r
.68848 .64508 m .68793 .64444 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68793 .64444 m .68945 .64375 L p .68761 .64304 L F P
0 g
s
.952 .602 .266 r
.68738 .6438 m .68675 .64101 L p .68761 .64304 L F P
0 g
s
.952 .602 .266 r
.68793 .64444 m .68738 .6438 L p .68761 .64304 L F P
0 g
s
.569 .36 .558 r
.68738 .6438 m .68675 .64101 L .69891 .63548 L p F P
0 g
s
.569 .36 .558 r
.6993 .63715 m .68738 .6438 L .69891 .63548 L F
.951 .599 .257 r
.7001 .63891 m .69945 .63613 L p .69896 .6357 L F P
0 g
s
.569 .36 .558 r
.69956 .63826 m .68738 .6438 L p .6993 .63715 L F P
0 g
s
.951 .599 .257 r
.69896 .6357 m .69311 .63059 L .69956 .63826 L F
.69896 .6357 m .69956 .63826 L .7001 .63891 L F
.569 .36 .558 r
.70402 .63405 m .7001 .63891 L .70162 .63822 L F
.713 .763 .891 r
.70315 .63752 m .70021 .63904 L .70674 .63678 L F
.70064 .63955 m .70674 .63678 L p .70021 .63904 L F P
0 g
s
.713 .763 .891 r
.70315 .63752 m .70674 .63678 L .7063 .63627 L F
.68793 .64444 m .68848 .64508 L p .70315 .63752 L F P
0 g
s
.951 .599 .257 r
.69684 .63302 m .68991 .6278 L .69945 .63613 L F
.569 .36 .558 r
.69891 .63548 m .705 .63271 L p .6993 .63715 L F P
0 g
s
.569 .36 .558 r
.7062 .63614 m .70554 .63336 L p .70213 .63799 L F P
0 g
s
.713 .762 .891 r
.7025 .63474 m .70519 .63352 L .70516 .63337 L F
.70519 .63352 m .71776 .6278 L .70516 .63337 L F
.71776 .6278 m .71722 .62715 L p .70516 .63337 L F P
0 g
s
.569 .36 .558 r
.70402 .63405 m .70042 .6403 L .70554 .63336 L F
.70526 .63382 m .6993 .63715 L .705 .63271 L F
.951 .597 .253 r
.69771 .62396 m .70359 .63302 L .70554 .63336 L F
.713 .763 .891 r
.70315 .63752 m .7063 .63627 L .7062 .63614 L F
.569 .36 .558 r
.70042 .6403 m .70652 .63753 L .7062 .63614 L p F P
0 g
s
.569 .36 .558 r
.70213 .63799 m .70042 .6403 L .7062 .63614 L F
.70566 .63549 m .69956 .63826 L p .70544 .63456 L F P
0 g
s
.951 .597 .253 r
.7062 .63614 m .70554 .63336 L p .70514 .63329 L F P
0 g
s
.951 .597 .253 r
.70566 .63549 m .7062 .63614 L .70514 .63329 L F
.569 .36 .558 r
.70526 .63382 m .69956 .63826 L .6993 .63715 L F
.71722 .62715 m .70544 .63456 L .70526 .63382 L F
.70544 .63456 m .69956 .63826 L .70526 .63382 L F
.713 .763 .891 r
.68738 .6438 m .70315 .63752 L .70609 .63601 L F
.569 .36 .558 r
.71623 .6285 m .7169 .63128 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71829 .62845 m .71896 .63123 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71776 .6278 m .71829 .62845 L p .71809 .62919 L F P
0 g
s
.569 .36 .558 r
.71929 .62711 m .71776 .6278 L p .71809 .62919 L F P
0 g
s
.569 .36 .558 r
.71776 .6278 m .71623 .6285 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71722 .62715 m .71776 .6278 L p .71809 .62919 L F P
0 g
s
.569 .36 .558 r
.71996 .62989 m .71929 .62711 L p .71809 .62919 L F P
0 g
s
.569 .36 .558 r
.7169 .63128 m .71843 .63058 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71896 .63123 m .71843 .63058 L p .71809 .62919 L F P
0 g
s
.569 .36 .558 r
.71843 .63058 m .71996 .62989 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71789 .62993 m .71722 .62715 L p .71809 .62919 L F P
0 g
s
.949 .594 .243 r
.71843 .63058 m .71789 .62993 L p .71809 .62919 L F P
0 g
s
.713 .763 .891 r
.71789 .62993 m .70566 .63549 L p .70609 .63601 L F P
0 g
s
.713 .763 .891 r
.70566 .63549 m .68738 .6438 L p .70609 .63601 L F P
0 g
s
.713 .763 .891 r
.71843 .63058 m .71789 .62993 L p .70315 .63752 L F P
0 g
s
.951 .597 .253 r
.70652 .63753 m .7062 .63614 L p .70566 .63549 L F P
0 g
s
.951 .597 .253 r
.70359 .63302 m .70592 .6366 L .70566 .63549 L F
.70592 .6366 m .70652 .63753 L .70566 .63549 L F
.70359 .63302 m .70566 .63549 L .70514 .63329 L F
.713 .763 .891 r
.71896 .63123 m .71843 .63058 L p .7062 .63614 L F P
0 g
s
.713 .763 .891 r
.7063 .63627 m .71896 .63123 L .7062 .63614 L F
.68738 .6438 m .68793 .64444 L p .7001 .63891 L F P
0 g
s
.713 .763 .891 r
.69999 .63878 m .7001 .63891 L .70315 .63752 L F
.68738 .6438 m .7001 .63891 L .69999 .63878 L F
.951 .599 .257 r
.68991 .6278 m .70042 .6403 L .7001 .63891 L p F P
0 g
s
.951 .599 .257 r
.69311 .63059 m .68991 .6278 L .7001 .63891 L F
.569 .36 .558 r
.7001 .63891 m .70042 .6403 L p .70162 .63822 L F P
0 g
s
.951 .599 .257 r
.69007 .62792 m .68962 .62626 L .68991 .6278 L F
.68962 .62626 m .68944 .62558 L .68964 .62651 L F
.68962 .62626 m .68964 .62651 L .68991 .6278 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68978 .62882 L F P
0 g
s
.713 .763 .891 r
.70652 .63753 m .70042 .6403 L .68991 .6278 L p F P
0 g
s
.951 .597 .253 r
.70359 .63302 m .69658 .62556 L .70598 .63689 L F
.69605 .62499 m .69657 .62562 L p .69658 .62556 L F P
0 g
s
.951 .597 .253 r
.69657 .62562 m .70598 .63689 L p .69658 .62556 L F P
0 g
s
.951 .597 .253 r
.69771 .62396 m .6966 .62465 L .70359 .63302 L F
.6966 .62465 m .69605 .62499 L .69658 .62556 L F
.69673 .6248 m .69658 .62556 L .70359 .63302 L F
.6966 .62465 m .69658 .62556 L .69673 .6248 L F
.713 .763 .891 r
.68991 .6278 m .69605 .62499 L .70652 .63753 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69598 .62874 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69618 .62767 L p .69598 .62874 L F P
0 g
s
.369 0 .155 r
.69618 .62767 m .69983 .62657 L p .69598 .62874 L F P
0 g
s
.567 .357 .556 r
.68991 .6278 m .69605 .62499 L .69475 .61941 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69109 .62697 L p .68978 .62882 L F P
0 g
s
.951 .599 .257 r
.68916 .62456 m .68991 .6278 L p .68944 .62558 L F P
0 g
s
.951 .599 .257 r
.68876 .62237 m .68916 .62456 L .68944 .62558 L F
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .68891 .62363 L F P
0 g
s
.951 .597 .253 r
.69475 .61941 m .69508 .62081 L p .69518 .62093 L F P
0 g
s
.951 .597 .253 r
.69495 .61972 m .69518 .62093 L .69771 .62396 L F
.69475 .61941 m .69518 .62093 L .69495 .61972 L F
.951 .599 .257 r
.68876 .62237 m .68862 .62221 L .68916 .62456 L p F P
0 g
s
.567 .357 .556 r
.69475 .61941 m .68862 .62221 L .68991 .6278 L p F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69566 .62346 L F P
0 g
s
.951 .597 .253 r
.69518 .62093 m .6955 .62264 L .69771 .62396 L F
.6955 .62264 m .69613 .62495 L .69771 .62396 L F
.69495 .61972 m .69771 .62396 L .69494 .61963 L F
.55 .317 .516 r
.70017 .62123 m .6955 .62264 L p .69566 .62346 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .68452 .62597 L p .69566 .62346 L F P
0 g
s
.951 .597 .253 r
.69508 .62081 m .6955 .62264 L p .69518 .62093 L F P
0 g
s
.951 .597 .253 r
.6955 .62264 m .69605 .62499 L p .69613 .62495 L F P
0 g
s
.58 .391 .59 r
.68853 .6222 m .69523 .62164 L .68916 .62456 L F
.70017 .62123 m .6955 .62264 L p .69523 .62164 L F P
0 g
s
.58 .391 .59 r
.6955 .62264 m .68916 .62456 L p .69523 .62164 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69589 .6247 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6955 .62264 L p .69589 .6247 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .70017 .62123 L p .69589 .6247 L F P
0 g
s
.951 .597 .253 r
.69494 .61963 m .69475 .61941 L p .69495 .61972 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68829 .62132 L p .68891 .62363 L F P
0 g
s
.58 .391 .59 r
.68829 .62132 m .68418 .62257 L p .68891 .62363 L F P
0 g
s
.496 .204 .399 r
.69109 .62697 m .68969 .6274 L p .6897 .62755 L F P
0 g
s
.496 .204 .399 r
.69109 .62697 m .6897 .62755 L .68978 .62882 L F
.68969 .6274 m .6845 .62896 L p .68978 .62882 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69598 .62874 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69592 .62903 L p .69598 .62874 L F P
0 g
s
.369 0 .155 r
.69592 .62903 m .68347 .63278 L p .69598 .62874 L F P
0 g
s
.951 .597 .253 r
.70598 .63689 m .70652 .63753 L p .70592 .6366 L F P
0 g
s
.951 .597 .253 r
.70359 .63302 m .70598 .63689 L .70592 .6366 L F
.569 .36 .558 r
.71722 .62715 m .71789 .62993 L .70566 .63549 L p F P
0 g
s
.569 .36 .558 r
.71722 .62715 m .70566 .63549 L .70544 .63456 L F
.713 .763 .891 r
.70674 .63678 m .71896 .63123 L p .7063 .63627 L F P
0 g
s
.569 .36 .558 r
.705 .63271 m .71722 .62715 L p .70526 .63382 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68969 .6274 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.68969 .6274 m .70017 .62423 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68983 .62959 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.68983 .62959 m .68415 .6313 L p .68974 .62815 L F P
0 g
s
.58 .391 .59 r
.68916 .62456 m .68452 .62597 L p .68853 .6222 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68933 .62543 L F P
0 g
s
.55 .317 .516 r
.68933 .62543 m .69589 .6247 L .68963 .62705 L F
.68933 .62543 m .68963 .62705 L .6845 .62896 L F
.70017 .62423 m .69604 .62548 L p .69589 .6247 L F P
0 g
s
.55 .317 .516 r
.69604 .62548 m .6845 .62896 L p .69589 .6247 L F P
0 g
s
.713 .763 .891 r
.69488 .65014 m .69185 .65151 L .68641 .64513 L p F P
0 g
s
.713 .763 .891 r
.68641 .64513 m .68945 .64375 L .69488 .65014 L p F P
0 g
s
.713 .762 .891 r
.71929 .62711 m .72462 .63359 L .72157 .63497 L p F P
0 g
s
.57 .362 .559 r
.72462 .63359 m .72157 .63497 L .72224 .63775 L p F P
0 g
s
.57 .362 .559 r
.72224 .63775 m .72529 .63636 L .72462 .63359 L p F P
0 g
s
.949 .594 .242 r
.72529 .63636 m .72462 .63359 L .71929 .62711 L p F P
0 g
s
.68793 .64444 m
.6908 .65703 L
s
.713 .763 .891 r
.72529 .63636 m .72224 .63775 L .7169 .63128 L p F P
0 g
s
.713 .763 .891 r
.7169 .63128 m .71996 .62989 L .72529 .63636 L p F P
0 g
s
.949 .594 .242 r
.71929 .62711 m .71996 .62989 L .72529 .63636 L p F P
0 g
s
.71843 .63058 m
.72145 .64317 L
s
.71809 .62919 m
.71843 .63058 L
s
.71962 .6285 m
.73343 .62222 L
s
.71809 .62919 m
.71962 .6285 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.7001 .62005 m
.7077 .61658 L
s
.70005 .62008 m
.7001 .62005 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.69378 .62989 m
.69419 .63164 L
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.69452 .63306 m
.69557 .63763 L
s
.69419 .63164 m
.69452 .63306 L
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`00
0000oooo0?ooo`1?0?ooo`<00000703oool00`000000Y/ke0:K>m@070:K>m@080000003h[f`0n:m/
0?R_K0000000n:m/0000003oool2000000/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`00
000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K03h[f`0n:m/0`00000>0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`190?ooo`<00000903oool00`000000Y/ke0:K>m@070:K>m@030000003h
[f`0n:m/008000003P3oool00`000000oooo0000001R0?ooo`030000003oool0oooo01<0oooo000U
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool3000002P0oooo00<00000
0:K>m@2Vc_D01`2Vc_D010000000n:m/00000000000<0?ooo`8000000`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0@P3oool4000002`0oooo0P0000080:K>m@@000001P3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?ooo`030000002Vc_D0Y/ke
00D0Y/ke0`0000000`2f`n@000000?ooo`020?ooo`D00000203oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01@000000102f`n@000000?>H@02f`n@80000
00T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<000000`3oool01@000000
]/?T0;K3i0000000liQ000<0000000H0]/?T00000000000000000;K3i00000090?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0e0?ooo`@00000@`3oool01@000000]/?T0;K3i02f`n@000000080]/?T0P00
00020?ooo`040000002f`n@0]/?T000000T0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00
00170?ooo`8000000P2f`n@3000000@0oooo0`00000:0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_
0?ooo`<00000B03oool00`000000TEb>00000004000000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0;03oool3000004T0oooo0`0000000`2f`n@000000000000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001<0?ooo`@0
0000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000
D@3oool4000001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00001D0?ooo`@000006`3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool07`3oool3000005L0oooo00@000000?ooo`0000000000703o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool0
0`000000oooo0?ooo`0K0?ooo`@00000F`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0H0?ooo`<00000G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0E0?ooo`<00000HP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?oo
o`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000
003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/
0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L
0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool4
00000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m
0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`03
0000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000
>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0
oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?oo
o`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H
0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0
oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;md
B02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3o
ool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3o
ool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703o
ool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4
000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c
0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3
000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E
0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000
Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0
oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0
oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0
oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`00
9`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0
oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a
0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h
0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo
0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O
=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo
0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0
Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3o
ScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0
oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D
0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00
F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`01
0?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00
001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`04
05lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0e
Sol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0
oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?oo
o`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool10000
0040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q
0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^
0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3o
ool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo
0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool0
0`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo
0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0
oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo
00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo0021
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?oo
o`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo
0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<00000
0?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?oo
o`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@0
0000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3o
ool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?oo
o`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool0
0`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C
0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@0
00000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`80
0000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000
=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003o
ool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool5
00000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?oo
o`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@000027
0?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`04
0000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`800000
9P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0
oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo
06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0
oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0
oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000
^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@0
0000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`19
0?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0
oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?oo
o`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@0
0000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03o
ool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo
02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0
oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool20000
00D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000
oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D0
0000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00
c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ
0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?oo
o`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW002
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq12.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.757 .774 .867 r
.6892 .64297 m .69463 .64937 L .69174 .65116 L p F P
0 g
s
.757 .774 .867 r
.69174 .65116 m .6863 .64477 L .6892 .64297 L p F P
0 g
s
.873 .453 .025 r
.6874 .64731 m .69284 .65369 L .69174 .65116 L p F P
0 g
s
.873 .453 .025 r
.69174 .65116 m .6863 .64477 L .6874 .64731 L p F P
0 g
s
.57 .362 .559 r
.69463 .64937 m .69174 .65116 L .69284 .65369 L p F P
0 g
s
.57 .362 .559 r
.69284 .65369 m .69573 .6519 L .69463 .64937 L p F P
0 g
s
.569 .36 .558 r
.70461 .6318 m .6988 .63541 L .69935 .63667 L p F P
0 g
s
.757 .774 .867 r
.68829 .64451 m .69946 .6368 L .69742 .63787 L F
.569 .36 .558 r
.70461 .6318 m .69935 .63667 L .70371 .63397 L F
.867 .444 .01 r
.69935 .63667 m .6988 .63541 L p .69837 .63502 L F P
0 g
s
.867 .444 .01 r
.69837 .63502 m .69674 .63356 L .69881 .63602 L F
.69837 .63502 m .69881 .63602 L .69935 .63667 L F
.757 .774 .867 r
.6872 .64323 m .68775 .64387 L p .69742 .63787 L F P
0 g
s
.757 .774 .867 r
.68775 .64387 m .68829 .64451 L p .69742 .63787 L F P
0 g
s
.757 .774 .867 r
.69881 .63602 m .6872 .64323 L p .69946 .6368 L F P
0 g
s
.757 .773 .866 r
.69414 .61925 m .70461 .6318 L .6988 .63541 L p F P
0 g
s
.757 .773 .866 r
.6988 .63541 m .68834 .62294 L p .69414 .61925 L F P
0 g
s
.757 .773 .866 r
.68834 .62294 m .68829 .62289 L .68919 .62233 L p F P
0 g
s
.757 .773 .866 r
.68919 .62233 m .69414 .61925 L p .68834 .62294 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69488 .61819 L F P
0 g
s
.864 .441 .002 r
.69434 .61949 m .69414 .61925 L p .69438 .61958 L F P
0 g
s
.757 .774 .867 r
.68829 .64451 m .70571 .63371 L p .70538 .63332 L F P
0 g
s
.569 .36 .558 r
.70517 .63306 m .70461 .6318 L p .70371 .63397 L F P
0 g
s
.864 .441 .002 r
.70517 .63306 m .70461 .6318 L p .70411 .63124 L F P
0 g
s
.864 .441 .002 r
.69733 .62367 m .70463 .63242 L .70411 .63124 L F
.70463 .63242 m .70517 .63306 L .70411 .63124 L F
.757 .774 .867 r
.68829 .64451 m .71681 .62584 L .70226 .63487 L F
.69946 .6368 m .70196 .63507 L .69881 .63602 L F
.70196 .63507 m .71628 .62519 L .69881 .63602 L F
.872 .451 .022 r
.69573 .6519 m .69463 .64937 L .68974 .64361 L p F P
0 g
s
.872 .451 .022 r
.68985 .64387 m .69573 .6519 L .68974 .64361 L F
.757 .774 .867 r
.7207 .63322 m .71536 .62674 L .71827 .62494 L p F P
0 g
s
.858 .434 0 r
.72183 .63574 m .7207 .63322 L p .71691 .62967 L F P
0 g
s
.569 .361 .558 r
.6898 .64374 m .7159 .6274 L .71697 .62979 L F
.858 .434 0 r
.71703 .62992 m .72183 .63574 L p .71691 .62967 L F P
0 g
s
.872 .451 .022 r
.69084 .64615 m .69573 .6519 L p .68985 .64387 L F P
0 g
s
.569 .361 .558 r
.6898 .64374 m .71697 .62979 L .69084 .64615 L F
.858 .434 0 r
.7207 .63322 m .71589 .62739 L p .71691 .62967 L F P
0 g
s
.569 .361 .558 r
.71849 .62902 m .71703 .62992 L p .71697 .62979 L F P
0 g
s
.569 .361 .558 r
.71703 .62992 m .69084 .64615 L p .71697 .62979 L F P
0 g
s
.569 .361 .558 r
.68974 .64361 m .71735 .62649 L p .6898 .64374 L F P
0 g
s
.757 .774 .867 r
.71735 .62649 m .71681 .62584 L p .70538 .63332 L F P
0 g
s
.757 .774 .867 r
.70571 .63371 m .71735 .62649 L p .70538 .63332 L F P
0 g
s
.858 .434 0 r
.71536 .62674 m .71649 .62927 L p .71691 .62967 L F P
0 g
s
.858 .434 0 r
.71589 .62739 m .71536 .62674 L p .71691 .62967 L F P
0 g
s
.858 .434 0 r
.71649 .62927 m .71703 .62992 L p .71691 .62967 L F P
0 g
s
.569 .361 .558 r
.71735 .62649 m .71849 .62902 L p .71697 .62979 L F P
0 g
s
.569 .361 .558 r
.7159 .6274 m .71735 .62649 L .71697 .62979 L F
.68829 .64451 m .68974 .64361 L p .6898 .64374 L F P
0 g
s
.569 .361 .558 r
.68939 .64705 m .68829 .64451 L p .6898 .64374 L F P
0 g
s
.569 .361 .558 r
.69084 .64615 m .68939 .64705 L p .6898 .64374 L F P
0 g
s
.872 .451 .022 r
.6892 .64297 m .6903 .64551 L .69084 .64615 L p F P
0 g
s
.872 .451 .022 r
.6892 .64297 m .69084 .64615 L .68985 .64387 L F
.68974 .64361 m .6892 .64297 L p .68985 .64387 L F P
0 g
s
.569 .36 .558 r
.69935 .63667 m .70047 .6392 L p .70371 .63397 L F P
0 g
s
.757 .774 .867 r
.68939 .64705 m .70101 .63985 L p .70058 .63933 L F P
0 g
s
.872 .452 .024 r
.68829 .64451 m .68939 .64705 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.68775 .64387 m .6863 .64477 L p .6883 .64514 L F P
0 g
s
.872 .452 .024 r
.6872 .64323 m .68775 .64387 L p .6883 .64514 L F P
0 g
s
.872 .452 .024 r
.68775 .64387 m .68829 .64451 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.6863 .64477 m .6874 .64731 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.6892 .64297 m .68775 .64387 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.6903 .64551 m .6892 .64297 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.6874 .64731 m .68885 .64641 L p .6883 .64514 L F P
0 g
s
.872 .452 .024 r
.68939 .64705 m .68885 .64641 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.68885 .64641 m .6903 .64551 L p .6883 .64514 L F P
0 g
s
.872 .452 .024 r
.6883 .64577 m .6872 .64323 L p .6883 .64514 L F P
0 g
s
.872 .452 .024 r
.68885 .64641 m .6883 .64577 L p .6883 .64514 L F P
0 g
s
.569 .36 .558 r
.6883 .64577 m .6872 .64323 L .69881 .63602 L p F P
0 g
s
.569 .36 .558 r
.69948 .63754 m .6883 .64577 L .69881 .63602 L F
.867 .444 .01 r
.70047 .6392 m .69935 .63667 L p .6989 .63622 L F P
0 g
s
.569 .36 .558 r
.69993 .63856 m .6883 .64577 L p .69948 .63754 L F P
0 g
s
.867 .444 .01 r
.6989 .63622 m .69348 .63088 L .69993 .63856 L F
.6989 .63622 m .69993 .63856 L .70047 .6392 L F
.569 .36 .558 r
.70371 .63397 m .70047 .6392 L .70193 .6383 L F
.757 .774 .867 r
.70338 .6374 m .70058 .63933 L .70683 .63624 L F
.70101 .63985 m .70683 .63624 L p .70058 .63933 L F P
0 g
s
.757 .774 .867 r
.70338 .6374 m .70683 .63624 L .7064 .63572 L F
.68885 .64641 m .68939 .64705 L p .70338 .6374 L F P
0 g
s
.757 .774 .867 r
.71849 .62902 m .71795 .62837 L p .70629 .63559 L F P
0 g
s
.757 .774 .867 r
.70338 .6374 m .7064 .63572 L .70629 .63559 L F
.7064 .63572 m .71849 .62902 L .70629 .63559 L F
.569 .36 .558 r
.70103 .64047 m .70685 .63686 L .70629 .63559 L p F P
0 g
s
.569 .36 .558 r
.70629 .63559 m .70517 .63306 L p .70241 .638 L F P
0 g
s
.569 .36 .558 r
.70241 .638 m .70103 .64047 L .70629 .63559 L F
.70371 .63397 m .70103 .64047 L .70517 .63306 L F
.757 .774 .867 r
.6883 .64577 m .70338 .6374 L .70618 .63547 L F
.569 .36 .558 r
.70575 .63495 m .69993 .63856 L p .70538 .6341 L F P
0 g
s
.757 .774 .867 r
.71681 .62584 m .71628 .62519 L p .70506 .63293 L F P
0 g
s
.757 .774 .867 r
.70226 .63487 m .70517 .63306 L .70506 .63293 L F
.70517 .63306 m .71681 .62584 L .70506 .63293 L F
.864 .441 .002 r
.70629 .63559 m .70517 .63306 L p .70486 .63294 L F P
0 g
s
.864 .441 .002 r
.70575 .63495 m .70629 .63559 L .70486 .63294 L F
.569 .36 .558 r
.70508 .63343 m .69993 .63856 L .69948 .63754 L F
.71628 .62519 m .70538 .6341 L .70508 .63343 L F
.70538 .6341 m .69993 .63856 L .70508 .63343 L F
.757 .774 .867 r
.70575 .63495 m .6883 .64577 L p .70618 .63547 L F P
0 g
s
.569 .36 .558 r
.71536 .62674 m .71649 .62927 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71735 .62649 m .71849 .62902 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71681 .62584 m .71735 .62649 L p .71738 .6271 L F P
0 g
s
.569 .36 .558 r
.71827 .62494 m .71681 .62584 L p .71738 .6271 L F P
0 g
s
.569 .36 .558 r
.71681 .62584 m .71536 .62674 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71628 .62519 m .71681 .62584 L p .71738 .6271 L F P
0 g
s
.757 .774 .867 r
.71827 .62494 m .7236 .63142 L .7207 .63322 L p F P
0 g
s
.569 .36 .558 r
.71941 .62746 m .71827 .62494 L p .71738 .6271 L F P
0 g
s
.569 .36 .558 r
.71649 .62927 m .71795 .62837 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71849 .62902 m .71795 .62837 L p .71738 .6271 L F P
0 g
s
.569 .36 .558 r
.71795 .62837 m .71941 .62746 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71742 .62772 m .71628 .62519 L p .71738 .6271 L F P
0 g
s
.857 .433 0 r
.71795 .62837 m .71742 .62772 L p .71738 .6271 L F P
0 g
s
.757 .774 .867 r
.71795 .62837 m .71742 .62772 L p .70338 .6374 L F P
0 g
s
.864 .441 .002 r
.70685 .63686 m .70629 .63559 L p .70575 .63495 L F P
0 g
s
.867 .444 .01 r
.69674 .63356 m .69052 .62796 L .69935 .63667 L F
.569 .36 .558 r
.69881 .63602 m .70463 .63242 L p .69948 .63754 L F P
0 g
s
.569 .36 .558 r
.70508 .63343 m .69948 .63754 L .70463 .63242 L F
.864 .441 .002 r
.70369 .63248 m .7062 .63595 L .70575 .63495 L F
.7062 .63595 m .70685 .63686 L .70575 .63495 L F
.70369 .63248 m .70575 .63495 L .70486 .63294 L F
.757 .774 .867 r
.71742 .62772 m .70575 .63495 L p .70618 .63547 L F P
0 g
s
.864 .441 .002 r
.69733 .62367 m .70369 .63248 L .70517 .63306 L F
.69709 .62516 m .70685 .63686 L p .7027 .63129 L F P
0 g
s
.864 .441 .002 r
.69557 .62173 m .69628 .6236 L .7027 .63129 L F
.69489 .62082 m .69599 .62301 L .69557 .62173 L F
.69599 .62301 m .69628 .6236 L .69557 .62173 L F
.757 .774 .867 r
.6883 .64577 m .68885 .64641 L p .70047 .6392 L F P
0 g
s
.757 .774 .867 r
.70036 .63907 m .70047 .6392 L .70338 .6374 L F
.6883 .64577 m .70047 .6392 L .70036 .63907 L F
.867 .444 .01 r
.69052 .62796 m .70103 .64047 L .70047 .6392 L p F P
0 g
s
.867 .444 .01 r
.69348 .63088 m .69052 .62796 L .70047 .6392 L F
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68795 .62225 L F P
0 g
s
.867 .444 .01 r
.6988 .63541 m .689 .62373 L p .69021 .62711 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .68866 .62377 L F P
0 g
s
.867 .444 .01 r
.689 .62373 m .6884 .62301 L p .68935 .62527 L F P
0 g
s
.867 .444 .01 r
.6884 .62301 m .68829 .62289 L .68904 .6246 L p F P
0 g
s
.867 .444 .01 r
.68904 .6246 m .68991 .62657 L p .68935 .62527 L F P
0 g
s
.867 .444 .01 r
.6884 .62301 m .68904 .6246 L .68935 .62527 L F
.864 .441 .002 r
.69476 .62064 m .69505 .62122 L .69489 .62082 L F
.69505 .62122 m .69628 .6236 L .69489 .62082 L F
.69414 .61925 m .69476 .62064 L p .69489 .62082 L F P
0 g
s
.864 .441 .002 r
.69529 .62086 m .69557 .62173 L .7027 .63129 L F
.69628 .6236 m .69709 .62516 L .7027 .63129 L F
.69414 .61925 m .7027 .63129 L .70369 .63248 L F
.70461 .6318 m .69434 .61949 L p .69733 .62367 L F P
0 g
s
.867 .444 .01 r
.6988 .63541 m .69021 .62711 L .69067 .6281 L F
.757 .774 .867 r
.69052 .62796 m .69548 .62488 L p .70685 .63686 L F P
0 g
s
.757 .774 .867 r
.69548 .62488 m .69638 .62432 L .69643 .62438 L p F P
0 g
s
.757 .774 .867 r
.69643 .62438 m .70685 .63686 L p .69548 .62488 L F P
0 g
s
.867 .444 .01 r
.69067 .6281 m .69021 .62711 L .69052 .62796 L F
.68991 .62657 m .69052 .62796 L p .689 .62373 L F P
0 g
s
.569 .36 .558 r
.70047 .6392 m .70103 .64047 L p .70193 .6383 L F P
0 g
s
.757 .774 .867 r
.70685 .63686 m .70103 .64047 L .69052 .62796 L p F P
0 g
s
.867 .444 .01 r
.68979 .6262 m .68935 .62527 L .68991 .62657 L F
.689 .62373 m .68935 .62527 L .68979 .6262 L F
.567 .357 .556 r
.69414 .61925 m .68829 .62289 L .69052 .62796 L p F P
0 g
s
.567 .357 .556 r
.69052 .62796 m .69638 .62432 L .69414 .61925 L p F P
0 g
s
.496 .204 .399 r
.68912 .62824 m .69672 .62527 L .69727 .62697 L F
.6845 .62896 m .6921 .62667 L p .68912 .62824 L F P
0 g
s
.496 .204 .399 r
.6921 .62667 m .69672 .62527 L p .68912 .62824 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69727 .62697 L F P
0 g
s
.496 .204 .399 r
.69672 .62527 m .70017 .62423 L p .69727 .62697 L F P
0 g
s
.864 .441 .002 r
.69438 .61959 m .69489 .62082 L .69557 .62173 L F
.69438 .61959 m .69557 .62173 L .69529 .62086 L F
.69414 .61925 m .69489 .62082 L .69438 .61959 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69592 .62333 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69686 .62569 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69672 .62527 L p .69686 .62569 L F P
0 g
s
.496 .204 .399 r
.69672 .62527 m .6845 .62896 L p .69686 .62569 L F P
0 g
s
.864 .441 .002 r
.69516 .62147 m .69563 .62261 L .69616 .62354 L F
.696 .62306 m .69616 .62354 L .69709 .62516 L F
.69476 .62064 m .69616 .62354 L .696 .62306 L F
.69649 .62444 m .69709 .62516 L p .69563 .62261 L F P
0 g
s
.864 .441 .002 r
.69438 .61958 m .69733 .62367 L .69434 .61949 L F
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69592 .62333 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69672 .62527 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69563 .62261 m .69638 .62432 L .69649 .62444 L p F P
0 g
s
.55 .317 .516 r
.69672 .62527 m .70017 .62423 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69476 .62064 m .69563 .62261 L p .69516 .62147 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69467 .62057 L F P
0 g
s
.58 .391 .59 r
.69467 .62057 m .68866 .62377 L .69547 .62227 L F
.69467 .62057 m .69547 .62227 L .70017 .62123 L F
.55 .317 .516 r
.70017 .62123 m .69563 .62261 L p .69592 .62333 L F P
0 g
s
.55 .317 .516 r
.69563 .62261 m .68452 .62597 L p .69592 .62333 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68904 .6246 L p .68866 .62377 L F P
0 g
s
.58 .391 .59 r
.68904 .6246 m .70017 .62123 L p .68866 .62377 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68761 .62153 L p .68866 .62377 L F P
0 g
s
.58 .391 .59 r
.68761 .62153 m .68418 .62257 L p .68866 .62377 L F P
0 g
s
.55 .317 .516 r
.68938 .62543 m .69563 .62261 L .69646 .62464 L F
.68452 .62597 m .68904 .6246 L p .68938 .62543 L F P
0 g
s
.55 .317 .516 r
.68904 .6246 m .69563 .62261 L p .68938 .62543 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68904 .6246 L p .68795 .62225 L F P
0 g
s
.58 .391 .59 r
.68904 .6246 m .68452 .62597 L p .68795 .62225 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69038 .62805 L F P
0 g
s
.496 .204 .399 r
.69038 .62805 m .69727 .62697 L .69072 .62913 L F
.69038 .62805 m .69072 .62913 L .68415 .6313 L F
.69983 .62657 m .69738 .62731 L p .69727 .62697 L F P
0 g
s
.496 .204 .399 r
.69738 .62731 m .68415 .6313 L p .69727 .62697 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69646 .62464 L F P
0 g
s
.55 .317 .516 r
.69563 .62261 m .70017 .62123 L p .69646 .62464 L F P
0 g
s
.864 .441 .002 r
.70369 .63248 m .7027 .63129 L .70623 .63602 L F
.7062 .63595 m .70623 .63602 L .70685 .63686 L F
.70369 .63248 m .70623 .63602 L .7062 .63595 L F
.569 .36 .558 r
.71628 .62519 m .71742 .62772 L .70575 .63495 L p F P
0 g
s
.569 .36 .558 r
.71628 .62519 m .70575 .63495 L .70538 .6341 L F
.757 .774 .867 r
.70683 .63624 m .71849 .62902 L p .7064 .63572 L F P
0 g
s
.569 .36 .558 r
.70463 .63242 m .71628 .62519 L p .70508 .63343 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .69419 .61953 L p .69488 .61819 L F P
0 g
s
.602 .45 .648 r
.69419 .61953 m .69222 .62013 L p .69387 .61893 L F P
0 g
s
.602 .45 .648 r
.69488 .61819 m .69419 .61953 L .69387 .61893 L F
.69222 .62013 m .68418 .62257 L p .69488 .61819 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .69646 .62464 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69672 .62527 L p .69646 .62464 L F P
0 g
s
.55 .317 .516 r
.69672 .62527 m .6845 .62896 L p .69646 .62464 L F P
0 g
s
.757 .774 .867 r
.69573 .6519 m .69284 .65369 L .6874 .64731 L p F P
0 g
s
.757 .774 .867 r
.6874 .64731 m .6903 .64551 L .69573 .6519 L p F P
0 g
s
.57 .362 .559 r
.7236 .63142 m .7207 .63322 L .72183 .63574 L p F P
0 g
s
.57 .362 .559 r
.72183 .63574 m .72474 .63394 L .7236 .63142 L p F P
0 g
s
.856 .432 0 r
.72474 .63394 m .7236 .63142 L .71827 .62494 L p F P
0 g
s
.757 .774 .867 r
.72474 .63394 m .72183 .63574 L .71649 .62927 L p F P
0 g
s
.757 .774 .867 r
.71649 .62927 m .71941 .62746 L .72474 .63394 L p F P
0 g
s
.856 .432 0 r
.71827 .62494 m .71941 .62746 L .72474 .63394 L p F P
0 g
s
.68885 .64641 m
.69384 .6579 L
s
.71795 .62837 m
.7231 .6398 L
s
.71738 .6271 m
.71795 .62837 L
s
.71884 .6262 m
.73198 .61805 L
s
.71738 .6271 m
.71884 .6262 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70003 .61881 m
.70699 .61449 L
s
.69993 .61888 m
.70003 .61881 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.69494 .62954 m
.69567 .63119 L
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.69567 .63119 m
.69626 .63254 L
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.69626 .63254 m
.69795 .63636 L
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3oool4
000001H0oooo0P0000090:K>m@030000003h[f`0n:m/0080n:m/00<000000?R_K00000000P00000;
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?oo
o`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke00L000000?R_
K03h[f`0n:m/0000003h[f`0000000h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`00000P
0?ooo`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K03h[f`0n:m/0P00000<0?ooo`80000000<0
oooo0000003oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke00<00000
0?R_K03h[f`00P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
04H0oooo0`00000X0?ooo`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000001`3oool4
000000H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/0?ooo`800000202Vc_D30000
00D0oooo1@0000070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`000000
Y/ke0:K>m@050:K>m@@000000`3oool01P000000TEb>000000000000`LKM000000P0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00D000000P31a]d;0000
00P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<000000`3oool200000080
`LKM00<00000095LSP0000000P0000020?ooo`0300000031a]d0000000T0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03D0oooo100000140?ooo`0300000031a]d0`LKM00<000001@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000A`3oool00`000000TEb>0000
00020<76g@030=e`003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0;`3oool3000004T0oooo00<00000095LSP0000000`0000080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001:0?ooo`H000005`3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0:03oool4000004`0oooo00<00000095LSP0000000P00000J0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0U0?ooo`<00000D@3oool3000001`0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo0280oooo0`00001D0?ooo`@000006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3
000005P0oooo00<000000<76g@000000703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000F`3oool20000
01h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001P0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00001S0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo0180oooo0`0000270?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>
0?ooo`@00000R`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00P0oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000
V03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0;40oooo00@000000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_
0?ooo`<00000Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2R0?ooo`<000002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3o
ool3000001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`00
0000oooo0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<0
0000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0
oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo
0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000
203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O
0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02L
gol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`03
0000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?oo
o`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`07
0;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0
_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103o
ool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00
703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3o
ool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3o
ool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<0
0000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080
oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203o
ool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo
000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?oo
o`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool0
0`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0
oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D
05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080
000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD0
55o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0
oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0
oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080
000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`80
0000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0
oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool30000
0880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00
EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
05/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo
0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00
C`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501O
a?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo
0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD0
0000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool0
04l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool1
0?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo
0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool01000
0000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000
FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000
oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580
oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?oo
o`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[
0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?oo
o`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80
oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo
1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo0027
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?oo
o`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`00
0000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000
003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000
@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e
08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo
001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3o
ool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`00
0000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?oo
o`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?oo
o`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@0
0000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03o
ool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2
000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`00
0000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<0
00000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]
0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?oo
o`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@0
0000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@0
0000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000
U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool20000
02<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200
oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo
0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000
002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo
00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0
oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0
101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003o
ool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000
003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e
55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?oo
o`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo
00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003o
ool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000
003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03o
ool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo
0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00
003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a
0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool40000
0?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo
0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?oo
o`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo
1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o
0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o
0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00
]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd
0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq13.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.795 .781 .84 r
.68991 .64481 m .69534 .65121 L .69266 .65337 L p F P
0 g
s
.795 .781 .84 r
.69266 .65337 m .68722 .64699 L .68991 .64481 L p F P
0 g
s
.682 .212 0 r
.68876 .64922 m .6942 .6556 L .69266 .65337 L p F P
0 g
s
.682 .212 0 r
.69266 .65337 m .68722 .64699 L .68876 .64922 L p F P
0 g
s
.57 .362 .559 r
.69534 .65121 m .69266 .65337 L .6942 .6556 L p F P
0 g
s
.57 .362 .559 r
.6942 .6556 m .69689 .65343 L .69534 .65121 L p F P
0 g
s
.569 .36 .558 r
.70396 .63174 m .69857 .63609 L .69934 .6372 L p F P
0 g
s
.795 .781 .84 r
.68911 .64654 m .69945 .63733 L .69755 .63865 L F
.569 .36 .558 r
.70396 .63174 m .69934 .6372 L .70339 .63394 L F
.667 .199 0 r
.69934 .6372 m .69857 .63609 L p .69819 .63568 L F P
0 g
s
.667 .199 0 r
.69819 .63568 m .69673 .63409 L .6988 .63655 L F
.69819 .63568 m .6988 .63655 L .69934 .6372 L F
.795 .781 .84 r
.68802 .64526 m .68857 .6459 L p .69755 .63865 L F P
0 g
s
.795 .781 .84 r
.68857 .6459 m .68911 .64654 L p .69755 .63865 L F P
0 g
s
.795 .781 .84 r
.6988 .63655 m .68802 .64526 L p .69945 .63733 L F P
0 g
s
.795 .781 .84 r
.70396 .63174 m .69857 .63609 L p .69359 .61953 L F P
0 g
s
.795 .781 .84 r
.69349 .61919 m .6937 .61945 L p .69359 .61953 L F P
0 g
s
.795 .781 .84 r
.6937 .61945 m .70396 .63174 L p .69359 .61953 L F P
0 g
s
.66 .193 0 r
.70396 .63174 m .6937 .61945 L p .6969 .62345 L F P
0 g
s
.66 .193 0 r
.6937 .61945 m .69349 .61919 L p .69376 .61953 L F P
0 g
s
.66 .193 0 r
.69376 .61953 m .6969 .62345 L .6937 .61945 L F
.795 .781 .84 r
.69857 .63609 m .68821 .62376 L p .68968 .62249 L F P
0 g
s
.795 .781 .84 r
.69857 .63609 m .68968 .62249 L .69359 .61953 L F
.68911 .64654 m .70528 .63349 L p .70495 .63311 L F P
0 g
s
.569 .36 .558 r
.70474 .63285 m .70396 .63174 L p .70339 .63394 L F P
0 g
s
.66 .193 0 r
.70474 .63285 m .70396 .63174 L p .70347 .63117 L F P
0 g
s
.66 .193 0 r
.6969 .62345 m .7042 .6322 L .70347 .63117 L F
.7042 .6322 m .70474 .63285 L .70347 .63117 L F
.795 .781 .84 r
.68911 .64654 m .71553 .62414 L .70204 .63502 L F
.69945 .63733 m .70185 .6352 L .6988 .63655 L F
.70185 .6352 m .71499 .62349 L .6988 .63655 L F
.678 .209 0 r
.69689 .65343 m .69534 .65121 L .69046 .64545 L p F P
0 g
s
.678 .209 0 r
.69061 .64568 m .69689 .65343 L .69046 .64545 L F
.795 .781 .84 r
.71952 .6317 m .71418 .62523 L .71688 .62305 L p F P
0 g
s
.569 .361 .558 r
.69054 .64557 m .71471 .62588 L .71621 .62797 L F
.68911 .64654 m .69046 .64545 L p .69054 .64557 L F P
0 g
s
.569 .361 .558 r
.69046 .64545 m .71471 .62588 L p .69054 .64557 L F P
0 g
s
.569 .361 .558 r
.692 .64768 m .69066 .64877 L p .69054 .64557 L F P
0 g
s
.678 .209 0 r
.68991 .64481 m .69146 .64704 L .692 .64768 L p F P
0 g
s
.678 .209 0 r
.692 .64768 m .69689 .65343 L p .69061 .64568 L F P
0 g
s
.678 .209 0 r
.68991 .64481 m .692 .64768 L .69061 .64568 L F
.795 .781 .84 r
.71606 .62479 m .71553 .62414 L p .70495 .63311 L F P
0 g
s
.795 .781 .84 r
.70528 .63349 m .71606 .62479 L p .70495 .63311 L F P
0 g
s
.648 .182 0 r
.71418 .62523 m .71575 .62744 L p .71613 .62786 L F P
0 g
s
.648 .182 0 r
.71952 .6317 m .71471 .62588 L p .71613 .62786 L F P
0 g
s
.648 .182 0 r
.71471 .62588 m .71418 .62523 L p .71613 .62786 L F P
0 g
s
.569 .361 .558 r
.69054 .64557 m .71621 .62797 L .692 .64768 L F
.648 .182 0 r
.72109 .63391 m .71952 .6317 L p .71613 .62786 L F P
0 g
s
.648 .182 0 r
.71629 .62809 m .72109 .63391 L p .71613 .62786 L F P
0 g
s
.569 .361 .558 r
.71764 .627 m .71629 .62809 L p .71621 .62797 L F P
0 g
s
.569 .361 .558 r
.71629 .62809 m .692 .64768 L p .71621 .62797 L F P
0 g
s
.569 .361 .558 r
.71606 .62479 m .71764 .627 L p .71621 .62797 L F P
0 g
s
.569 .361 .558 r
.71471 .62588 m .71606 .62479 L p .71621 .62797 L F P
0 g
s
.648 .182 0 r
.71575 .62744 m .71629 .62809 L p .71613 .62786 L F P
0 g
s
.678 .209 0 r
.69046 .64545 m .68991 .64481 L p .69061 .64568 L F P
0 g
s
.569 .361 .558 r
.69066 .64877 m .68911 .64654 L p .69054 .64557 L F P
0 g
s
.569 .36 .558 r
.69934 .6372 m .7009 .63942 L p .70339 .63394 L F P
0 g
s
.795 .781 .84 r
.71553 .62414 m .71499 .62349 L p .70463 .63272 L F P
0 g
s
.795 .781 .84 r
.70204 .63502 m .70474 .63285 L .70463 .63272 L F
.70474 .63285 m .71553 .62414 L .70463 .63272 L F
.66 .193 0 r
.6969 .62345 m .7037 .63195 L .70474 .63285 L F
.795 .781 .84 r
.7036 .63724 m .70101 .63955 L .70684 .63571 L F
.69066 .64877 m .70144 .64007 L p .70101 .63955 L F P
0 g
s
.795 .781 .84 r
.70144 .64007 m .70684 .63571 L p .70101 .63955 L F P
0 g
s
.68 .211 0 r
.68911 .64654 m .69066 .64877 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.68857 .6459 m .68722 .64699 L p .68934 .64701 L F P
0 g
s
.68 .211 0 r
.68802 .64526 m .68857 .6459 L p .68934 .64701 L F P
0 g
s
.68 .211 0 r
.68857 .6459 m .68911 .64654 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.68722 .64699 m .68876 .64922 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.68991 .64481 m .68857 .6459 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.69146 .64704 m .68991 .64481 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.68876 .64922 m .69011 .64813 L p .68934 .64701 L F P
0 g
s
.68 .211 0 r
.69066 .64877 m .69011 .64813 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.69011 .64813 m .69146 .64704 L p .68934 .64701 L F P
0 g
s
.68 .211 0 r
.68957 .64749 m .68802 .64526 L p .68934 .64701 L F P
0 g
s
.68 .211 0 r
.69011 .64813 m .68957 .64749 L p .68934 .64701 L F P
0 g
s
.569 .36 .558 r
.68957 .64749 m .68802 .64526 L .6988 .63655 L p F P
0 g
s
.569 .36 .558 r
.69974 .63789 m .68957 .64749 L .6988 .63655 L F
.667 .199 0 r
.7009 .63942 m .69934 .6372 L p .69892 .63673 L F P
0 g
s
.569 .36 .558 r
.70036 .63878 m .68957 .64749 L p .69974 .63789 L F P
0 g
s
.667 .199 0 r
.69892 .63673 m .69391 .6311 L .70036 .63878 L F
.69892 .63673 m .70036 .63878 L .7009 .63942 L F
.795 .781 .84 r
.7036 .63724 m .70684 .63571 L .70641 .63519 L F
.69011 .64813 m .69066 .64877 L p .7036 .63724 L F P
0 g
s
.795 .781 .84 r
.71764 .627 m .7171 .62635 L p .7036 .63724 L F P
0 g
s
.569 .36 .558 r
.70168 .64053 m .70708 .63617 L .7063 .63506 L p F P
0 g
s
.569 .36 .558 r
.7063 .63506 m .70474 .63285 L p .7027 .63797 L F P
0 g
s
.569 .36 .558 r
.7027 .63797 m .70168 .64053 L .7063 .63506 L F
.70339 .63394 m .7009 .63942 L .70225 .63833 L F
.70339 .63394 m .70168 .64053 L .70474 .63285 L F
.70576 .63442 m .70036 .63878 L p .70524 .63368 L F P
0 g
s
.66 .193 0 r
.7063 .63506 m .70474 .63285 L p .70452 .63266 L F P
0 g
s
.569 .36 .558 r
.70482 .63309 m .70036 .63878 L .69974 .63789 L F
.70524 .63368 m .70036 .63878 L .70482 .63309 L F
.6988 .63655 m .7042 .6322 L p .69974 .63789 L F P
0 g
s
.569 .36 .558 r
.70482 .63309 m .69974 .63789 L .7042 .6322 L F
.66 .193 0 r
.7037 .63195 m .70576 .63442 L .70452 .63266 L F
.70576 .63442 m .7063 .63506 L .70452 .63266 L F
.569 .36 .558 r
.71499 .62349 m .70524 .63368 L .70482 .63309 L F
.71418 .62523 m .71575 .62744 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.71553 .62414 m .71606 .62479 L p .71631 .62524 L F P
0 g
s
.569 .36 .558 r
.71688 .62305 m .71553 .62414 L p .71631 .62524 L F P
0 g
s
.569 .36 .558 r
.71553 .62414 m .71418 .62523 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.71606 .62479 m .71764 .627 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.71499 .62349 m .71553 .62414 L p .71631 .62524 L F P
0 g
s
.795 .781 .84 r
.71688 .62305 m .72221 .62953 L .71952 .6317 L p F P
0 g
s
.569 .36 .558 r
.71845 .62525 m .71688 .62305 L p .71631 .62524 L F P
0 g
s
.569 .36 .558 r
.71575 .62744 m .7171 .62635 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.71764 .627 m .7171 .62635 L p .71631 .62524 L F P
0 g
s
.569 .36 .558 r
.7171 .62635 m .71845 .62525 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.71657 .62569 m .71499 .62349 L p .71631 .62524 L F P
0 g
s
.646 .18 0 r
.7171 .62635 m .71657 .62569 L p .71631 .62524 L F P
0 g
s
.795 .781 .84 r
.68957 .64749 m .7036 .63724 L .70619 .63493 L F
.70576 .63442 m .68957 .64749 L p .70619 .63493 L F P
0 g
s
.795 .781 .84 r
.7171 .62635 m .71657 .62569 L p .7036 .63724 L F P
0 g
s
.795 .781 .84 r
.68957 .64749 m .69011 .64813 L p .7009 .63942 L F P
0 g
s
.795 .781 .84 r
.70079 .63929 m .7009 .63942 L .7036 .63724 L F
.68957 .64749 m .7009 .63942 L .70079 .63929 L F
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69208 .62958 L F P
0 g
s
.667 .199 0 r
.70168 .64053 m .7009 .63942 L p .69119 .62805 L F P
0 g
s
.667 .199 0 r
.6912 .62805 m .70168 .64053 L p .69119 .62805 L F P
0 g
s
.667 .199 0 r
.69391 .6311 m .69119 .62805 L .7009 .63942 L F
.69119 .62805 m .69117 .62802 L .69119 .62805 L F
.69119 .62805 m .69119 .62805 L .7009 .63942 L F
.66 .193 0 r
.7037 .63195 m .69748 .62464 L .70708 .63617 L F
.69748 .62464 m .69676 .6238 L .69752 .6247 L F
.69748 .62464 m .69752 .6247 L .70708 .63617 L F
.667 .199 0 r
.69673 .63409 m .69119 .62804 L .69934 .6372 L F
.69119 .62804 m .69117 .62802 L .69119 .62805 L F
.69119 .62804 m .69119 .62805 L .69934 .6372 L F
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69205 .62952 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69105 .62794 L F P
0 g
s
.667 .199 0 r
.69857 .63609 m .68982 .62568 L p .69119 .62804 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68715 .62232 L F P
0 g
s
.667 .199 0 r
.68982 .62568 m .68813 .62366 L p .68943 .62552 L F P
0 g
s
.667 .199 0 r
.68813 .62366 m .68806 .62358 L p .68876 .62458 L F P
0 g
s
.667 .199 0 r
.68813 .62366 m .68876 .62458 L .6889 .62478 L F
.69001 .62635 m .69007 .62645 L .69119 .62804 L F
.69106 .62782 m .68989 .62617 L .69119 .62804 L F
.68989 .62617 m .68943 .62552 L .69001 .62635 L F
.68989 .62617 m .69001 .62635 L .69119 .62804 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69121 .62818 L F P
0 g
s
.667 .199 0 r
.68982 .62568 m .68943 .62552 L .69106 .62782 L F
.69119 .62804 m .69007 .62645 L .69117 .62802 L F
.69117 .62802 m .6912 .62805 L p .69119 .62805 L F P
0 g
s
.66 .193 0 r
.69677 .62381 m .70708 .63617 L p .69676 .6238 L F P
0 g
s
.66 .193 0 r
.69376 .61953 m .69495 .62125 L .7037 .63195 L F
.69495 .62125 m .69583 .62252 L .6962 .62296 L F
.69495 .62125 m .6962 .62296 L .7037 .63195 L F
.602 .45 .648 r
.69982 .61782 m .69916 .61429 L p .69254 .61795 L F P
0 g
s
.795 .781 .84 r
.69359 .61953 m .68968 .62249 L .69349 .61919 L F
.68985 .62213 m .69349 .61919 L p .68821 .62376 L F P
0 g
s
.667 .199 0 r
.68943 .62552 m .6889 .62478 L .69007 .62645 L F
.68943 .62552 m .69007 .62645 L .69001 .62635 L F
.68813 .62366 m .6889 .62478 L .68943 .62552 L F
.68806 .62358 m .68882 .62467 L p .68876 .62458 L F P
0 g
s
.795 .781 .84 r
.68821 .62376 m .68806 .62358 L .68985 .62213 L p F P
0 g
s
.567 .357 .556 r
.69349 .61919 m .68806 .62358 L .68882 .62467 L p F P
0 g
s
.667 .199 0 r
.69007 .62645 m .6889 .62478 L .69011 .62651 L F
.6889 .62478 m .68876 .62458 L .68888 .62475 L F
.6889 .62478 m .68888 .62475 L .69011 .62651 L F
.68882 .62467 m .69011 .62651 L p .68876 .62458 L F P
0 g
s
.667 .199 0 r
.69011 .62651 m .69117 .62802 L p .69007 .62645 L F P
0 g
s
.567 .357 .556 r
.68882 .62467 m .69117 .62802 L p .69233 .6236 L F P
0 g
s
.567 .357 .556 r
.69349 .61919 m .68882 .62467 L .69233 .6236 L F
.66 .193 0 r
.69456 .62071 m .69583 .62252 L .69583 .62252 L F
.69349 .61919 m .69455 .6207 L p .69456 .62071 L F P
0 g
s
.66 .193 0 r
.69455 .6207 m .69583 .62252 L p .69456 .62071 L F P
0 g
s
.66 .193 0 r
.69349 .61919 m .69583 .62252 L .69376 .61953 L F
.567 .357 .556 r
.69117 .62802 m .69662 .62363 L .69349 .61919 L p F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .68831 .62395 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68882 .62467 L p .68831 .62395 L F P
0 g
s
.55 .317 .516 r
.68882 .62467 m .69585 .62254 L p .68887 .62474 L F P
0 g
s
.66 .193 0 r
.69583 .62252 m .69585 .62254 L .7037 .63195 L F
.69585 .62254 m .69668 .6237 L .69676 .6238 L F
.69622 .62299 m .69676 .6238 L .7037 .63195 L F
.69585 .62254 m .69676 .6238 L .69622 .62299 L F
.569 .36 .558 r
.7009 .63942 m .70168 .64053 L p .70225 .63833 L F P
0 g
s
.795 .782 .84 r
.70708 .63617 m .70168 .64053 L .69117 .62802 L p F P
0 g
s
.795 .782 .84 r
.69117 .62802 m .69482 .62508 L p .70708 .63617 L F P
0 g
s
.795 .782 .84 r
.69482 .62508 m .69662 .62363 L .69677 .62381 L p F P
0 g
s
.795 .782 .84 r
.69677 .62381 m .70708 .63617 L p .69482 .62508 L F P
0 g
s
.496 .204 .399 r
.69775 .6253 m .69237 .62667 L .69121 .62818 L F
.69237 .62667 m .69053 .62714 L .69086 .62765 L F
.69237 .62667 m .69086 .62765 L .69121 .62818 L F
.70017 .62423 m .69757 .62502 L p .69775 .6253 L F P
0 g
s
.496 .204 .399 r
.69757 .62502 m .69053 .62714 L p .69775 .6253 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .70017 .62123 L p .69587 .62257 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .69587 .62257 L .68887 .62474 L F
.66 .193 0 r
.69583 .62252 m .69585 .62254 L p .69583 .62252 L F P
0 g
s
.66 .193 0 r
.69585 .62254 m .69662 .62363 L p .69668 .6237 L F P
0 g
s
.58 .391 .59 r
.68882 .62467 m .69585 .62254 L p .68831 .62395 L F P
0 g
s
.58 .391 .59 r
.69585 .62254 m .70017 .62123 L p .69565 .62227 L F P
0 g
s
.58 .391 .59 r
.68831 .62395 m .69585 .62254 L .69565 .62227 L F
.55 .317 .516 r
.68545 .62569 m .68882 .62467 L p .68517 .6259 L F P
0 g
s
.55 .317 .516 r
.68882 .62467 m .68887 .62474 L .68517 .6259 L F
.602 .45 .648 r
.68418 .62257 m .69379 .61965 L p .69254 .61795 L F P
0 g
s
.602 .45 .648 r
.69379 .61965 m .69982 .61782 L p .69254 .61795 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .69379 .61965 L p .69371 .61828 L F P
0 g
s
.602 .45 .648 r
.69379 .61965 m .6917 .62029 L p .69318 .61882 L F P
0 g
s
.602 .45 .648 r
.69371 .61828 m .69379 .61965 L .69318 .61882 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69725 .62455 L F P
0 g
s
.55 .317 .516 r
.68935 .62543 m .69605 .62283 L .69725 .62455 L F
.66 .193 0 r
.69662 .62363 m .69677 .62381 L p .69676 .6238 L F P
0 g
s
.55 .317 .516 r
.69605 .62283 m .70017 .62123 L .69725 .62455 L F
.496 .204 .399 r
.69053 .62714 m .6845 .62896 L p .69121 .62818 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69105 .62794 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69053 .62714 L p .69105 .62794 L F P
0 g
s
.496 .204 .399 r
.69053 .62714 m .70017 .62423 L p .69105 .62794 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .68831 .62395 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68677 .62178 L p .68831 .62395 L F P
0 g
s
.58 .391 .59 r
.68677 .62178 m .68418 .62257 L p .68831 .62395 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68882 .62467 L p .68715 .62232 L F P
0 g
s
.58 .391 .59 r
.68882 .62467 m .68452 .62597 L p .68715 .62232 L F P
0 g
s
.55 .317 .516 r
.68517 .6259 m .68887 .62474 L .68935 .62543 L F
.68887 .62474 m .70017 .62123 L .68935 .62543 L F
.496 .204 .399 r
.69105 .62794 m .69871 .62674 L .6917 .62894 L F
.69105 .62794 m .6917 .62894 L .68415 .6313 L F
.369 0 .155 r
.6988 .62688 m .69175 .62901 L p .69884 .62694 L F P
0 g
s
.369 0 .155 r
.69175 .62901 m .68415 .6313 L p .69177 .62904 L F P
0 g
s
.369 0 .155 r
.69175 .62901 m .69177 .62904 L .69884 .62694 L F
.69884 .62694 m .69177 .62904 L .69205 .62952 L F
.69177 .62904 m .68415 .6313 L .69205 .62952 L F
.69983 .62657 m .6988 .62688 L p .69884 .62694 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69208 .62958 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69175 .62901 L p .69208 .62958 L F P
0 g
s
.369 0 .155 r
.69175 .62901 m .69983 .62657 L p .69208 .62958 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69238 .6301 L p .69208 .62958 L F P
0 g
s
.369 0 .155 r
.69238 .6301 m .68347 .63278 L p .69208 .62958 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .6988 .62688 L p .69871 .62674 L F P
0 g
s
.496 .204 .399 r
.6988 .62688 m .68415 .6313 L p .69871 .62674 L F P
0 g
s
.795 .781 .84 r
.71657 .62569 m .70576 .63442 L p .70619 .63493 L F P
0 g
s
.66 .193 0 r
.70708 .63617 m .7063 .63506 L p .70576 .63442 L F P
0 g
s
.66 .193 0 r
.7037 .63195 m .70638 .6353 L .70576 .63442 L F
.70638 .6353 m .70708 .63617 L .70576 .63442 L F
.569 .36 .558 r
.71499 .62349 m .71657 .62569 L .70576 .63442 L p F P
0 g
s
.569 .36 .558 r
.71499 .62349 m .70576 .63442 L .70524 .63368 L F
.795 .781 .84 r
.70684 .63571 m .71764 .627 L p .70641 .63519 L F P
0 g
s
.569 .36 .558 r
.7042 .6322 m .71499 .62349 L p .70482 .63309 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .68545 .62569 L p .68517 .6259 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69371 .61828 L F P
0 g
s
.602 .45 .648 r
.6917 .62029 m .68418 .62257 L p .69371 .61828 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62639 L p .6973 .62463 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69757 .62502 L p .6973 .62463 L F P
0 g
s
.55 .317 .516 r
.69757 .62502 m .6845 .62896 L p .6973 .62463 L F P
0 g
s
.55 .317 .516 r
.68452 .62639 m .68452 .62597 L p .68517 .6259 L F P
0 g
s
.55 .317 .516 r
.68517 .6259 m .70017 .62423 L .68452 .62639 L F
.57 .362 .559 r
.72221 .62953 m .71952 .6317 L .72109 .63391 L p F P
0 g
s
.57 .362 .559 r
.72109 .63391 m .72378 .63174 L .72221 .62953 L p F P
0 g
s
.644 .179 0 r
.72378 .63174 m .72221 .62953 L .71688 .62305 L p F P
0 g
s
.795 .781 .84 r
.69689 .65343 m .6942 .6556 L .68876 .64922 L p F P
0 g
s
.795 .781 .84 r
.68876 .64922 m .69146 .64704 L .69689 .65343 L p F P
0 g
s
.795 .781 .84 r
.72378 .63174 m .72109 .63391 L .71575 .62744 L p F P
0 g
s
.795 .781 .84 r
.71575 .62744 m .71845 .62525 L .72378 .63174 L p F P
0 g
s
.644 .179 0 r
.71688 .62305 m .71845 .62525 L .72378 .63174 L p F P
0 g
s
.69011 .64813 m
.69711 .65822 L
s
.7171 .62635 m
.72424 .63634 L
s
.71631 .62524 m
.7171 .62635 L
s
.71766 .62415 m
.72982 .61434 L
s
.71631 .62524 m
.71766 .62415 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.69996 .61744 m
.70593 .61262 L
s
.69978 .61759 m
.69996 .61744 L
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.69623 .62915 m
.69732 .6307 L
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.69732 .6307 m
.70018 .63477 L
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
00000080oooo00<000000?ooo`3oool01`3oool2000006@0oooo00<000000?ooo`3oool0503oool0
02D0oooo00@000000?ooo`3oool00000[03oool00`000000oooo0?ooo`1B0?ooo`@000005P3oool2
000000T0Y/ke00<000000?R_K03h[f`00P3h[f`00`000000n:m/00000002000000X0oooo0P00001T
0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?oo
o`<00000703oool00`000000Y/ke0:K>m@070:K>m@070000003h[f`0n:m/0?R_K0000000n:m/0000
000;0?ooo`040000003oool0oooo000006@0oooo00<000000?ooo`3oool04`3oool002D0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>
m@070:K>m@040000003h[f`0n:m/0?R_K08000002@3oool2000000@0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h[f`00P00
00070?ooo`8000001`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool3000002P0oooo00<00000
0:K>m@2Vc_D01`2Vc_D010000000n:m/0000000000060?ooo`<00000203oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000001@3oool3000000030<_7e`000000
oooo00H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?ooo`030000002Vc_D0Y/ke
00D0Y/ke100000020?ooo`80000000<0TEb>0000000000000P0000080?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@06000000050<_8e`000000Z3400000
002AG8h00`000000103oool000000<_7e`0000080?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?oo
o`<00000>P3oool400000080oooo0P0000020<_8e`030000002AG8h00000008000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@00000A03oool200000080
blSG0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo
0`0000190?ooo`040000003;b=L0000000000180oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo
0`00001:0?ooo`030000002AG8h0000000800000503oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03o
ool3000004/0oooo0`0000000`3;amL000000000000F0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X
0?ooo`@00000C@3oool200000080blOG0P00000H0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?oo
o`<00000D03oool3000000030<_7e`000000oooo01X0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280
oooo0`00001D0?ooo`<00000703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000005P0oooo
0`00000L0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00
002_0?ooo`030000003oool0oooo01/0oooo1000001L0?ooo`030000003;amL0000001`0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01P0oooo0`00001Q0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo01D0oooo0`00001U0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo0180oooo0`0000270?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000
R`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00P0oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool0
0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40
oooo00@000000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000
Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<0
00002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?oo
o`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<0
0000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool0
01h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0
oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`000015
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?oo
o`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000
000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000
DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09ad
W080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0
oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003o
ool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0
oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd0000
0018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`00
0000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<0
0000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@0
0000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0
oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<0
00000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo
0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`08
0?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<0
0000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo
0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?oo
o`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o4
0?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`02
0?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo
0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo
0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool0
04L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0
oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool20000
07T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?oo
o`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
1P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05le
G`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD0000000000002
0000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0
ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3o
ool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`000000
0P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?oo
o`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3o
ool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00
001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<00000
0?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@0
00006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@00000
7P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3o
ool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W
0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?oo
o`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3o
ool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool0
0`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo
0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`00
0000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5
000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000
000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0
103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3o
ool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool0
09H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000
oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo
00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?oo
o`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`00
0000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000
003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3o
ool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool0
0:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool0
0:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0
oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<0
00000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<00000
0?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?oo
o`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00
V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c
0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580
oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo
04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003o
ool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?oo
o`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo
03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0
oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?oo
o`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00
a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3o
ool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo0037
0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?oo
o`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool00000
00X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?oo
o`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo
003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o
0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3o
ool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo
002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l0
0`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3o
oolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq14.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.829 .785 .81 r
.71514 .62149 m .72047 .62797 L .71806 .63045 L p F P
0 g
s
.57 .362 .559 r
.72003 .63229 m .72244 .6298 L .72047 .62797 L p F P
0 g
s
.57 .362 .559 r
.72047 .62797 m .71806 .63045 L .72003 .63229 L p F P
0 g
s
0 .119 .643 r
.72244 .6298 m .72047 .62797 L .71514 .62149 L p F P
0 g
s
.829 .785 .81 r
.71806 .63045 m .71272 .62398 L .71514 .62149 L p F P
0 g
s
.569 .361 .558 r
.71446 .62338 m .71644 .62522 L p .71513 .62637 L F P
0 g
s
0 .116 .64 r
.72003 .63229 m .71806 .63045 L p .71503 .62628 L F P
0 g
s
0 .116 .64 r
.71523 .62647 m .72003 .63229 L p .71503 .62628 L F P
0 g
s
0 .106 .629 r
.70328 .63179 m .69303 .61951 L p .69642 .62332 L F P
0 g
s
.829 .785 .81 r
.71446 .62338 m .71393 .62273 L p .70447 .63297 L F P
0 g
s
.829 .785 .81 r
.7048 .63336 m .71446 .62338 L p .70447 .63297 L F P
0 g
s
0 .106 .629 r
.70426 .63271 m .70328 .63179 L p .7028 .63121 L F P
0 g
s
0 .106 .629 r
.69642 .62332 m .70372 .63206 L .7028 .63121 L F
.70372 .63206 m .70426 .63271 L .7028 .63121 L F
.829 .785 .81 r
.69975 .63809 m .7048 .63336 L .70447 .63297 L F
.69028 .64833 m .69996 .63835 L p .69975 .63809 L F P
0 g
s
.829 .785 .81 r
.69996 .63835 m .7048 .63336 L p .69975 .63809 L F P
0 g
s
.829 .785 .81 r
.70328 .63179 m .69844 .63678 L p .69292 .61961 L F P
0 g
s
.829 .785 .81 r
.6928 .61924 m .69303 .61951 L p .69292 .61961 L F P
0 g
s
.829 .785 .81 r
.69303 .61951 m .70328 .63179 L p .69292 .61961 L F P
0 g
s
0 .106 .629 r
.69642 .62332 m .69757 .62461 L .69751 .62463 L F
.569 .36 .558 r
.70426 .63271 m .70328 .63179 L p .70305 .63396 L F P
0 g
s
.829 .785 .81 r
.69028 .64833 m .71393 .62273 L .70184 .63521 L F
.569 .361 .558 r
.71326 .62463 m .71446 .62338 L p .71513 .62637 L F P
0 g
s
0 .116 .64 r
.71272 .62398 m .7147 .62582 L p .71503 .62628 L F P
0 g
s
0 .116 .64 r
.71806 .63045 m .71326 .62463 L p .71503 .62628 L F P
0 g
s
0 .116 .64 r
.71326 .62463 m .71272 .62398 L p .71503 .62628 L F P
0 g
s
.829 .785 .81 r
.69095 .64644 m .69638 .65284 L .69397 .65532 L p F P
0 g
s
0 .089 .612 r
.69833 .6547 m .69638 .65284 L .69149 .64709 L p F P
0 g
s
.569 .36 .558 r
.70328 .63179 m .69844 .63678 L .69942 .6377 L p F P
0 g
s
.829 .785 .81 r
.68974 .64769 m .69028 .64833 L p .70184 .63521 L F P
0 g
s
.569 .361 .558 r
.69159 .64718 m .71326 .62463 L .71513 .62637 L F
.69149 .64709 m .71326 .62463 L p .69159 .64718 L F P
0 g
s
0 .089 .612 r
.69169 .64727 m .69833 .6547 L .69149 .64709 L F
.829 .785 .81 r
.69397 .65532 m .68853 .64894 L .69095 .64644 L p F P
0 g
s
.569 .361 .558 r
.69224 .6502 m .69028 .64833 L p .69159 .64718 L F P
0 g
s
.569 .361 .558 r
.71644 .62522 m .69345 .64895 L p .69159 .64718 L F P
0 g
s
0 .089 .612 r
.69345 .64895 m .69833 .6547 L p .69169 .64727 L F P
0 g
s
.569 .361 .558 r
.69345 .64895 m .69224 .6502 L p .69159 .64718 L F P
0 g
s
0 .089 .612 r
.69095 .64644 m .6929 .64831 L .69345 .64895 L p F P
0 g
s
0 .089 .612 r
.69095 .64644 m .69345 .64895 L .69169 .64727 L F
.569 .36 .558 r
.69942 .6377 m .70138 .63956 L p .70305 .63396 L F P
0 g
s
.569 .36 .558 r
.70305 .63396 m .70138 .63956 L .70259 .63831 L F
0 .106 .629 r
.69757 .62461 m .70362 .63144 L .69751 .62463 L F
0 .118 .642 r
.71446 .62338 m .71644 .62522 L p .71492 .62365 L F P
0 g
s
0 .118 .642 r
.71393 .62273 m .71446 .62338 L p .71492 .62365 L F P
0 g
s
.569 .36 .558 r
.71272 .62398 m .7147 .62582 L p .71492 .62365 L F P
0 g
s
.569 .36 .558 r
.71514 .62149 m .71393 .62273 L p .71492 .62365 L F P
0 g
s
.569 .36 .558 r
.71393 .62273 m .71272 .62398 L p .71492 .62365 L F P
0 g
s
0 .118 .642 r
.71537 .62392 m .71339 .62208 L p .71492 .62365 L F P
0 g
s
0 .118 .642 r
.71644 .62522 m .71591 .62457 L p .71492 .62365 L F P
0 g
s
0 .119 .643 r
.71514 .62149 m .71712 .62332 L .72244 .6298 L p F P
0 g
s
.569 .36 .558 r
.71591 .62457 m .71712 .62332 L p .71492 .62365 L F P
0 g
s
0 .118 .642 r
.71591 .62457 m .71537 .62392 L p .71492 .62365 L F P
0 g
s
0 .118 .642 r
.71339 .62208 m .71393 .62273 L p .71492 .62365 L F P
0 g
s
.569 .36 .558 r
.71712 .62332 m .71514 .62149 L p .71492 .62365 L F P
0 g
s
.569 .36 .558 r
.7147 .62582 m .71591 .62457 L p .71492 .62365 L F P
0 g
s
.829 .785 .811 r
.71537 .62392 m .70568 .63391 L p .70612 .63443 L F P
0 g
s
0 .116 .64 r
.7147 .62582 m .71523 .62647 L p .71503 .62628 L F P
0 g
s
.829 .785 .811 r
.71644 .62522 m .71591 .62457 L p .70622 .63456 L F P
0 g
s
.829 .785 .811 r
.7038 .63706 m .70633 .63469 L .70622 .63456 L F
.70633 .63469 m .71644 .62522 L .70622 .63456 L F
.569 .36 .558 r
.70328 .63179 m .69942 .6377 L .70305 .63396 L F
.829 .785 .81 r
.69844 .63678 m .68819 .62458 L p .69052 .62189 L F P
0 g
s
.829 .785 .81 r
.69844 .63678 m .69052 .62189 L .69292 .61961 L F
0 .106 .629 r
.6931 .61958 m .69642 .62332 L .69303 .61951 L F
.829 .785 .81 r
.68819 .62458 m .68793 .62427 L .69007 .62206 L p F P
0 g
s
.829 .785 .81 r
.69007 .62206 m .6928 .61924 L p .68819 .62458 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68601 .62242 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69838 .62443 L F P
0 g
s
.829 .785 .81 r
.71339 .62208 m .69888 .63706 L p .6992 .63745 L F P
0 g
s
0 .099 .623 r
.69942 .6377 m .69844 .63678 L p .69681 .63459 L F P
0 g
s
.829 .785 .81 r
.70184 .63521 m .71339 .62208 L .68974 .64769 L F
.569 .36 .558 r
.70372 .63206 m .71339 .62208 L p .7045 .6328 L F P
0 g
s
0 .106 .629 r
.70622 .63456 m .70426 .63271 L p .70419 .63251 L F P
0 g
s
.829 .785 .81 r
.70649 .63041 m .71393 .62273 L .71339 .62208 L F
.569 .36 .558 r
.71339 .62208 m .70568 .63391 L .7045 .6328 L F
0 .106 .629 r
.70398 .63187 m .70568 .63391 L .70419 .63251 L F
.70568 .63391 m .70622 .63456 L .70419 .63251 L F
.569 .36 .558 r
.71339 .62208 m .71537 .62392 L .70568 .63391 L p F P
0 g
s
0 .099 .623 r
.69942 .6377 m .69903 .6372 L .70119 .63933 L F
.70138 .63956 m .69942 .6377 L p .70119 .63933 L F P
0 g
s
.829 .785 .811 r
.70192 .6402 m .70676 .63521 L p .70156 .63977 L F P
0 g
s
.829 .785 .811 r
.7038 .63706 m .70676 .63521 L .70633 .63469 L F
.70219 .63872 m .70676 .63521 L .7038 .63706 L F
.70156 .63977 m .70676 .63521 L .70219 .63872 L F
.70138 .63956 m .70219 .63872 L .70127 .63943 L F
.70156 .63977 m .70219 .63872 L .70138 .63956 L F
.569 .36 .558 r
.70305 .63396 m .70259 .63831 L .70426 .63271 L F
.70259 .63831 m .70236 .64049 L .703 .63789 L F
.70259 .63831 m .703 .63789 L .70426 .63271 L F
.829 .785 .811 r
.70676 .63521 m .71644 .62522 L p .70633 .63469 L F P
0 g
s
.569 .36 .558 r
.70236 .64049 m .70721 .63548 L .70622 .63456 L p F P
0 g
s
.569 .36 .558 r
.70622 .63456 m .70426 .63271 L p .703 .63789 L F P
0 g
s
.569 .36 .558 r
.703 .63789 m .70236 .64049 L .70622 .63456 L F
.829 .785 .811 r
.70127 .63943 m .70219 .63872 L .7038 .63706 L F
0 .089 .612 r
.69149 .64709 m .69095 .64644 L p .69169 .64727 L F P
0 g
s
.569 .361 .558 r
.69028 .64833 m .69149 .64709 L p .69159 .64718 L F P
0 g
s
.569 .36 .558 r
.6929 .64831 m .69095 .64644 L p .69071 .64863 L F P
0 g
s
0 .087 .61 r
.69028 .64833 m .69224 .6502 L p .69071 .64863 L F P
0 g
s
.569 .36 .558 r
.69048 .65081 m .69169 .64956 L p .69071 .64863 L F P
0 g
s
.569 .36 .558 r
.69169 .64956 m .6929 .64831 L p .69071 .64863 L F P
0 g
s
.829 .785 .81 r
.68919 .64705 m .68974 .64769 L p .6992 .63745 L F P
0 g
s
0 .087 .61 r
.68974 .64769 m .69028 .64833 L p .69071 .64863 L F P
0 g
s
.569 .36 .558 r
.68853 .64894 m .69048 .65081 L p .69071 .64863 L F P
0 g
s
.569 .36 .558 r
.69095 .64644 m .68974 .64769 L p .69071 .64863 L F P
0 g
s
.569 .36 .558 r
.68974 .64769 m .68853 .64894 L p .69071 .64863 L F P
0 g
s
0 .087 .61 r
.69114 .64892 m .68919 .64705 L p .69071 .64863 L F P
0 g
s
0 .087 .61 r
.69224 .6502 m .69169 .64956 L p .69071 .64863 L F P
0 g
s
0 .087 .61 r
.69169 .64956 m .69114 .64892 L p .69071 .64863 L F P
0 g
s
0 .087 .61 r
.68919 .64705 m .68974 .64769 L p .69071 .64863 L F P
0 g
s
.829 .785 .811 r
.69114 .64892 m .70156 .63977 L .70127 .63943 L F
.569 .36 .558 r
.70138 .63956 m .70236 .64049 L p .70259 .63831 L F P
0 g
s
0 .099 .623 r
.70182 .63984 m .70236 .64049 L p .70142 .63952 L F P
0 g
s
0 .099 .623 r
.70119 .63933 m .70142 .63952 L .70236 .64049 L F
.69903 .6372 m .70084 .63891 L .70119 .63933 L F
.829 .785 .811 r
.70127 .63943 m .7038 .63706 L .70113 .63926 L F
.70568 .63391 m .69114 .64892 L p .70612 .63443 L F P
0 g
s
0 .099 .623 r
.70084 .63891 m .70182 .63984 L .70119 .63933 L F
.829 .785 .811 r
.70113 .63926 m .7038 .63706 L .70612 .63443 L F
.569 .36 .558 r
.70568 .63391 m .69114 .64892 L p .7045 .6328 L F P
0 g
s
.569 .36 .558 r
.69888 .63706 m .70372 .63206 L p .69953 .63768 L F P
0 g
s
.829 .785 .81 r
.70433 .63264 m .7042 .63252 L p .70184 .63521 L F P
0 g
s
.569 .36 .558 r
.7045 .6328 m .69114 .64892 L .70372 .63206 L F
0 .099 .623 r
.69186 .62797 m .70182 .63984 L p .70084 .63891 L F P
0 g
s
0 .099 .623 r
.69903 .6372 m .69439 .63124 L .70084 .63891 L F
.69439 .63124 m .69186 .62797 L .70084 .63891 L F
.829 .785 .811 r
.69114 .64892 m .69224 .6502 L .70192 .6402 L p F P
0 g
s
.829 .785 .811 r
.69114 .64892 m .70192 .6402 L .70156 .63977 L F
0 .106 .629 r
.69431 .62091 m .69558 .62201 L .70088 .62815 L F
.6931 .61958 m .70088 .62815 L .70362 .63144 L F
.829 .785 .811 r
.71591 .62457 m .71537 .62392 L p .70612 .63443 L F P
0 g
s
.829 .785 .811 r
.7038 .63706 m .70622 .63456 L .70612 .63443 L F
.70622 .63456 m .71591 .62457 L .70612 .63443 L F
0 .106 .629 r
.70088 .62815 m .6966 .62291 L .70721 .63548 L F
.69558 .62201 m .69623 .62258 L .70088 .62815 L F
.69604 .62235 m .6966 .62291 L .70088 .62815 L F
.69678 .62298 m .69701 .62325 L p .6962 .62243 L F P
0 g
s
0 .106 .629 r
.69701 .62325 m .70721 .63548 L p .6966 .6229 L F P
0 g
s
0 .106 .629 r
.6962 .62243 m .69701 .62325 L .6966 .6229 L F
0 .099 .623 r
.69844 .63678 m .68796 .62431 L p .6889 .62519 L F P
0 g
s
0 .099 .623 r
.69844 .63678 m .68915 .62549 L .692 .62816 L F
.68915 .62549 m .6889 .62519 L .68992 .62617 L F
.68915 .62549 m .68992 .62617 L .692 .62816 L F
.692 .62816 m .68992 .62617 L .69186 .62797 L F
.68992 .62617 m .6889 .62519 L .6902 .62641 L F
.68992 .62617 m .6902 .62641 L .69186 .62797 L F
0 .106 .629 r
.69751 .62463 m .70398 .63187 L .70426 .63271 L F
.70362 .63144 m .70398 .63187 L .69751 .62463 L F
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68749 .63058 L F P
0 g
s
.829 .786 .811 r
.69186 .62797 m .69198 .62785 L p .70721 .63548 L F P
0 g
s
.829 .786 .811 r
.70721 .63548 m .69198 .62785 L .69537 .62578 L F
0 .106 .629 r
.70362 .63144 m .70088 .62815 L .70721 .63548 L F
.70721 .63548 m .70622 .63456 L p .70398 .63187 L F P
0 g
s
0 .106 .629 r
.70362 .63144 m .70721 .63548 L .70398 .63187 L F
.829 .786 .811 r
.69701 .62325 m .69786 .62427 L p .6946 .62515 L F P
0 g
s
.829 .786 .811 r
.69786 .62427 m .70721 .63548 L p .69537 .62578 L F P
0 g
s
.829 .786 .811 r
.69537 .62578 m .6946 .62515 L .69786 .62427 L F
0 .099 .623 r
.69681 .63459 m .69186 .62797 L .69942 .6377 L F
.829 .786 .811 r
.70721 .63548 m .70236 .64049 L .69186 .62797 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .68749 .63058 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68842 .63001 L p .68749 .63058 L F P
0 g
s
.369 0 .155 r
.68842 .63001 m .69983 .62657 L p .68749 .63058 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68425 .63255 L p .68749 .63058 L F P
0 g
s
.369 0 .155 r
.68425 .63255 m .68347 .63278 L p .68749 .63058 L F P
0 g
s
.829 .786 .811 r
.69198 .62785 m .6946 .62515 L p .69537 .62578 L F P
0 g
s
.829 .786 .811 r
.6946 .62515 m .69674 .62294 L .69701 .62325 L p F P
0 g
s
0 .106 .629 r
.69493 .62126 m .69604 .62235 L .69623 .62258 L F
.69493 .62126 m .69623 .62258 L .69558 .62201 L F
.6931 .61958 m .69493 .62126 L .69558 .62201 L F
.6931 .61958 m .69558 .62201 L .69431 .62091 L F
.69493 .62126 m .6962 .62243 L .6966 .62291 L F
.6928 .61924 m .69441 .62075 L p .6931 .61958 L F P
0 g
s
0 .106 .629 r
.69441 .62075 m .6962 .62243 L p .69493 .62126 L F P
0 g
s
0 .106 .629 r
.69441 .62075 m .69493 .62126 L .6931 .61958 L F
.602 .45 .648 r
.69982 .61782 m .69916 .61429 L p .69192 .6183 L F P
0 g
s
0 .106 .629 r
.6962 .62243 m .69674 .62294 L .69678 .62298 L p F P
0 g
s
.567 .357 .556 r
.69186 .62797 m .69674 .62294 L .69441 .62075 L p F P
0 g
s
0 .106 .629 r
.69303 .61951 m .6928 .61924 L p .6931 .61958 L F P
0 g
s
.567 .357 .556 r
.69441 .62075 m .6928 .61924 L p .69258 .6213 L F P
0 g
s
.567 .357 .556 r
.69258 .6213 m .69186 .62797 L .69441 .62075 L F
.829 .785 .81 r
.69292 .61961 m .69052 .62189 L .6928 .61924 L F
.567 .357 .556 r
.6928 .61924 m .68793 .62427 L .69186 .62797 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69341 .61977 L p .69192 .6183 L F P
0 g
s
.602 .45 .648 r
.69341 .61977 m .69982 .61782 L p .69192 .6183 L F P
0 g
s
.496 .204 .399 r
.69882 .62483 m .6928 .62657 L .69188 .62789 L F
.6928 .62657 m .69097 .62709 L .69152 .62757 L F
.6928 .62657 m .69152 .62757 L .69188 .62789 L F
.69882 .62483 m .69188 .62789 L .69994 .62581 L F
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .68786 .62419 L F P
0 g
s
0 .099 .623 r
.68796 .62431 m .68847 .62477 L .68882 .62512 L F
.68796 .62431 m .68793 .62427 L .68847 .62477 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68847 .62477 L p .68786 .62419 L F P
0 g
s
.58 .391 .59 r
.68847 .62477 m .70017 .62123 L p .68786 .62419 L F P
0 g
s
0 .099 .623 r
.68847 .62477 m .69025 .62646 L p .68882 .62512 L F P
0 g
s
0 .099 .623 r
.69025 .62646 m .69186 .62797 L p .6902 .62641 L F P
0 g
s
0 .099 .623 r
.68796 .62431 m .69025 .62646 L .6902 .62641 L F
.496 .204 .399 r
.69866 .62469 m .6909 .62703 L p .69882 .62483 L F P
0 g
s
.496 .204 .399 r
.6909 .62703 m .6845 .62896 L p .69097 .62709 L F P
0 g
s
.496 .204 .399 r
.6909 .62703 m .69097 .62709 L .69882 .62483 L F
.69188 .62789 m .68415 .6313 L .69247 .62841 L F
.69188 .62789 m .69247 .62841 L .69994 .62581 L F
.6845 .62896 m .68415 .6313 L p .69188 .62789 L F P
0 g
s
.496 .204 .399 r
.69097 .62709 m .6845 .62896 L .69188 .62789 L F
.68415 .6313 m .69983 .62657 L .69994 .62581 L p F P
0 g
s
.496 .204 .399 r
.69994 .62581 m .70017 .62423 L p .69882 .62483 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69866 .62469 L p .69882 .62483 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69866 .62469 L p .69983 .62657 L F P
0 g
s
.496 .204 .399 r
.69866 .62469 m .70017 .62423 L .69994 .62581 L p F P
0 g
s
.496 .204 .399 r
.69994 .62581 m .69983 .62657 L p .69866 .62469 L F P
0 g
s
0 .099 .623 r
.70236 .64049 m .70138 .63956 L p .70119 .63933 L F P
0 g
s
.829 .785 .811 r
.69114 .64892 m .70127 .63943 L .70113 .63926 L F
.602 .45 .648 r
.69982 .61782 m .69341 .61977 L p .69283 .61835 L F P
0 g
s
.602 .45 .648 r
.69341 .61977 m .6913 .62041 L p .69247 .61884 L F P
0 g
s
.602 .45 .648 r
.69283 .61835 m .69341 .61977 L .69247 .61884 L F
.55 .317 .516 r
.68919 .62545 m .69645 .62266 L .69838 .62443 L F
.69645 .62266 m .70017 .62123 L .69838 .62443 L F
.58 .391 .59 r
.68601 .62242 m .69537 .62163 L .68847 .62477 L F
.70017 .62123 m .6962 .62243 L p .69537 .62163 L F P
0 g
s
.58 .391 .59 r
.6962 .62243 m .68847 .62477 L p .69537 .62163 L F P
0 g
s
.58 .391 .59 r
.68847 .62477 m .68452 .62597 L p .68601 .62242 L F P
0 g
s
.55 .317 .516 r
.68644 .62575 m .68872 .625 L .68919 .62545 L F
.68872 .625 m .70017 .62123 L .68919 .62545 L F
.68452 .62597 m .68701 .62521 L p .68644 .62575 L F P
0 g
s
.55 .317 .516 r
.68701 .62521 m .70017 .62123 L p .68644 .62575 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69283 .61835 L F P
0 g
s
.602 .45 .648 r
.6913 .62041 m .68418 .62257 L p .69283 .61835 L F P
0 g
s
.829 .785 .81 r
.69888 .63706 m .68919 .64705 L p .6992 .63745 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68451 .62758 L p .69838 .62443 L F P
0 g
s
.55 .317 .516 r
.68451 .62758 m .68452 .62597 L p .68644 .62575 L F P
0 g
s
.55 .317 .516 r
.68644 .62575 m .69838 .62443 L .68451 .62758 L F
.569 .36 .558 r
.69114 .64892 m .68919 .64705 L .69888 .63706 L p F P
0 g
s
.569 .36 .558 r
.69953 .63768 m .69114 .64892 L .69888 .63706 L F
.55 .317 .516 r
.70017 .62423 m .69866 .62469 L p .69838 .62443 L F P
0 g
s
.55 .317 .516 r
.69866 .62469 m .6845 .62896 L p .69838 .62443 L F P
0 g
s
.57 .362 .559 r
.69592 .65719 m .69833 .6547 L .69638 .65284 L p F P
0 g
s
.57 .362 .559 r
.69638 .65284 m .69397 .65532 L .69592 .65719 L p F P
0 g
s
0 .085 .608 r
.69048 .65081 m .69592 .65719 L .69397 .65532 L p F P
0 g
s
0 .085 .608 r
.69397 .65532 m .68853 .64894 L .69048 .65081 L p F P
0 g
s
.829 .785 .811 r
.7147 .62582 m .71712 .62332 L .72244 .6298 L p F P
0 g
s
.829 .785 .811 r
.72244 .6298 m .72003 .63229 L .7147 .62582 L p F P
0 g
s
.829 .785 .811 r
.69048 .65081 m .6929 .64831 L .69833 .6547 L p F P
0 g
s
.829 .785 .811 r
.69833 .6547 m .69592 .65719 L .69048 .65081 L p F P
0 g
s
.71499 .62357 m
.71613 .6224 L
s
.71613 .6224 m
.727 .61118 L
s
.71591 .62457 m
.72485 .63288 L
s
.69169 .64956 m
.70052 .658 L
s
.69071 .64863 m
.69169 .64956 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.69951 .6162 m
.70453 .61103 L
s
.496 .204 .399 r
.69983 .62657 m .68415 .6313 L .6845 .62896 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.70074 .63151 m
.70222 .63291 L
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.69925 .63011 m
.70074 .63151 L
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.69775 .6287 m
.69925 .63011 L
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00D000000?R_K03oool0oooo000000090?ooo`800000I@3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00
000B0?ooo`030000002Vc_D0Y/ke00P0Y/ke00<000000?R_K03h[f`00`3h[f`010000000n:m/0000
000000090?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool0503oool002D0oooo00@0
00000?ooo`3oool00000[03oool00`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke
00<000000?R_K03h[f`00P3h[f`00`000000n:m/000000090?ooo`050000003oool0oooo0?ooo`00
0000I03oool00`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0
C`3oool3000001`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_
K00000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<0
0000803oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K0800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<00000903oool00`000000
Y/ke0:K>m@070:K>m@030000003h[f`0n:m/008000001@3oool3000000P0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo04H0oooo0`00000X0?ooo`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K0000000
0000103oool01@000000TEb>0000003Db<l0000000P0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480
oooo1000000/0?ooo`800000202Vc_D400000080oooo00<00000095LSP0000000`0000080?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`000000Y/ke0:K>m@050:K>m@@00000
00<0oooo0000002AG8h01P0000080?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
4`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<00000=P3o
ool00`000000Y/ke0:K>m@05000000050=C9c`00000000000000002AG8h00P0000020?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo
000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo0`00
00030?ooo`80000000<0e<W?0000003DbLl00P0000040?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo03D0oooo100000140?ooo`030000003DbLl0e<W?0080e<W?00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000004T0oooo00@00000
0=C9c`00000000004P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool3000004/0oooo0`00000E
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000C03oool4000001L0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo02P0oooo1000001>0?ooo`040000002AG8h00000000001T0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo02D0oooo0`00001A0?ooo`050000002AG8h000000=C8c`0000006P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool08P3oool3000005@0oooo1000000K0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0O0?ooo`<00000F03oool3000001`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000005/0oooo1000
000L0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000H03oool00`000000e<S?0000000M
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000I03oool00`000000oooo0000000M0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
3P3oool4000008/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`080?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool30000
09P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
[`3oool300000:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo10000004
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0XP3oool3000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool0
0200oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0
oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo
0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<0
00000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>
0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3o
ool0Q03oool3000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3
000003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[
0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?oo
o`<00000I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`00
00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0
G`3oool300000580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0
W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool0
0`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103o
ool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool0
1`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd
0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0
oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool0
01`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0
oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<0
00000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3o
ool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool0
01/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0
oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo
0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3o
ool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool3
00000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo
000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`02
0?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo
0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0
oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?oo
o`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3o
ool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo
00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`06
0?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`05
0?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000
501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@2
0000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle
01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o4
0?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD0000000000002
0000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2
000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo
0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`00
00220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?oo
o`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool0
0`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
05H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?oo
o`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool0
04l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle
0000000000000P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo
001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<00000
0?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000
H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo
0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?oo
o`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@0
00000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I
0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool20000
05X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`03
0000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@00000
0?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B
0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3o
ool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3o
ool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R
0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?oo
o`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00
Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03o
ool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0
000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`00
0000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool20000
0480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD
=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?oo
o`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0
oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<0
00000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D
05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3o
ool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3o
ool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool4
00000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0
oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo
0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<0
00000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`03
0000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000
;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003o
ool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4
000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool4
00000900oooo002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool50000
09@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00
000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P
0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?oo
o`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@0
0000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F
0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000
oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`00
0000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0
=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3o
ool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool0
2`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?oo
o`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?oo
o`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000
oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`00
0000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0
oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;
0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?oo
o`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D0
0000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000
l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000
003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?oo
o`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?oo
o`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000
o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO
0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo
09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool0
0;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8
M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq15.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.86 .786 .777 r
.7131 .62029 m .71843 .62677 L .71637 .62951 L p F P
0 g
s
.57 .362 .559 r
.71869 .63093 m .72076 .62819 L .71843 .62677 L p F P
0 g
s
.57 .362 .559 r
.71843 .62677 m .71637 .62951 L .71869 .63093 L p F P
0 g
s
0 .365 .833 r
.72076 .62819 m .71843 .62677 L .7131 .62029 L p F P
0 g
s
.86 .786 .777 r
.71637 .62951 m .71102 .62303 L .7131 .62029 L p F P
0 g
s
.569 .361 .558 r
.7126 .62231 m .71492 .62373 L p .71377 .62503 L F P
0 g
s
0 .363 .832 r
.71869 .63093 m .71637 .62951 L p .71365 .62496 L F P
0 g
s
0 .363 .832 r
.71388 .6251 m .71869 .63093 L p .71365 .62496 L F P
0 g
s
.569 .361 .558 r
.71156 .62368 m .7126 .62231 L p .71377 .62503 L F P
0 g
s
0 .357 .827 r
.70259 .63194 m .69234 .61967 L p .6959 .62327 L F P
0 g
s
.86 .786 .777 r
.7126 .62231 m .71206 .62166 L p .70396 .63292 L F P
0 g
s
.86 .786 .777 r
.70428 .63331 m .7126 .62231 L p .70396 .63292 L F P
0 g
s
0 .357 .827 r
.70374 .63266 m .70259 .63194 L p .70213 .63135 L F P
0 g
s
0 .357 .827 r
.6959 .62327 m .7032 .63201 L .70213 .63135 L F
.7032 .63201 m .70374 .63266 L .70213 .63135 L F
.86 .786 .777 r
.6999 .63856 m .70428 .63331 L .70396 .63292 L F
.69178 .64985 m .70012 .63881 L p .6999 .63856 L F P
0 g
s
.86 .786 .777 r
.70012 .63881 m .70428 .63331 L p .6999 .63856 L F P
0 g
s
.86 .786 .777 r
.70259 .63194 m .69842 .63745 L p .69224 .61978 L F P
0 g
s
.86 .786 .777 r
.69211 .6194 m .69234 .61967 L p .69224 .61978 L F P
0 g
s
.86 .786 .777 r
.69234 .61967 m .70259 .63194 L p .69224 .61978 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68731 .62566 L F P
0 g
s
0 .357 .827 r
.6959 .62327 m .69717 .62456 L .697 .62458 L F
.569 .36 .558 r
.70374 .63266 m .70259 .63194 L p .7027 .63404 L F P
0 g
s
.86 .786 .777 r
.69178 .64985 m .71206 .62166 L .70166 .63541 L F
0 .363 .832 r
.71102 .62303 m .71335 .62445 L p .71365 .62496 L F P
0 g
s
0 .363 .832 r
.71637 .62951 m .71156 .62368 L p .71365 .62496 L F P
0 g
s
0 .363 .832 r
.71156 .62368 m .71102 .62303 L p .71365 .62496 L F P
0 g
s
.86 .786 .777 r
.69228 .64782 m .69771 .65421 L .69563 .65697 L p F P
0 g
s
0 .346 .819 r
.70002 .65567 m .69771 .65421 L .69283 .64847 L p F P
0 g
s
.569 .361 .558 r
.69283 .64847 m .71156 .62368 L p .69294 .64854 L F P
0 g
s
.569 .36 .558 r
.70259 .63194 m .69842 .63745 L .69958 .63817 L p F P
0 g
s
.86 .786 .777 r
.69124 .64921 m .69178 .64985 L p .70166 .63541 L F P
0 g
s
.569 .361 .558 r
.69294 .64854 m .71156 .62368 L .71377 .62503 L F
0 .346 .819 r
.69306 .64861 m .70002 .65567 L .69283 .64847 L F
.86 .786 .777 r
.69563 .65697 m .69019 .65059 L .69228 .64782 L p F P
0 g
s
.569 .361 .558 r
.69409 .6513 m .69178 .64985 L p .69294 .64854 L F P
0 g
s
.569 .361 .558 r
.71492 .62373 m .69514 .64992 L p .69294 .64854 L F P
0 g
s
0 .346 .819 r
.69514 .64992 m .70002 .65567 L p .69306 .64861 L F P
0 g
s
.569 .361 .558 r
.69514 .64992 m .69409 .6513 L p .69294 .64854 L F P
0 g
s
0 .346 .819 r
.69228 .64782 m .69459 .64928 L .69514 .64992 L p F P
0 g
s
0 .346 .819 r
.69228 .64782 m .69514 .64992 L .69306 .64861 L F
.569 .36 .558 r
.69958 .63817 m .7019 .63961 L p .7027 .63404 L F P
0 g
s
.569 .36 .558 r
.7027 .63404 m .7019 .63961 L .70294 .63823 L F
0 .357 .827 r
.69717 .62456 m .70346 .63097 L .697 .62458 L F
0 .364 .833 r
.7126 .62231 m .71492 .62373 L p .71322 .62237 L F P
0 g
s
0 .364 .833 r
.71206 .62166 m .7126 .62231 L p .71322 .62237 L F P
0 g
s
.569 .36 .558 r
.71102 .62303 m .71335 .62445 L p .71322 .62237 L F P
0 g
s
.569 .36 .558 r
.7131 .62029 m .71206 .62166 L p .71322 .62237 L F P
0 g
s
.569 .36 .558 r
.71206 .62166 m .71102 .62303 L p .71322 .62237 L F P
0 g
s
0 .365 .833 r
.7131 .62029 m .71543 .6217 L .72076 .62819 L p F P
0 g
s
.569 .36 .558 r
.71543 .6217 m .7131 .62029 L p .71322 .62237 L F P
0 g
s
.569 .36 .558 r
.71439 .62308 m .71543 .6217 L p .71322 .62237 L F P
0 g
s
0 .364 .833 r
.71385 .62243 m .71153 .62101 L p .71322 .62237 L F P
0 g
s
0 .364 .833 r
.71492 .62373 m .71439 .62308 L p .71322 .62237 L F P
0 g
s
0 .364 .833 r
.71439 .62308 m .71385 .62243 L p .71322 .62237 L F P
0 g
s
0 .364 .833 r
.71153 .62101 m .71206 .62166 L p .71322 .62237 L F P
0 g
s
.569 .36 .558 r
.71335 .62445 m .71439 .62308 L p .71322 .62237 L F P
0 g
s
.861 .786 .777 r
.71385 .62243 m .70552 .63345 L p .70596 .63396 L F P
0 g
s
0 .363 .832 r
.71335 .62445 m .71388 .6251 L p .71365 .62496 L F P
0 g
s
.861 .786 .777 r
.71492 .62373 m .71439 .62308 L p .70606 .63409 L F P
0 g
s
.861 .786 .777 r
.70398 .63685 m .70617 .63422 L .70606 .63409 L F
.70617 .63422 m .71492 .62373 L .70606 .63409 L F
.569 .36 .558 r
.70259 .63194 m .69958 .63817 L .7027 .63404 L F
.86 .786 .777 r
.69842 .63745 m .68829 .62539 L p .69067 .62165 L F P
0 g
s
.86 .786 .777 r
.69842 .63745 m .69067 .62165 L .69224 .61978 L F
.68791 .62494 m .6901 .62205 L p .68967 .62285 L F P
0 g
s
.86 .786 .777 r
.68829 .62539 m .68791 .62494 L p .68967 .62285 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .68455 .62894 L F P
0 g
s
.86 .786 .777 r
.6901 .62205 m .69211 .6194 L p .68829 .62539 L F P
0 g
s
0 .357 .827 r
.69243 .61973 m .6959 .62327 L .69234 .61967 L F
0 .353 .825 r
.69842 .63745 m .68925 .62653 L p .69255 .62782 L F P
0 g
s
.86 .786 .777 r
.71153 .62101 m .69904 .63752 L p .69936 .63791 L F P
0 g
s
0 .353 .825 r
.69958 .63817 m .69842 .63745 L p .69697 .63506 L F P
0 g
s
.86 .786 .777 r
.70166 .63541 m .71153 .62101 L .69124 .64921 L F
.569 .36 .558 r
.7032 .63201 m .71153 .62101 L p .70413 .63259 L F P
0 g
s
0 .357 .827 r
.70606 .63409 m .70374 .63266 L p .70376 .63236 L F P
0 g
s
.86 .786 .777 r
.70593 .62976 m .71206 .62166 L .71153 .62101 L F
.569 .36 .558 r
.71153 .62101 m .70552 .63345 L .70413 .63259 L F
0 .357 .827 r
.70382 .63141 m .70552 .63345 L .70376 .63236 L F
.70552 .63345 m .70606 .63409 L .70376 .63236 L F
.569 .36 .558 r
.71153 .62101 m .71385 .62243 L .70552 .63345 L p F P
0 g
s
0 .353 .825 r
.69958 .63817 m .69922 .63764 L .70171 .63938 L F
.861 .786 .777 r
.70398 .63685 m .702 .63974 L .71492 .62373 L F
.70244 .64025 m .71492 .62373 L p .702 .63974 L F P
0 g
s
0 .353 .825 r
.7019 .63961 m .69958 .63817 L p .70171 .63938 L F P
0 g
s
.569 .36 .558 r
.70606 .63409 m .70374 .63266 L p .70329 .63777 L F P
0 g
s
0 .346 .819 r
.69283 .64847 m .69228 .64782 L p .69306 .64861 L F P
0 g
s
.569 .361 .558 r
.69178 .64985 m .69283 .64847 L p .69294 .64854 L F P
0 g
s
.569 .36 .558 r
.69459 .64928 m .69228 .64782 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.69178 .64985 m .69409 .6513 L p .69239 .64993 L F P
0 g
s
.569 .36 .558 r
.69355 .65066 m .69459 .64928 L p .69239 .64993 L F P
0 g
s
.86 .786 .777 r
.69069 .64856 m .69124 .64921 L p .69936 .63791 L F P
0 g
s
.569 .36 .558 r
.69228 .64782 m .69124 .64921 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.693 .65002 m .69069 .64856 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.69409 .6513 m .69355 .65066 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.69355 .65066 m .693 .65002 L p .69239 .64993 L F P
0 g
s
.569 .36 .558 r
.69019 .65059 m .6925 .65204 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.69124 .64921 m .69178 .64985 L p .69239 .64993 L F P
0 g
s
.569 .36 .558 r
.69124 .64921 m .69019 .65059 L p .69239 .64993 L F P
0 g
s
.569 .36 .558 r
.6925 .65204 m .69355 .65066 L p .69239 .64993 L F P
0 g
s
0 .345 .819 r
.69069 .64856 m .69124 .64921 L p .69239 .64993 L F P
0 g
s
.861 .786 .777 r
.693 .65002 m .69355 .65066 L p .7019 .63961 L F P
0 g
s
.861 .786 .777 r
.69355 .65066 m .69409 .6513 L p .70398 .63685 L F P
0 g
s
.569 .36 .558 r
.7027 .63404 m .70306 .64033 L .70374 .63266 L F
.861 .786 .777 r
.70179 .63948 m .7019 .63961 L .70398 .63685 L F
.693 .65002 m .7019 .63961 L .70179 .63948 L F
.569 .36 .558 r
.7019 .63961 m .70306 .64033 L p .70294 .63823 L F P
0 g
s
0 .353 .825 r
.70251 .63969 m .70306 .64033 L p .70171 .63938 L F P
0 g
s
0 .353 .825 r
.69922 .63764 m .70135 .63896 L .70171 .63938 L F
.861 .786 .777 r
.70179 .63948 m .70183 .63943 L .70171 .63938 L F
.70192 .63932 m .70398 .63685 L .70174 .63921 L F
.70552 .63345 m .693 .65002 L p .70596 .63396 L F P
0 g
s
0 .353 .825 r
.70135 .63896 m .70251 .63969 L .70171 .63938 L F
.70306 .64033 m .7019 .63961 L p .70171 .63938 L F P
0 g
s
.861 .786 .777 r
.69409 .6513 m .70244 .64025 L p .702 .63974 L F P
0 g
s
.569 .36 .558 r
.70306 .64033 m .70723 .63481 L .70606 .63409 L p F P
0 g
s
.569 .36 .558 r
.70329 .63777 m .70306 .64033 L .70606 .63409 L F
.70552 .63345 m .693 .65002 L p .70413 .63259 L F P
0 g
s
.861 .786 .777 r
.70164 .63931 m .70398 .63685 L .70596 .63396 L F
.569 .36 .558 r
.69904 .63752 m .7032 .63201 L p .69981 .638 L F P
0 g
s
.86 .786 .777 r
.70391 .63245 m .70376 .63235 L p .70166 .63541 L F P
0 g
s
.569 .36 .558 r
.70413 .63259 m .693 .65002 L .7032 .63201 L F
0 .353 .825 r
.69255 .62782 m .70251 .63969 L p .70135 .63896 L F P
0 g
s
0 .353 .825 r
.69922 .63764 m .69491 .63129 L .70135 .63896 L F
.69491 .63129 m .69255 .62782 L .70135 .63896 L F
.861 .786 .777 r
.693 .65002 m .70179 .63948 L .70164 .63931 L F
0 .353 .825 r
.69697 .63506 m .69255 .62782 L .69958 .63817 L F
.861 .786 .777 r
.71439 .62308 m .71385 .62243 L p .70398 .63685 L F P
0 g
s
.861 .786 .777 r
.69255 .62782 m .6927 .62763 L p .70723 .63481 L F P
0 g
s
0 .357 .827 r
.697 .62458 m .70382 .63141 L .70374 .63266 L F
.70346 .63097 m .70382 .63141 L .697 .62458 L F
.602 .45 .648 r
.69982 .61782 m .69305 .61988 L p .69208 .6184 L F P
0 g
s
0 .357 .827 r
.69243 .61973 m .695 .62123 L .69566 .62196 L F
.69359 .62091 m .69566 .62196 L .70723 .63481 L F
.69243 .61973 m .69566 .62196 L .69359 .62091 L F
.69714 .62271 m .70723 .63481 L p .69566 .62196 L F P
0 g
s
0 .357 .827 r
.695 .62123 m .69714 .62271 L .69566 .62196 L F
.861 .786 .777 r
.6927 .62763 m .69457 .62516 L p .69809 .62386 L F P
0 g
s
0 .357 .827 r
.69676 .62226 m .69714 .62271 L p .695 .62123 L F P
0 g
s
.861 .786 .777 r
.69457 .62516 m .69676 .62226 L .69714 .62271 L p F P
0 g
s
.861 .786 .777 r
.69714 .62271 m .69809 .62386 L p .69457 .62516 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69154 .62804 L F P
0 g
s
0 .357 .827 r
.70723 .63481 m .70606 .63409 L p .70382 .63141 L F P
0 g
s
0 .357 .827 r
.70346 .63097 m .70723 .63481 L .70382 .63141 L F
.861 .786 .777 r
.69809 .62386 m .70723 .63481 L p .6927 .62763 L F P
0 g
s
0 .353 .825 r
.68925 .62653 m .68829 .62539 L p .69236 .62771 L F P
0 g
s
0 .353 .825 r
.68925 .62653 m .69236 .62771 L .69255 .62782 L F
.69033 .62644 m .69255 .62782 L p .68829 .62539 L F P
0 g
s
0 .357 .827 r
.69211 .6194 m .69433 .62077 L p .69243 .61973 L F P
0 g
s
0 .357 .827 r
.69433 .62077 m .69676 .62226 L p .695 .62123 L F P
0 g
s
0 .357 .827 r
.69433 .62077 m .695 .62123 L .69243 .61973 L F
.602 .45 .648 r
.69982 .61782 m .69916 .61429 L p .69128 .61865 L F P
0 g
s
.567 .357 .556 r
.69255 .62782 m .69676 .62226 L .69433 .62077 L p F P
0 g
s
0 .357 .827 r
.69234 .61967 m .69211 .6194 L p .69243 .61973 L F P
0 g
s
.567 .357 .556 r
.69433 .62077 m .69211 .6194 L p .69222 .62141 L F P
0 g
s
.567 .357 .556 r
.69222 .62141 m .69255 .62782 L .69433 .62077 L F
.86 .786 .777 r
.69224 .61978 m .69067 .62165 L .69211 .6194 L F
.567 .357 .556 r
.69211 .6194 m .68791 .62494 L .69255 .62782 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69305 .61988 L p .69128 .61865 L F P
0 g
s
.602 .45 .648 r
.69305 .61988 m .69982 .61782 L p .69128 .61865 L F P
0 g
s
.496 .204 .399 r
.70015 .62424 m .69339 .62628 L .69154 .62804 L F
.69339 .62628 m .6845 .62896 L .69154 .62804 L F
.70017 .62423 m .70014 .62424 L p .70015 .62424 L F P
0 g
s
.496 .204 .399 r
.70014 .62424 m .6845 .62896 L p .70015 .62424 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .70014 .62424 L p .69983 .62657 L F P
0 g
s
.496 .204 .399 r
.70014 .62424 m .70017 .62423 L .70017 .62425 L p F P
0 g
s
.496 .204 .399 r
.70017 .62425 m .69983 .62657 L p .70014 .62424 L F P
0 g
s
.602 .45 .648 r
.69305 .61988 m .69093 .62052 L p .69176 .61898 L F P
0 g
s
.602 .45 .648 r
.69208 .6184 m .69305 .61988 L .69176 .61898 L F
0 .353 .825 r
.68829 .62539 m .68791 .62494 L .69033 .62644 L p F P
0 g
s
.55 .317 .516 r
.69737 .62261 m .68791 .62494 L .68455 .62894 L F
.70017 .62123 m .69676 .62226 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.69676 .62226 m .68791 .62494 L p .69737 .62261 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68893 .63027 L F P
0 g
s
.861 .786 .777 r
.70723 .63481 m .70306 .64033 L .69255 .62782 L p F P
0 g
s
.369 0 .155 r
.68893 .63027 m .69542 .62886 L .68697 .63163 L F
.68893 .63027 m .68697 .63163 L .68347 .63278 L F
.69918 .62805 m .69589 .62904 L p .69542 .62886 L F P
0 g
s
.369 0 .155 r
.69589 .62904 m .68347 .63278 L p .69542 .62886 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69274 .62768 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .694 .62833 L p .69274 .62768 L F P
0 g
s
.496 .204 .399 r
.694 .62833 m .68415 .6313 L p .69274 .62768 L F P
0 g
s
.55 .317 .516 r
.68791 .62494 m .68452 .62597 L p .68455 .62894 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .68731 .62566 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .68791 .62494 L p .68731 .62566 L F P
0 g
s
.55 .317 .516 r
.68791 .62494 m .70017 .62123 L p .68731 .62566 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69208 .6184 L F P
0 g
s
.602 .45 .648 r
.69093 .62052 m .68418 .62257 L p .69208 .6184 L F P
0 g
s
.86 .786 .777 r
.69904 .63752 m .69069 .64856 L p .69936 .63791 L F P
0 g
s
.55 .317 .516 r
.68731 .62566 m .70013 .62423 L .68454 .62895 L F
.68731 .62566 m .68454 .62895 L .6845 .62896 L F
.569 .36 .558 r
.693 .65002 m .69069 .64856 L .69904 .63752 L p F P
0 g
s
.569 .36 .558 r
.69981 .638 m .693 .65002 L .69904 .63752 L F
.55 .317 .516 r
.70017 .62423 m .70014 .62424 L p .70013 .62423 L F P
0 g
s
.55 .317 .516 r
.70014 .62424 m .6845 .62896 L p .70013 .62423 L F P
0 g
s
.861 .786 .777 r
.71335 .62445 m .71543 .6217 L .72076 .62819 L p F P
0 g
s
.861 .786 .777 r
.72076 .62819 m .71869 .63093 L .71335 .62445 L p F P
0 g
s
.57 .362 .559 r
.69794 .65842 m .70002 .65567 L .69771 .65421 L p F P
0 g
s
.57 .362 .559 r
.69771 .65421 m .69563 .65697 L .69794 .65842 L p F P
0 g
s
0 .344 .818 r
.6925 .65204 m .69794 .65842 L .69563 .65697 L p F P
0 g
s
0 .344 .818 r
.69563 .65697 m .69019 .65059 L .6925 .65204 L p F P
0 g
s
.71339 .62215 m
.71426 .62099 L
s
.71426 .62099 m
.7236 .60864 L
s
.861 .786 .777 r
.6925 .65204 m .69459 .64928 L .70002 .65567 L p F P
0 g
s
.861 .786 .777 r
.70002 .65567 m .69794 .65842 L .6925 .65204 L p F P
0 g
s
.71439 .62308 m
.72492 .62951 L
s
.69355 .65066 m
.704 .65724 L
s
.69239 .64993 m
.69355 .65066 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68452 .62597 L .68418 .62257 L p F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.6992 .61454 m
.70283 .60975 L
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.70058 .62869 m
.70402 .63081 L
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.69925 .62787 m
.70058 .62869 L
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000020?ooo`030000
003oool0oooo00H0oooo0P00001V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D00`000000n:m/0?R_K0040?R_K0040000003h[f`0oooo000000P0oooo00@000000?ooo`3oool0
0000I@3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo05D0oooo0`00000B0?ooo`030000002Vc_D0Y/ke00P0Y/ke00<000000?R_K03h[f`0
0`3h[f`010000000n:m/0000000000070?ooo`050000003oool0oooo0?ooo`000000I@3oool00`00
0000oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo
0580oooo1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0020?R_K0030000003h[f`00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<00000703oool00`000000
Y/ke0:K>m@070:K>m@070000003h[f`0n:m/0?R_K0000000n:m/000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`00000P0?ooo`030000002Vc_D0Y/ke
00L0Y/ke00@000000?R_K03h[f`0n:m/0P0000040?ooo`<00000203oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0020000
00<0oooo00@00000095LSP00000000002@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool30000
02P0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0000000200000080oooo0P2AG8h01000
0000g<W60000000000080?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool20000
00P0Y/ke100000000`3oool00000095LSP03000000040=c9aP0000000000000000H0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo03l0oooo0`00000b0?ooo`030000002Vc_D0Y/ke00D0Y/ke1@000002095L
SP080000003oool0oooo0000003LbLH000000?ooo`0000060?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@0500000080g<W60P0000000`2AG8h000000000
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j
0?ooo`<000000`3oool2000000<0g<W60P00000@0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?oo
o`@00000A03oool00`00F]<000000=c9aP020=c9aP030000003oool0oooo00l0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo0380oooo0`0000190?ooo`80000000<0g<W60000003oool04@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0;`3oool3000004/0oooo00@00000095LSP0000000000503oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0;03oool3000004d0oooo1000000F0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0X0?ooo`@00000D03oool3000001P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00001C
0?ooo`<000006P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool3000005D0oooo00@00000095L
SP00000000006P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000005P0oooo0P0000000`3L
bLH000000?ooo`0J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0
oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001L0?ooo`<00000703oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0603oool300000600oooo0P0000000`3LbLH000000000000K0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0E0?ooo`<00000I03oool200000080oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool04P3oool3000008L0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00h0oooo1000002;0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00
002H0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:l0oooo0`00002T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000
103oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0
oooo0:80oooo0`00000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200
oooo00<000000?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C
0?ooo`<000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`03
0000003oool0oooo08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<00000
9@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0
oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0
oooo00<000000?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo
0`00000e0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
J`3oool3000004D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3o
ool3000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool0
00080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo
05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q8
09cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo
00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0
oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo
00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8
M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool00004
0?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo
000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`19
0?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?oo
o`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`03
0000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000
LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo
00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo
000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[
0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000
TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo
0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<00000
0?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?oo
o`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool0
0P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3o
ool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0
oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0
oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?oo
o`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000
W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e0000000000000000
01@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD
0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?
=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08oo
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AO
a03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle000000000000
0P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000
TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo
0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<0
0000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo
00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3o
ool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo
001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@0
00000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D
05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?
=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?oo
o`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool00000
0640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`04
0000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000
F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00
001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000
003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000
DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0
oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0
oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0
hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3o
ool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool0
08L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0
oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo
000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<0
00000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P00
00120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O
53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3o
ool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo
0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`03
0000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD
501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0
oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0
oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo
1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H
0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?oo
o`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`03
0000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool0
0`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool20000
02d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000
oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo
1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo
1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00
002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`80
00008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000
803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003o
ool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool4
00000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3o
ool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<00000
0?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<0
00000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?
03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0
oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo
00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603o
ool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3o
ool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool00000
0?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<0
00000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d
0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003o
ool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool5
00000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool40000
0?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@0
0000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03o
ool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0
oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3o
ool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool30000
0?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo
0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RL
g`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo
002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2L
B7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq16.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.89 .783 .737 r
.71081 .61948 m .71615 .62596 L .71447 .62888 L p F P
0 g
s
.57 .362 .559 r
.71709 .62986 m .71877 .62693 L .71615 .62596 L p F P
0 g
s
.57 .362 .559 r
.71615 .62596 m .71447 .62888 L .71709 .62986 L p F P
0 g
s
.229 .526 .918 r
.71877 .62693 m .71615 .62596 L .71081 .61948 L p F P
0 g
s
.89 .783 .737 r
.71447 .62888 m .70913 .62241 L .71081 .61948 L p F P
0 g
s
.569 .361 .558 r
.71051 .62159 m .71312 .62256 L p .71215 .62398 L F P
0 g
s
.226 .525 .918 r
.71709 .62986 m .71447 .62888 L p .71202 .62393 L F P
0 g
s
.226 .525 .918 r
.71228 .62403 m .71709 .62986 L p .71202 .62393 L F P
0 g
s
.569 .361 .558 r
.70966 .62306 m .71051 .62159 L p .71215 .62398 L F P
0 g
s
.218 .522 .917 r
.7019 .6322 m .69165 .61993 L p .69537 .6233 L F P
0 g
s
.218 .522 .917 r
.69175 .61997 m .69537 .6233 L .69165 .61993 L F
.89 .783 .737 r
.71051 .62159 m .70997 .62094 L p .70342 .63295 L F P
0 g
s
.89 .783 .737 r
.70375 .63334 m .71051 .62159 L p .70342 .63295 L F P
0 g
s
.218 .522 .917 r
.70321 .63269 m .7019 .6322 L p .70145 .63159 L F P
0 g
s
.218 .522 .917 r
.69537 .6233 m .70267 .63205 L .70145 .63159 L F
.70267 .63205 m .70321 .63269 L .70145 .63159 L F
.89 .783 .737 r
.70014 .63897 m .70375 .63334 L .70342 .63295 L F
.69357 .65104 m .70036 .63923 L p .70014 .63897 L F P
0 g
s
.89 .783 .737 r
.70036 .63923 m .70375 .63334 L p .70014 .63897 L F P
0 g
s
.89 .783 .737 r
.7019 .6322 m .69851 .63809 L p .69157 .62005 L F P
0 g
s
.89 .783 .737 r
.69142 .61966 m .69165 .61993 L p .69157 .62005 L F P
0 g
s
.89 .783 .737 r
.69165 .61993 m .7019 .6322 L p .69157 .62005 L F P
0 g
s
.218 .522 .917 r
.69537 .6233 m .69678 .62461 L .69648 .62464 L F
.569 .36 .558 r
.70321 .63269 m .7019 .6322 L p .70236 .63417 L F P
0 g
s
.89 .783 .737 r
.69357 .65104 m .70342 .63295 L .70151 .63564 L F
.70342 .63295 m .70997 .62094 L .70321 .63269 L F
.70342 .63295 m .70321 .63269 L .70151 .63564 L F
.569 .36 .558 r
.7019 .6322 m .69851 .63809 L .69982 .63859 L p F P
0 g
s
.89 .783 .737 r
.69302 .6504 m .69357 .65104 L p .70151 .63564 L F P
0 g
s
.226 .525 .918 r
.70913 .62241 m .71174 .62338 L p .71202 .62393 L F P
0 g
s
.226 .525 .918 r
.71447 .62888 m .70966 .62306 L p .71202 .62393 L F P
0 g
s
.226 .525 .918 r
.70966 .62306 m .70913 .62241 L p .71202 .62393 L F P
0 g
s
.89 .783 .737 r
.69387 .64892 m .6993 .65531 L .69761 .65826 L p F P
0 g
s
.205 .517 .915 r
.70191 .65632 m .6993 .65531 L .69442 .64956 L p F P
0 g
s
.569 .361 .558 r
.69455 .64961 m .70966 .62306 L .71215 .62398 L F
.69442 .64956 m .70966 .62306 L p .69455 .64961 L F P
0 g
s
.205 .517 .915 r
.69468 .64966 m .70191 .65632 L .69442 .64956 L F
.89 .783 .737 r
.69761 .65826 m .69217 .65188 L .69387 .64892 L p F P
0 g
s
.569 .361 .558 r
.69618 .65204 m .69357 .65104 L p .69455 .64961 L F P
0 g
s
.569 .361 .558 r
.71312 .62256 m .69703 .65056 L p .69455 .64961 L F P
0 g
s
.205 .517 .915 r
.69703 .65056 m .70191 .65632 L p .69468 .64966 L F P
0 g
s
.569 .361 .558 r
.69703 .65056 m .69618 .65204 L p .69455 .64961 L F P
0 g
s
.205 .517 .915 r
.69387 .64892 m .69649 .64992 L .69703 .65056 L p F P
0 g
s
.205 .517 .915 r
.69387 .64892 m .69703 .65056 L .69468 .64966 L F
.69442 .64956 m .69387 .64892 L p .69468 .64966 L F P
0 g
s
.569 .361 .558 r
.69357 .65104 m .69442 .64956 L p .69455 .64961 L F P
0 g
s
.569 .36 .558 r
.69982 .63859 m .70243 .63958 L p .70236 .63417 L F P
0 g
s
.569 .36 .558 r
.70236 .63417 m .70243 .63958 L .70328 .6381 L F
.228 .525 .918 r
.71051 .62159 m .71312 .62256 L p .71128 .62143 L F P
0 g
s
.228 .525 .918 r
.70997 .62094 m .71051 .62159 L p .71128 .62143 L F P
0 g
s
.569 .36 .558 r
.70913 .62241 m .71174 .62338 L p .71128 .62143 L F P
0 g
s
.569 .36 .558 r
.71081 .61948 m .70997 .62094 L p .71128 .62143 L F P
0 g
s
.569 .36 .558 r
.70997 .62094 m .70913 .62241 L p .71128 .62143 L F P
0 g
s
.229 .526 .918 r
.71081 .61948 m .71343 .62045 L .71877 .62693 L p F P
0 g
s
.569 .36 .558 r
.71343 .62045 m .71081 .61948 L p .71128 .62143 L F P
0 g
s
.228 .525 .918 r
.71205 .62126 m .70943 .62029 L p .71128 .62143 L F P
0 g
s
.228 .525 .918 r
.71312 .62256 m .71259 .62191 L p .71128 .62143 L F P
0 g
s
.569 .36 .558 r
.71259 .62191 m .71343 .62045 L p .71128 .62143 L F P
0 g
s
.228 .525 .918 r
.71259 .62191 m .71205 .62126 L p .71128 .62143 L F P
0 g
s
.228 .525 .918 r
.70943 .62029 m .70997 .62094 L p .71128 .62143 L F P
0 g
s
.569 .36 .558 r
.71174 .62338 m .71259 .62191 L p .71128 .62143 L F P
0 g
s
.89 .783 .737 r
.71205 .62126 m .70528 .63303 L p .70572 .63355 L F P
0 g
s
.226 .525 .918 r
.71174 .62338 m .71228 .62403 L p .71202 .62393 L F P
0 g
s
.89 .783 .737 r
.71312 .62256 m .71259 .62191 L p .70582 .63368 L F P
0 g
s
.89 .783 .737 r
.70413 .63663 m .70593 .63381 L .70582 .63368 L F
.70593 .63381 m .71312 .62256 L .70582 .63368 L F
.569 .36 .558 r
.7019 .6322 m .69982 .63859 L .70236 .63417 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68793 .62559 L F P
0 g
s
.89 .783 .737 r
.69851 .63809 m .68849 .62617 L p .69054 .62161 L F P
0 g
s
.89 .783 .737 r
.69851 .63809 m .69054 .62161 L .69157 .62005 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .68629 .62808 L F P
0 g
s
.89 .783 .737 r
.68849 .62617 m .68803 .62563 L p .68878 .62429 L F P
0 g
s
.89 .783 .737 r
.68849 .62617 m .68878 .62429 L .68974 .62283 L F
.68803 .62563 m .688 .62558 L .68847 .62477 L p F P
0 g
s
.89 .783 .737 r
.68847 .62477 m .69003 .62207 L p .68803 .62563 L F P
0 g
s
.89 .783 .737 r
.69003 .62207 m .69142 .61966 L p .68849 .62617 L F P
0 g
s
.89 .783 .737 r
.70943 .62029 m .69928 .63794 L p .6996 .63833 L F P
0 g
s
.214 .52 .916 r
.69982 .63859 m .69851 .63809 L p .69721 .63548 L F P
0 g
s
.89 .783 .737 r
.70151 .63564 m .70943 .62029 L .69302 .6504 L F
.569 .36 .558 r
.70267 .63205 m .70943 .62029 L p .70371 .63244 L F P
0 g
s
.218 .522 .917 r
.70582 .63368 m .70321 .63269 L p .7033 .63229 L F P
0 g
s
.218 .522 .917 r
.70528 .63303 m .70582 .63368 L .7033 .63229 L F
.89 .783 .737 r
.70533 .629 m .70997 .62094 L .70943 .62029 L F
.569 .36 .558 r
.70943 .62029 m .71205 .62126 L .70528 .63303 L p F P
0 g
s
.214 .52 .916 r
.69982 .63859 m .69948 .63802 L .70224 .63935 L F
.70243 .63958 m .69982 .63859 L p .70224 .63935 L F P
0 g
s
.89 .783 .737 r
.70297 .64022 m .70636 .63433 L p .70261 .63979 L F P
0 g
s
.89 .783 .737 r
.70413 .63663 m .70636 .63433 L .70593 .63381 L F
.703 .63859 m .70636 .63433 L .70413 .63663 L F
.70261 .63979 m .70636 .63433 L .703 .63859 L F
.70243 .63958 m .703 .63859 L .70232 .63945 L F
.70261 .63979 m .703 .63859 L .70243 .63958 L F
.569 .36 .558 r
.70236 .63417 m .70328 .6381 L .70321 .63269 L F
.70328 .6381 m .70374 .64007 L .70356 .63761 L F
.70328 .6381 m .70356 .63761 L .70321 .63269 L F
.89 .783 .737 r
.70636 .63433 m .71312 .62256 L p .70593 .63381 L F P
0 g
s
.569 .36 .558 r
.70374 .64007 m .70713 .63417 L .70582 .63368 L p F P
0 g
s
.569 .36 .558 r
.70582 .63368 m .70321 .63269 L p .70356 .63761 L F P
0 g
s
.569 .36 .558 r
.70356 .63761 m .70374 .64007 L .70582 .63368 L F
.89 .783 .737 r
.70232 .63945 m .703 .63859 L .70413 .63663 L F
.569 .36 .558 r
.69649 .64992 m .69387 .64892 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69357 .65104 m .69618 .65204 L p .69433 .6509 L F P
0 g
s
.569 .36 .558 r
.69563 .6514 m .69649 .64992 L p .69433 .6509 L F P
0 g
s
.89 .783 .737 r
.69248 .64976 m .69302 .6504 L p .6996 .63833 L F P
0 g
s
.569 .36 .558 r
.69387 .64892 m .69302 .6504 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69509 .65076 m .69248 .64976 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69618 .65204 m .69563 .6514 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69563 .6514 m .69509 .65076 L p .69433 .6509 L F P
0 g
s
.569 .36 .558 r
.69217 .65188 m .69478 .65288 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69302 .6504 m .69357 .65104 L p .69433 .6509 L F P
0 g
s
.569 .36 .558 r
.69302 .6504 m .69217 .65188 L p .69433 .6509 L F P
0 g
s
.569 .36 .558 r
.69478 .65288 m .69563 .6514 L p .69433 .6509 L F P
0 g
s
.204 .516 .915 r
.69248 .64976 m .69302 .6504 L p .69433 .6509 L F P
0 g
s
.89 .783 .737 r
.69509 .65076 m .70261 .63979 L .70232 .63945 L F
.569 .36 .558 r
.70243 .63958 m .70374 .64007 L p .70328 .6381 L F P
0 g
s
.214 .52 .916 r
.7032 .63943 m .70374 .64007 L p .70255 .63937 L F P
0 g
s
.214 .52 .916 r
.70224 .63935 m .70255 .63937 L .70374 .64007 L F
.69948 .63802 m .70189 .63893 L .70224 .63935 L F
.89 .783 .737 r
.70218 .63928 m .70413 .63663 L .70572 .63355 L F
.70232 .63945 m .70413 .63663 L .70218 .63928 L F
.70528 .63303 m .69509 .65076 L p .70572 .63355 L F P
0 g
s
.214 .52 .916 r
.70189 .63893 m .7032 .63943 L .70224 .63935 L F
.569 .36 .558 r
.70528 .63303 m .69509 .65076 L p .70371 .63244 L F P
0 g
s
.569 .36 .558 r
.69928 .63794 m .70267 .63205 L p .70015 .63827 L F P
0 g
s
.89 .783 .737 r
.70342 .63233 m .70325 .63227 L p .70151 .63564 L F P
0 g
s
.569 .36 .558 r
.70371 .63244 m .69509 .65076 L .70267 .63205 L F
.214 .52 .916 r
.69325 .62756 m .7032 .63943 L p .70189 .63893 L F P
0 g
s
.214 .52 .916 r
.69948 .63802 m .69545 .63126 L .70189 .63893 L F
.69545 .63126 m .69325 .62756 L .70189 .63893 L F
.89 .783 .737 r
.69509 .65076 m .69618 .65204 L .70297 .64022 L p F P
0 g
s
.89 .783 .737 r
.69509 .65076 m .70297 .64022 L .70261 .63979 L F
.218 .522 .917 r
.69678 .62461 m .70322 .63056 L .69648 .62464 L F
.569 .36 .558 r
.70943 .62029 m .70528 .63303 L .70371 .63244 L F
.89 .783 .737 r
.71259 .62191 m .71205 .62126 L p .70572 .63355 L F P
0 g
s
.89 .783 .737 r
.70413 .63663 m .70582 .63368 L .70572 .63355 L F
.70582 .63368 m .71259 .62191 L .70572 .63355 L F
.218 .522 .917 r
.70322 .63056 m .70713 .63417 L .70359 .631 L F
.70322 .63056 m .70359 .631 L .69648 .62464 L F
.214 .52 .916 r
.70374 .64007 m .70243 .63958 L p .70224 .63935 L F P
0 g
s
.89 .783 .737 r
.69509 .65076 m .70232 .63945 L .70218 .63928 L F
.218 .522 .917 r
.70322 .63056 m .6967 .62166 L .70659 .63352 L F
.70632 .63342 m .70659 .63352 L .70713 .63417 L F
.70322 .63056 m .70659 .63352 L .70632 .63342 L F
.70359 .631 m .70528 .63303 L .7033 .63229 L F
.69667 .62162 m .69671 .62166 L p .6967 .62166 L F P
0 g
s
.218 .522 .917 r
.69671 .62166 m .70713 .63417 L p .6967 .62166 L F P
0 g
s
.218 .522 .917 r
.69537 .6233 m .69624 .62218 L .70322 .63056 L F
.69624 .62218 m .69665 .62164 L .70322 .63056 L F
.69665 .62164 m .69667 .62162 L .6967 .62166 L F
.69665 .62164 m .6967 .62166 L .70322 .63056 L F
.69648 .62464 m .70359 .631 L .70321 .63269 L F
.214 .52 .916 r
.69851 .63809 m .68912 .62692 L p .69325 .62756 L F P
0 g
s
.214 .52 .916 r
.69721 .63548 m .69325 .62756 L .69982 .63859 L F
.218 .522 .917 r
.70713 .63417 m .70582 .63368 L p .70359 .631 L F P
0 g
s
.89 .784 .737 r
.69325 .62756 m .69331 .62745 L p .70713 .63417 L F P
0 g
s
.89 .784 .737 r
.69331 .62745 m .69464 .62514 L p .69822 .62347 L F P
0 g
s
.89 .784 .737 r
.69464 .62514 m .6962 .62243 L p .69673 .6227 L F P
0 g
s
.89 .784 .737 r
.69822 .62347 m .69464 .62514 L .69673 .6227 L F
.69822 .62347 m .70713 .63417 L p .69331 .62745 L F P
0 g
s
.214 .52 .916 r
.68912 .62692 m .68826 .6259 L p .69308 .6275 L F P
0 g
s
.214 .52 .916 r
.68912 .62692 m .69308 .6275 L .69325 .62756 L F
.6903 .62645 m .69325 .62756 L p .68826 .6259 L F P
0 g
s
.89 .784 .737 r
.70713 .63417 m .70374 .64007 L .69325 .62756 L p F P
0 g
s
.89 .783 .737 r
.69157 .62005 m .69054 .62161 L .69142 .61966 L F
.218 .522 .917 r
.69142 .61966 m .69273 .62015 L p .69537 .6233 L F P
0 g
s
.218 .522 .917 r
.69273 .62015 m .69667 .62162 L p .69537 .6233 L F P
0 g
s
.218 .522 .917 r
.69165 .61993 m .69142 .61966 L p .69175 .61997 L F P
0 g
s
.567 .357 .556 r
.69325 .62756 m .69667 .62162 L .69142 .61966 L p F P
0 g
s
.89 .783 .737 r
.68974 .62283 m .68878 .62429 L .69003 .62207 L F
.567 .357 .556 r
.69142 .61966 m .688 .62558 L .69325 .62756 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69241 .62773 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69375 .62617 L p .69241 .62773 L F P
0 g
s
.496 .204 .399 r
.69375 .62617 m .70017 .62423 L p .69241 .62773 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62285 L p .69447 .62507 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69375 .62617 L p .69447 .62507 L F P
0 g
s
.55 .317 .516 r
.69375 .62617 m .70017 .62423 L p .69447 .62507 L F P
0 g
s
.89 .784 .737 r
.6962 .62243 m .69667 .62162 L .69671 .62166 L p F P
0 g
s
.89 .784 .737 r
.69671 .62166 m .69822 .62347 L p .6962 .62243 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69015 .63 L F P
0 g
s
.369 0 .155 r
.69015 .63 m .69821 .62826 L .6887 .63118 L F
.69015 .63 m .6887 .63118 L .68347 .63278 L F
.69918 .62805 m .69839 .62828 L p .69821 .62826 L F P
0 g
s
.369 0 .155 r
.69839 .62828 m .68347 .63278 L p .69821 .62826 L F P
0 g
s
.214 .52 .916 r
.68826 .6259 m .688 .62558 L .6903 .62645 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69407 .62747 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69554 .62786 L p .69407 .62747 L F P
0 g
s
.496 .204 .399 r
.69554 .62786 m .68415 .6313 L p .69407 .62747 L F P
0 g
s
.55 .317 .516 r
.70017 .62285 m .70017 .62123 L p .69824 .62219 L F P
0 g
s
.55 .317 .516 r
.69824 .62219 m .6845 .62896 L .70017 .62285 L F
.69824 .62219 m .68847 .62477 L .68629 .62808 L F
.70017 .62123 m .69766 .62199 L p .69824 .62219 L F P
0 g
s
.55 .317 .516 r
.69766 .62199 m .68847 .62477 L p .69824 .62219 L F P
0 g
s
.55 .317 .516 r
.68847 .62477 m .68452 .62597 L p .68629 .62808 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68982 .6221 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68847 .62477 L p .68982 .6221 L F P
0 g
s
.58 .391 .59 r
.68847 .62477 m .68452 .62597 L p .68982 .6221 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .68601 .62851 L p .68793 .62559 L F P
0 g
s
.55 .317 .516 r
.68601 .62851 m .6845 .62896 L p .68793 .62559 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69138 .61846 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .69057 .62063 L p .69138 .61846 L F P
0 g
s
.602 .45 .648 r
.69057 .62063 m .68418 .62257 L p .69138 .61846 L F P
0 g
s
.89 .783 .737 r
.69928 .63794 m .69248 .64976 L p .6996 .63833 L F P
0 g
s
.55 .317 .516 r
.68793 .62559 m .69766 .62199 L .70017 .62423 L F
.68452 .62597 m .68847 .62477 L p .68793 .62559 L F P
0 g
s
.55 .317 .516 r
.68847 .62477 m .69766 .62199 L p .68793 .62559 L F P
0 g
s
.569 .36 .558 r
.69509 .65076 m .69248 .64976 L .69928 .63794 L p F P
0 g
s
.569 .36 .558 r
.70015 .63827 m .69509 .65076 L .69928 .63794 L F
.55 .317 .516 r
.69766 .62199 m .70017 .62123 L .70017 .62285 L p F P
0 g
s
.55 .317 .516 r
.70017 .62285 m .70017 .62423 L p .69766 .62199 L F P
0 g
s
.89 .783 .737 r
.71174 .62338 m .71343 .62045 L .71877 .62693 L p F P
0 g
s
.89 .783 .737 r
.71877 .62693 m .71709 .62986 L .71174 .62338 L p F P
0 g
s
.71149 .62106 m
.71212 .61996 L
s
.71212 .61996 m
.7197 .60678 L
s
.57 .362 .559 r
.70022 .65927 m .70191 .65632 L .6993 .65531 L p F P
0 g
s
.57 .362 .559 r
.6993 .65531 m .69761 .65826 L .70022 .65927 L p F P
0 g
s
.203 .516 .915 r
.69478 .65288 m .70022 .65927 L .69761 .65826 L p F P
0 g
s
.203 .516 .915 r
.69761 .65826 m .69217 .65188 L .69478 .65288 L p F P
0 g
s
.71259 .62191 m
.72444 .62631 L
s
.89 .783 .737 r
.69478 .65288 m .69649 .64992 L .70191 .65632 L p F P
0 g
s
.89 .783 .737 r
.70191 .65632 m .70022 .65927 L .69478 .65288 L p F P
0 g
s
.69563 .6514 m
.70746 .65595 L
s
.69433 .6509 m
.69563 .6514 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.69869 .6126 m
.70088 .60881 L
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .6845 .62896 L .68415 .6313 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.70047 .62665 m
.70552 .62854 L
s
.69986 .62642 m
.70047 .62665 L
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0203oool00`000000oooo0000001W0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000000`3oool00000
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000IP3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`00000>0?ooo`030000
002Vc_D0Y/ke00P0Y/ke00<000000?R_K03h[f`0103h[f`00`000000n:m/000000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B0?ooo`030000002V
c_D0Y/ke00P0Y/ke00<000000?R_K03h[f`00`3h[f`00`000000n:m/000000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool0
10000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2V
c_D00`000000n:m/0?R_K0020?R_K0030000003h[f`0000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool0
0`000000oooo0?ooo`1?0?ooo`<00000703oool00`000000Y/ke0:K>m@070:K>m@070000003h[f`0
n:m/0?R_K0000000n:m/000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo04`0oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K03h[f`0n:m/
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo
000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<0
00000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K002000000<0oooo00@00000095LSP0000000000
2@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool3000002P0oooo00<000000:K>m@2Vc_D01`2V
c_D010000000n:m/0000000000020?ooo`050000002AG8h000000000003Sb;`00P0000080?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool2000000P0Y/ke100000000`3oool00000
095LSP03000000040>?8_00000000000000000H0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo
0`00000b0?ooo`030000002Vc_D0Y/ke00D0Y/ke1`0000020?ooo`8000002P3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P0000020>?8_0030000002A
G8h0000000l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<000000`3oool2
000000<0hlRl00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool40000
04@0oooo00D0=XGZ0000003Sb;`0hlRl0000000B0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?oo
o`<00000B@3oool3000001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00001;0?ooo`04
0000002AG8h00000000001@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001>0?ooo`80
000000<0hlRl0?ooo`3oool0503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool400000500oooo
00@00000095LSP3Sb;`000005`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000005@0oooo
0`00000I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000EP3oool010000000TEb>0000
0000000I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000F@3oool3000001/0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<00000
0?ooo`3oool06`3oool4000005d0oooo00<000000>?8_00000000P00000I0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0H0?ooo`<00000H@3oool2000000030>?8_0000000oooo00800000603oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool05@3oool3000006D0oooo0P00000M0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0B0?ooo`<00000J@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0>0?ooo`@00000R`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo00P0oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<0
0000V03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2_0?ooo`<00000Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool40000
00@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P
0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?oo
o`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0
T`3oool3000001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool0
0`000000oooo0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool30000
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo
0?ooo`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O
0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?oo
o`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3o
ool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
06/0oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0
oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo
0000203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P2
0000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?oo
o`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8
B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?oo
o`030000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2L
B7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000
103oool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?oo
o`00703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0
B@3oool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool0
0`000000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool30000
0780oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K
0?ooo`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?oo
o`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0
:`3oool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003o
ool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool30000
0980oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00X0oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo
0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<0
00000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I
0?ooo`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?oo
o`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000
003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03o
ool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3o
ool001P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo
0080oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3o
ool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000
^03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
203oool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0
oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0
oooo000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]
0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`07
0?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3o
ool00`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool20000
09d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00D0oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000
000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO
5080000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3o
ScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0D
Gl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@0000000000
0080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool20000
0980oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
103oool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?oo
o`800000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003o
ool0oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool3
00000880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000
oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`00EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool005/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`00
0000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0
oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<0
00000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?oo
o`00C`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD
00000000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD
501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0
oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3o
ScD00000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3o
ool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?oo
o`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000
001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool10?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0
oooo0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool0
10000000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo0000
05T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`80
0000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool01000
0000oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool30000
0580oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo
0?ooo`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`3[0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V
0?ooo`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo
0>80oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0
oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo
00270?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo0028
0?ooo`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?oo
o`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`03
0000003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`80
0000@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0
Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0
oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?oo
o`3oool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool0
0`000000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O
51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G
0?ooo`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^
0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?oo
o`@00000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00
V03oool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3o
ool2000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool0
0`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo
00<000000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00
000]0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<00000
0?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?oo
o`@00000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?oo
o`@00000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D0
0000U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2
000002<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool00000
0200oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000
oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo
1000002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080
oooo00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3o
ool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000
003oool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`03
0000003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?oo
S`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I
0?ooo`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?oo
o`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0
oooo00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80
oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000
003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`03
0000003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0
=03oool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000
oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo
1@00003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000
003a0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool4
00000?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0
oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo
0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0
oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00
003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18
W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3o
ool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?oo
o`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?oo
o`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0
W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq17.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.917 .775 .688 r
.70833 .61908 m .71368 .62555 L .71243 .62859 L p F P
0 g
s
.57 .362 .559 r
.71527 .6291 m .71652 .62606 L .71368 .62555 L p F P
0 g
s
.57 .362 .559 r
.71368 .62555 m .71243 .62859 L .71527 .6291 L p F P
0 g
s
.396 .623 .944 r
.71652 .62606 m .71368 .62555 L .70833 .61908 L p F P
0 g
s
.917 .775 .688 r
.71243 .62859 m .70708 .62212 L .70833 .61908 L p F P
0 g
s
.569 .361 .558 r
.70824 .62125 m .71109 .62175 L p .71032 .62325 L F P
0 g
s
.394 .622 .944 r
.71527 .6291 m .71243 .62859 L p .71017 .62322 L F P
0 g
s
.394 .622 .944 r
.71046 .62327 m .71527 .6291 L p .71017 .62322 L F P
0 g
s
.569 .361 .558 r
.70761 .62277 m .70824 .62125 L p .71032 .62325 L F P
0 g
s
.389 .621 .945 r
.70124 .63256 m .69075 .62002 L p .69482 .62342 L F P
0 g
s
.917 .775 .688 r
.70824 .62125 m .70771 .6206 L p .70288 .63307 L F P
0 g
s
.917 .775 .688 r
.7032 .63346 m .70824 .62125 L p .70288 .63307 L F P
0 g
s
.389 .621 .945 r
.70266 .63281 m .70124 .63256 L p .7008 .63193 L F P
0 g
s
.389 .621 .945 r
.69482 .62342 m .70212 .63217 L .7008 .63193 L F
.70212 .63217 m .70266 .63281 L .7008 .63193 L F
.917 .775 .688 r
.70046 .63933 m .7032 .63346 L .70288 .63307 L F
.6956 .65188 m .70067 .63959 L p .70046 .63933 L F P
0 g
s
.917 .775 .688 r
.70067 .63959 m .7032 .63346 L p .70046 .63933 L F P
0 g
s
.917 .775 .688 r
.69075 .62002 m .70124 .63256 L .69871 .63868 L p F P
0 g
s
.917 .775 .688 r
.6956 .65188 m .70288 .63307 L .7014 .63588 L F
.70288 .63307 m .70771 .6206 L .70266 .63281 L F
.70288 .63307 m .70266 .63281 L .7014 .63588 L F
.569 .36 .558 r
.70124 .63256 m .69871 .63868 L .70013 .63894 L p F P
0 g
s
.394 .622 .944 r
.70708 .62212 m .70992 .62262 L p .71017 .62322 L F P
0 g
s
.394 .622 .944 r
.71243 .62859 m .70761 .62277 L p .71017 .62322 L F P
0 g
s
.394 .622 .944 r
.70761 .62277 m .70708 .62212 L p .71017 .62322 L F P
0 g
s
.917 .775 .688 r
.69569 .6497 m .70111 .65609 L .69985 .65916 L p F P
0 g
s
.381 .62 .946 r
.70396 .65662 m .70111 .65609 L .69623 .65034 L p F P
0 g
s
.569 .361 .558 r
.69638 .65037 m .70761 .62277 L .71032 .62325 L F
.69623 .65034 m .70761 .62277 L p .69638 .65037 L F P
0 g
s
.569 .36 .558 r
.70124 .63256 m .70013 .63894 L .70203 .63434 L F
.387 .621 .945 r
.70013 .63894 m .69871 .63868 L p .69752 .63583 L F P
0 g
s
.917 .775 .688 r
.69451 .6506 m .6956 .65188 L p .70024 .63907 L F P
0 g
s
.569 .36 .558 r
.70266 .63281 m .70124 .63256 L p .70203 .63434 L F P
0 g
s
.917 .775 .688 r
.70717 .61995 m .69959 .6383 L p .70024 .63907 L F P
0 g
s
.917 .775 .688 r
.69959 .6383 m .69451 .6506 L p .70024 .63907 L F P
0 g
s
.381 .62 .946 r
.69652 .65039 m .70396 .65662 L .69623 .65034 L F
.917 .775 .688 r
.69985 .65916 m .69442 .65278 L .69569 .6497 L p F P
0 g
s
.569 .361 .558 r
.69845 .65241 m .6956 .65188 L p .69638 .65037 L F P
0 g
s
.569 .361 .558 r
.71109 .62175 m .69908 .65087 L p .69638 .65037 L F P
0 g
s
.381 .62 .946 r
.69908 .65087 m .70396 .65662 L p .69652 .65039 L F P
0 g
s
.569 .361 .558 r
.69908 .65087 m .69845 .65241 L p .69638 .65037 L F P
0 g
s
.381 .62 .946 r
.69569 .6497 m .69854 .65023 L .69908 .65087 L p F P
0 g
s
.381 .62 .946 r
.69569 .6497 m .69908 .65087 L .69652 .65039 L F
.69623 .65034 m .69569 .6497 L p .69652 .65039 L F P
0 g
s
.569 .361 .558 r
.6956 .65188 m .69623 .65034 L p .69638 .65037 L F P
0 g
s
.569 .36 .558 r
.70013 .63894 m .70298 .63946 L p .70203 .63434 L F P
0 g
s
.569 .36 .558 r
.70203 .63434 m .70298 .63946 L .70361 .63792 L F
.396 .623 .944 r
.70833 .61908 m .71118 .61957 L .71652 .62606 L p F P
0 g
s
.395 .622 .944 r
.70824 .62125 m .71109 .62175 L p .70913 .62085 L F P
0 g
s
.395 .622 .944 r
.70771 .6206 m .70824 .62125 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.70708 .62212 m .70992 .62262 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.70833 .61908 m .70771 .6206 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.70771 .6206 m .70708 .62212 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.71118 .61957 m .70833 .61908 L p .70913 .62085 L F P
0 g
s
.395 .622 .944 r
.71001 .62045 m .70717 .61995 L p .70913 .62085 L F P
0 g
s
.395 .622 .944 r
.71109 .62175 m .71055 .6211 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.71055 .6211 m .71118 .61957 L p .70913 .62085 L F P
0 g
s
.395 .622 .944 r
.71055 .6211 m .71001 .62045 L p .70913 .62085 L F P
0 g
s
.395 .622 .944 r
.70717 .61995 m .70771 .6206 L p .70913 .62085 L F P
0 g
s
.569 .36 .558 r
.70992 .62262 m .71055 .6211 L p .70913 .62085 L F P
0 g
s
.918 .776 .688 r
.71001 .62045 m .70497 .63268 L p .7054 .6332 L F P
0 g
s
.394 .622 .944 r
.70992 .62262 m .71046 .62327 L p .71017 .62322 L F P
0 g
s
.918 .776 .688 r
.71109 .62175 m .71055 .6211 L p .70551 .63332 L F P
0 g
s
.918 .776 .688 r
.70425 .63639 m .70562 .63345 L .70551 .63332 L F
.70562 .63345 m .71109 .62175 L .70551 .63332 L F
.917 .775 .688 r
.70287 .6323 m .7027 .63227 L p .7014 .63588 L F P
0 g
s
.569 .36 .558 r
.70212 .63217 m .70717 .61995 L p .70326 .63237 L F P
0 g
s
.389 .621 .945 r
.69482 .62342 m .70291 .63021 L .70266 .63281 L F
.70551 .63332 m .70266 .63281 L p .70271 .63227 L F P
0 g
s
.917 .775 .688 r
.70459 .62814 m .70771 .6206 L .70717 .61995 L F
.569 .36 .558 r
.70717 .61995 m .70497 .63268 L .70326 .63237 L F
.389 .621 .945 r
.70291 .63021 m .70497 .63268 L .70271 .63227 L F
.70497 .63268 m .70551 .63332 L .70271 .63227 L F
.569 .36 .558 r
.70717 .61995 m .71001 .62045 L .70497 .63268 L p F P
0 g
s
.387 .621 .945 r
.70013 .63894 m .69981 .63834 L .70279 .63923 L F
.70298 .63946 m .70013 .63894 L p .70279 .63923 L F P
0 g
s
.569 .36 .558 r
.69854 .65023 m .69569 .6497 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.6956 .65188 m .69845 .65241 L p .69648 .6515 L F P
0 g
s
.569 .36 .558 r
.6979 .65177 m .69854 .65023 L p .69648 .6515 L F P
0 g
s
.569 .36 .558 r
.69569 .6497 m .69505 .65124 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.69736 .65113 m .69451 .6506 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.69845 .65241 m .6979 .65177 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.6979 .65177 m .69736 .65113 L p .69648 .6515 L F P
0 g
s
.569 .36 .558 r
.69442 .65278 m .69727 .65331 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.69505 .65124 m .6956 .65188 L p .69648 .6515 L F P
0 g
s
.569 .36 .558 r
.69505 .65124 m .69442 .65278 L p .69648 .6515 L F P
0 g
s
.569 .36 .558 r
.69727 .65331 m .6979 .65177 L p .69648 .6515 L F P
0 g
s
.381 .62 .946 r
.69451 .6506 m .69505 .65124 L p .69648 .6515 L F P
0 g
s
.918 .776 .688 r
.69736 .65113 m .69845 .65241 L .70352 .6401 L p F P
0 g
s
.918 .776 .688 r
.70352 .6401 m .71109 .62175 L p .70425 .63639 L F P
0 g
s
.569 .36 .558 r
.70441 .63972 m .70694 .63358 L .70551 .63332 L p F P
0 g
s
.569 .36 .558 r
.70551 .63332 m .70266 .63281 L p .70382 .63741 L F P
0 g
s
.918 .776 .688 r
.70298 .63946 m .70352 .6401 L .70425 .63639 L F
.569 .36 .558 r
.70382 .63741 m .70441 .63972 L .70551 .63332 L F
.70203 .63434 m .70441 .63972 L .70266 .63281 L F
.918 .776 .688 r
.70287 .63933 m .70298 .63946 L .70425 .63639 L F
.69736 .65113 m .70352 .6401 L .70287 .63933 L F
.569 .36 .558 r
.70298 .63946 m .70441 .63972 L p .70361 .63792 L F P
0 g
s
.387 .621 .945 r
.70338 .63849 m .70387 .63907 L p .70319 .63895 L F P
0 g
s
.918 .776 .688 r
.70287 .63933 m .70425 .63639 L .70273 .63916 L F
.70497 .63268 m .70244 .63881 L p .7054 .6332 L F P
0 g
s
.387 .621 .945 r
.69981 .63834 m .70244 .63881 L .70279 .63923 L F
.918 .776 .688 r
.70244 .63881 m .69736 .65113 L p .70273 .63916 L F P
0 g
s
.918 .776 .688 r
.70273 .63916 m .7054 .6332 L .70244 .63881 L F
.387 .621 .945 r
.70387 .63907 m .70441 .63972 L p .70279 .63923 L F P
0 g
s
.918 .776 .688 r
.70273 .63916 m .70425 .63639 L .7054 .6332 L F
.387 .621 .945 r
.70244 .63881 m .70387 .63907 L .70279 .63923 L F
.70244 .63881 m .70338 .63849 L .70319 .63895 L F
.569 .36 .558 r
.70497 .63268 m .69736 .65113 L p .70326 .63237 L F P
0 g
s
.569 .36 .558 r
.69959 .6383 m .70212 .63217 L p .70054 .63847 L F P
0 g
s
.569 .36 .558 r
.70326 .63237 m .69736 .65113 L .70212 .63217 L F
.387 .621 .945 r
.70244 .63881 m .69393 .62722 L .70338 .63849 L F
.69393 .62722 m .70338 .63849 L p .69393 .62722 L F P
0 g
s
.387 .621 .945 r
.696 .63114 m .69393 .62722 L .70244 .63881 L F
.69393 .62722 m .69391 .6272 L .69393 .62722 L F
.69393 .62722 m .69393 .62722 L .70244 .63881 L F
.69752 .63583 m .69391 .6272 L .70013 .63894 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68839 .62554 L F P
0 g
s
.917 .775 .688 r
.69871 .63868 m .68879 .62689 L p .69028 .62169 L F P
0 g
s
.917 .775 .688 r
.69871 .63868 m .69028 .62169 L .69091 .62039 L F
.68879 .62689 m .68826 .62626 L p .68914 .62401 L F P
0 g
s
.917 .775 .688 r
.68879 .62689 m .68914 .62401 L .68972 .62283 L F
.68826 .62626 m .68819 .62618 L .68882 .62467 L p F P
0 g
s
.917 .775 .688 r
.68882 .62467 m .68988 .62212 L p .68914 .62401 L F P
0 g
s
.917 .775 .688 r
.68826 .62626 m .68882 .62467 L .68914 .62401 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .68742 .62752 L F P
0 g
s
.917 .775 .688 r
.68988 .62212 m .69075 .62002 L p .68879 .62689 L F P
0 g
s
.918 .776 .688 r
.71055 .6211 m .71001 .62045 L p .7054 .6332 L F P
0 g
s
.918 .776 .688 r
.70425 .63639 m .70551 .63332 L .7054 .6332 L F
.70551 .63332 m .71055 .6211 L .7054 .6332 L F
.389 .621 .945 r
.70291 .63021 m .69653 .62111 L .70694 .63358 L F
.69647 .62103 m .69654 .62111 L p .69653 .62111 L F P
0 g
s
.389 .621 .945 r
.69654 .62111 m .70694 .63358 L p .69653 .62111 L F P
0 g
s
.389 .621 .945 r
.69482 .62342 m .69592 .62183 L .70291 .63021 L F
.69592 .62183 m .69643 .62109 L .70291 .63021 L F
.69643 .62109 m .69647 .62103 L .69653 .62111 L F
.69643 .62109 m .69653 .62111 L .70291 .63021 L F
.69075 .62002 m .69218 .62027 L p .69482 .62342 L F P
0 g
s
.389 .621 .945 r
.69218 .62027 m .69647 .62103 L p .69643 .62109 L F P
0 g
s
.389 .621 .945 r
.69236 .62049 m .69643 .62109 L .69482 .62342 L F
.69218 .62027 m .69643 .62109 L .69236 .62049 L F
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69117 .62986 L F P
0 g
s
.389 .621 .945 r
.70694 .63358 m .70551 .63332 L p .70291 .63021 L F P
0 g
s
.918 .776 .688 r
.70694 .63358 m .69395 .62721 L .69732 .624 L F
.387 .621 .945 r
.69871 .63868 m .68835 .62636 L p .69391 .6272 L F P
0 g
s
.387 .621 .945 r
.68835 .62636 m .68819 .62618 L .69008 .62651 L p F P
0 g
s
.387 .621 .945 r
.69008 .62651 m .69391 .6272 L p .68835 .62636 L F P
0 g
s
.918 .776 .688 r
.70694 .63358 m .70441 .63972 L .69393 .62722 L p F P
0 g
s
.918 .776 .688 r
.69393 .62722 m .69391 .6272 L p .69395 .62721 L F P
0 g
s
.918 .776 .688 r
.70694 .63358 m .69393 .62722 L .69395 .62721 L F
.369 0 .155 r
.69776 .62719 m .69221 .62887 L p .69819 .62719 L F P
0 g
s
.369 0 .155 r
.69221 .62887 m .68415 .6313 L p .69209 .62898 L F P
0 g
s
.369 0 .155 r
.69221 .62887 m .69209 .62898 L .69819 .62719 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69652 .62708 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69776 .62719 L p .69652 .62708 L F P
0 g
s
.496 .204 .399 r
.69776 .62719 m .68415 .6313 L p .69652 .62708 L F P
0 g
s
.369 0 .155 r
.69819 .62719 m .69209 .62898 L .69117 .62986 L F
.69209 .62898 m .68415 .6313 L .69117 .62986 L F
.918 .776 .688 r
.69654 .62111 m .69707 .62175 L p .69585 .62254 L F P
0 g
s
.918 .776 .688 r
.69707 .62175 m .70694 .63358 L p .69625 .62294 L F P
0 g
s
.918 .776 .688 r
.69625 .62294 m .69585 .62254 L .69707 .62175 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69331 .62726 L F P
0 g
s
.918 .776 .688 r
.69391 .6272 m .69479 .62509 L p .69732 .624 L F P
0 g
s
.918 .776 .688 r
.69395 .62721 m .69391 .6272 L .69732 .624 L F
.567 .357 .556 r
.69391 .6272 m .69647 .62103 L .69075 .62002 L p F P
0 g
s
.917 .775 .688 r
.68972 .62283 m .68914 .62401 L .68988 .62212 L F
.69091 .62039 m .69028 .62169 L .69075 .62002 L F
.567 .357 .556 r
.69075 .62002 m .68819 .62618 L .69391 .6272 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69413 .62606 L p .69331 .62726 L F P
0 g
s
.496 .204 .399 r
.69413 .62606 m .6845 .62896 L p .69331 .62726 L F P
0 g
s
.387 .621 .945 r
.69391 .6272 m .69393 .62722 L p .69393 .62722 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69306 .62763 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69413 .62606 L p .69306 .62763 L F P
0 g
s
.496 .204 .399 r
.69413 .62606 m .70017 .62423 L p .69306 .62763 L F P
0 g
s
.918 .776 .688 r
.69479 .62509 m .69585 .62254 L p .69625 .62294 L F P
0 g
s
.918 .776 .688 r
.69732 .624 m .69479 .62509 L .69625 .62294 L F
.69585 .62254 m .69647 .62103 L .69654 .62111 L p F P
0 g
s
.55 .317 .516 r
.68882 .62467 m .69585 .62254 L p .68839 .62554 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .69924 .62151 L p .69571 .62282 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .69571 .62282 L .68839 .62554 L F
.69924 .62151 m .70017 .62123 L p .69935 .62153 L F P
0 g
s
.55 .317 .516 r
.69924 .62151 m .69935 .62153 L .68839 .62554 L F
.68839 .62554 m .69935 .62153 L .70017 .62423 L F
.70017 .62123 m .70017 .62165 L p .69935 .62153 L F P
0 g
s
.55 .317 .516 r
.70017 .62165 m .70017 .62423 L p .69935 .62153 L F P
0 g
s
.55 .317 .516 r
.69951 .62155 m .68882 .62467 L .68742 .62752 L F
.70017 .62123 m .69924 .62151 L p .69951 .62155 L F P
0 g
s
.55 .317 .516 r
.69924 .62151 m .68882 .62467 L p .69951 .62155 L F P
0 g
s
.55 .317 .516 r
.68882 .62467 m .68452 .62597 L p .68742 .62752 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .68882 .62467 L p .68839 .62554 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68972 .6221 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68882 .62467 L p .68972 .6221 L F P
0 g
s
.58 .391 .59 r
.68882 .62467 m .68452 .62597 L p .68972 .6221 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6871 .62818 L p .68839 .62554 L F P
0 g
s
.55 .317 .516 r
.6871 .62818 m .6845 .62896 L p .68839 .62554 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .6907 .61851 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .69019 .62074 L p .6907 .61851 L F P
0 g
s
.602 .45 .648 r
.69019 .62074 m .68418 .62257 L p .6907 .61851 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69776 .62719 L p .69819 .62719 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69776 .62719 L p .69918 .62805 L F P
0 g
s
.369 0 .155 r
.69776 .62719 m .69983 .62657 L .69956 .62718 L p F P
0 g
s
.369 0 .155 r
.69956 .62718 m .69918 .62805 L p .69776 .62719 L F P
0 g
s
.387 .621 .945 r
.69981 .63834 m .696 .63114 L .70244 .63881 L F
.70441 .63972 m .70298 .63946 L p .70279 .63923 L F P
0 g
s
.918 .776 .688 r
.69736 .65113 m .70287 .63933 L .70273 .63916 L F
.569 .36 .558 r
.69736 .65113 m .69451 .6506 L .69959 .6383 L p F P
0 g
s
.569 .36 .558 r
.70054 .63847 m .69736 .65113 L .69959 .6383 L F
.918 .776 .688 r
.70992 .62262 m .71118 .61957 L .71652 .62606 L p F P
0 g
s
.918 .776 .688 r
.71652 .62606 m .71527 .6291 L .70992 .62262 L p F P
0 g
s
.70934 .62033 m
.70976 .61933 L
s
.70976 .61933 m
.7154 .60565 L
s
.71055 .6211 m
.72343 .62336 L
s
.57 .362 .559 r
.70269 .6597 m .70396 .65662 L .70111 .65609 L p F P
0 g
s
.57 .362 .559 r
.70111 .65609 m .69985 .65916 L .70269 .6597 L p F P
0 g
s
.38 .62 .946 r
.69727 .65331 m .70269 .6597 L .69985 .65916 L p F P
0 g
s
.38 .62 .946 r
.69985 .65916 m .69442 .65278 L .69727 .65331 L p F P
0 g
s
.918 .776 .688 r
.69727 .65331 m .69854 .65023 L .70396 .65662 L p F P
0 g
s
.918 .776 .688 r
.70396 .65662 m .70269 .6597 L .69727 .65331 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.6979 .65177 m
.7108 .65417 L
s
.69648 .6515 m
.6979 .65177 L
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69793 .61013 m
.69872 .60824 L
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.70038 .62503 m
.7067 .62615 L
s
.70007 .62497 m
.70038 .62503 L
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000006P0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>
m@030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000006L0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1K0?ooo`<000002P3oool00`000000Y/ke0:K>m@070:K>m@8000001`3h[f`30000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0
oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0040?R_K0030000003h[f`0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0
oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool300000180oooo
00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo
000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3oool4000001H0oooo
0P0000090:K>m@030000003h[f`0n:m/0080n:m/00<000000?R_K00000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00
002]0?ooo`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke00L0
00000?R_K03h[f`0n:m/0000003h[f`0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0C03oool300000200oooo00<000000:K>m@2Vc_D01`2Vc_D010000000n:m/
0?R_K03h[f`200000080oooo100000090?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<00000
903oool00`000000Y/ke0:K>m@070:K>m@030000003h[f`0n:m/008000000P3oool00`2AG8h00000
00000004000000L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000002V
c_D0Y/ke00L0Y/ke00<000000?R_K00000000`0000000`2AG8h000000000000200000080oooo0P00
00060?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool2000000P0Y/ke2@000000
0`3[a[0000000?ooo`080?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`00
0000Y/ke0:K>m@050:K>m@L0000000<0oooo0000000000002`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P0000020>_6/0800000403oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0>@3oool3000003X0oooo0`0000030?ooo`8000000`3[a[000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@00000A03oool200000080jlJ`00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000004T0oooo0`00000C
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000C03oool00`000000Hika0000000D0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000CP3oool010000000TEb>0>_6/000000E0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000D@3oool00`000000TEb>0000000G0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0U0?ooo`<00000E@3oool00`000000jlJ`0000000H0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0R0?ooo`<00000E`3oool010000000TEb>0>_6/000000H0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0O0?ooo`<00000FP3oool3000001X0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4
000005d0oooo0P000000103[a[00000000000000000H0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H
0?ooo`<00000HP3oool300000080oooo0P00000G0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?oo
o`<00000I@3oool2000000030>_6/0000000oooo01X0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180
oooo0`00001Y0?ooo`800000703oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140
oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`08
0?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`04
0000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000
002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3o
ool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@0
0000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool0
01h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool30000
04`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo
00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?oo
o`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K
0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?oo
o`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000
M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0
oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`03
0;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO
0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?oo
o`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00
703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3o
ool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000
000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903o
ool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<0
0000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool0
01P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000
]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool0
01d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000
YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool20000
0:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool20000
09`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool0
1`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`03
05lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0
oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O
53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`800000
00<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo
0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P000000
0`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501O
a?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:
0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool1
00000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00
001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo
001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool00000
0P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0
oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3o
ool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0
oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0
oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo
00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo0022
0?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool0
08@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0
oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<0
00000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<00000
0?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?oo
o`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?oo
o`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>
0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03o
ool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08oo
o`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO
01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?oo
o`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`00
0000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000
003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03o
ool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0
oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo
0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@00
00270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?oo
o`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?oo
o`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`80
00009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003o
ool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0
oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool50000
0:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO500000000000
01AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool0
09L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@0
0000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?oo
o`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?oo
o`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo
04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<00000
0?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?oo
o`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00
_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0
oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool40000
0>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2
000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?oo
o`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3o
oooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC
0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo
0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3o
ool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq18.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.943 .76 .626 r
.70572 .6191 m .71107 .62557 L .71028 .62865 L p F P
0 g
s
.57 .362 .559 r
.71328 .62867 m .71407 .62559 L .71107 .62557 L p F P
0 g
s
.57 .362 .559 r
.71107 .62557 m .71028 .62865 L .71328 .62867 L p F P
0 g
s
.512 .682 .943 r
.71407 .62559 m .71107 .62557 L .70572 .6191 L p F P
0 g
s
.943 .76 .626 r
.71028 .62865 m .70492 .62218 L .70572 .6191 L p F P
0 g
s
.512 .682 .943 r
.70572 .6191 m .70873 .61911 L .71407 .62559 L p F P
0 g
s
.569 .361 .558 r
.70586 .62129 m .70886 .6213 L p .70832 .62285 L F P
0 g
s
.511 .682 .943 r
.71328 .62867 m .71028 .62865 L p .70817 .62285 L F P
0 g
s
.511 .682 .943 r
.70847 .62285 m .71328 .62867 L p .70817 .62285 L F P
0 g
s
.569 .361 .558 r
.70546 .62283 m .70586 .62129 L p .70832 .62285 L F P
0 g
s
.509 .682 .944 r
.70062 .633 m .69013 .62047 L p .69427 .62363 L F P
0 g
s
.943 .76 .626 r
.70586 .62129 m .70532 .62064 L p .70234 .63327 L F P
0 g
s
.943 .76 .626 r
.70266 .63366 m .70586 .62129 L p .70234 .63327 L F P
0 g
s
.509 .682 .944 r
.70212 .63301 m .70062 .633 L p .70018 .63235 L F P
0 g
s
.509 .682 .944 r
.69427 .62363 m .70158 .63237 L .70018 .63235 L F
.70158 .63237 m .70212 .63301 L .70018 .63235 L F
.943 .76 .626 r
.70084 .63961 m .70266 .63366 L .70234 .63327 L F
.69782 .65235 m .70105 .63987 L p .70084 .63961 L F P
0 g
s
.943 .76 .626 r
.70105 .63987 m .70266 .63366 L p .70084 .63961 L F P
0 g
s
.942 .76 .627 r
.69013 .62047 m .70062 .633 L .69901 .63921 L p F P
0 g
s
.943 .76 .626 r
.69782 .65235 m .70234 .63327 L .70132 .63612 L F
.70234 .63327 m .70532 .62064 L .70212 .63301 L F
.70234 .63327 m .70212 .63301 L .70132 .63612 L F
.569 .36 .558 r
.70062 .633 m .69901 .63921 L .70051 .63923 L p F P
0 g
s
.511 .682 .943 r
.70492 .62218 m .70793 .6222 L p .70817 .62285 L F P
0 g
s
.511 .682 .943 r
.71028 .62865 m .70546 .62283 L p .70817 .62285 L F P
0 g
s
.511 .682 .943 r
.70546 .62283 m .70492 .62218 L p .70817 .62285 L F P
0 g
s
.943 .76 .626 r
.69768 .65014 m .7031 .65654 L .7023 .65966 L p F P
0 g
s
.504 .682 .946 r
.70611 .65659 m .7031 .65654 L .69823 .65079 L p F P
0 g
s
.569 .361 .558 r
.69838 .65079 m .70546 .62283 L .70832 .62285 L F
.69823 .65079 m .70546 .62283 L p .69838 .65079 L F P
0 g
s
.569 .36 .558 r
.70062 .633 m .70051 .63923 L .70172 .63457 L F
.507 .682 .945 r
.70051 .63923 m .69901 .63921 L p .6979 .63612 L F P
0 g
s
.943 .76 .626 r
.69673 .65107 m .69782 .65235 L p .70062 .63936 L F P
0 g
s
.569 .36 .558 r
.70212 .63301 m .70062 .633 L p .70172 .63457 L F P
0 g
s
.943 .76 .626 r
.70479 .61999 m .69997 .63858 L p .70062 .63936 L F P
0 g
s
.943 .76 .626 r
.69997 .63858 m .69673 .65107 L p .70062 .63936 L F P
0 g
s
.504 .682 .946 r
.69853 .65079 m .70611 .65659 L .69823 .65079 L F
.943 .76 .626 r
.7023 .65966 m .69687 .65327 L .69768 .65014 L p F P
0 g
s
.504 .682 .946 r
.70124 .65083 m .70611 .65659 L p .69853 .65079 L F P
0 g
s
.569 .361 .558 r
.70084 .65239 m .69782 .65235 L p .69838 .65079 L F P
0 g
s
.569 .361 .558 r
.70886 .6213 m .70124 .65083 L p .69838 .65079 L F P
0 g
s
.569 .361 .558 r
.70124 .65083 m .70084 .65239 L p .69838 .65079 L F P
0 g
s
.504 .682 .946 r
.69768 .65014 m .7007 .65019 L .70124 .65083 L p F P
0 g
s
.504 .682 .946 r
.69768 .65014 m .70124 .65083 L .69853 .65079 L F
.69823 .65079 m .69768 .65014 L p .69853 .65079 L F P
0 g
s
.569 .361 .558 r
.69782 .65235 m .69823 .65079 L p .69838 .65079 L F P
0 g
s
.569 .36 .558 r
.70051 .63923 m .70352 .63926 L p .70172 .63457 L F P
0 g
s
.569 .36 .558 r
.70172 .63457 m .70352 .63926 L .70393 .6377 L F
.512 .682 .943 r
.70586 .62129 m .70886 .6213 L p .70683 .62065 L F P
0 g
s
.512 .682 .943 r
.70532 .62064 m .70586 .62129 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70492 .62218 m .70793 .6222 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70572 .6191 m .70532 .62064 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70532 .62064 m .70492 .62218 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70873 .61911 m .70572 .6191 L p .70683 .62065 L F P
0 g
s
.512 .682 .943 r
.70779 .62 m .70479 .61999 L p .70683 .62065 L F P
0 g
s
.512 .682 .943 r
.70886 .6213 m .70833 .62065 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70833 .62065 m .70873 .61911 L p .70683 .62065 L F P
0 g
s
.512 .682 .943 r
.70833 .62065 m .70779 .62 L p .70683 .62065 L F P
0 g
s
.512 .682 .943 r
.70479 .61999 m .70532 .62064 L p .70683 .62065 L F P
0 g
s
.569 .36 .558 r
.70793 .6222 m .70833 .62065 L p .70683 .62065 L F P
0 g
s
.943 .761 .626 r
.70779 .62 m .70459 .63239 L p .70502 .63291 L F P
0 g
s
.511 .682 .943 r
.70793 .6222 m .70847 .62285 L p .70817 .62285 L F P
0 g
s
.943 .761 .626 r
.70886 .6213 m .70833 .62065 L p .70513 .63304 L F P
0 g
s
.943 .761 .626 r
.70433 .63615 m .70524 .63317 L .70513 .63304 L F
.70524 .63317 m .70886 .6213 L .70513 .63304 L F
.943 .76 .626 r
.70229 .63237 m .70212 .63237 L p .70132 .63612 L F P
0 g
s
.569 .36 .558 r
.70158 .63237 m .70479 .61999 L p .70278 .63238 L F P
0 g
s
.509 .682 .944 r
.69427 .62363 m .70253 .62992 L .70212 .63301 L F
.70513 .63304 m .70212 .63301 L p .7022 .63237 L F P
0 g
s
.943 .76 .626 r
.70361 .62725 m .70532 .62064 L .70479 .61999 L F
.569 .36 .558 r
.70479 .61999 m .70459 .63239 L .70278 .63238 L F
.509 .682 .944 r
.70253 .62992 m .70459 .63239 L .7022 .63237 L F
.70459 .63239 m .70513 .63304 L .7022 .63237 L F
.569 .36 .558 r
.70479 .61999 m .70779 .62 L .70459 .63239 L p F P
0 g
s
.507 .682 .945 r
.70051 .63923 m .7002 .63858 L .70333 .63903 L F
.70352 .63926 m .70051 .63923 L p .70333 .63903 L F P
0 g
s
.569 .36 .558 r
.7007 .65019 m .69768 .65014 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.69782 .65235 m .70084 .65239 L p .69879 .65173 L F P
0 g
s
.569 .36 .558 r
.7003 .65175 m .7007 .65019 L p .69879 .65173 L F P
0 g
s
.569 .36 .558 r
.69768 .65014 m .69728 .65171 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.69975 .65111 m .69673 .65107 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.70084 .65239 m .7003 .65175 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.7003 .65175 m .69975 .65111 L p .69879 .65173 L F P
0 g
s
.569 .36 .558 r
.69687 .65327 m .69989 .65332 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.69728 .65171 m .69782 .65235 L p .69879 .65173 L F P
0 g
s
.569 .36 .558 r
.69728 .65171 m .69687 .65327 L p .69879 .65173 L F P
0 g
s
.569 .36 .558 r
.69989 .65332 m .7003 .65175 L p .69879 .65173 L F P
0 g
s
.503 .682 .946 r
.69673 .65107 m .69728 .65171 L p .69879 .65173 L F P
0 g
s
.943 .761 .626 r
.69975 .65111 m .70084 .65239 L .70406 .6399 L p F P
0 g
s
.943 .761 .626 r
.70406 .6399 m .70886 .6213 L p .70433 .63615 L F P
0 g
s
.569 .36 .558 r
.70503 .63927 m .70664 .63305 L .70513 .63304 L p F P
0 g
s
.569 .36 .558 r
.70513 .63304 m .70212 .63301 L p .70406 .63718 L F P
0 g
s
.943 .761 .626 r
.70352 .63926 m .70406 .6399 L .70433 .63615 L F
.569 .36 .558 r
.70406 .63718 m .70503 .63927 L .70513 .63304 L F
.70172 .63457 m .70503 .63927 L .70212 .63301 L F
.943 .761 .626 r
.70341 .63913 m .70352 .63926 L .70433 .63615 L F
.69975 .65111 m .70406 .6399 L .70341 .63913 L F
.569 .36 .558 r
.70352 .63926 m .70503 .63927 L p .70393 .6377 L F P
0 g
s
.507 .682 .945 r
.70388 .63789 m .70449 .63863 L p .70369 .63862 L F P
0 g
s
.943 .761 .626 r
.70327 .63896 m .70433 .63615 L .70502 .63291 L F
.70341 .63913 m .70433 .63615 L .70327 .63896 L F
.70459 .63239 m .70298 .63861 L p .70502 .63291 L F P
0 g
s
.507 .682 .945 r
.7002 .63858 m .70298 .63861 L .70333 .63903 L F
.943 .761 .626 r
.70298 .63861 m .69975 .65111 L p .70327 .63896 L F P
0 g
s
.943 .761 .626 r
.70327 .63896 m .70502 .63291 L .70298 .63861 L F
.507 .682 .945 r
.70449 .63863 m .70503 .63927 L p .70333 .63903 L F P
0 g
s
.507 .682 .945 r
.70298 .63861 m .70449 .63863 L .70333 .63903 L F
.70298 .63861 m .70388 .63789 L .70369 .63862 L F
.569 .36 .558 r
.70459 .63239 m .69975 .65111 L p .70278 .63238 L F P
0 g
s
.569 .36 .558 r
.69997 .63858 m .70158 .63237 L p .70097 .63859 L F P
0 g
s
.569 .36 .558 r
.70278 .63238 m .69975 .65111 L .70158 .63237 L F
.507 .682 .945 r
.69454 .62675 m .70388 .63789 L p .70298 .63861 L F P
0 g
s
.507 .682 .945 r
.7002 .63858 m .69654 .63093 L .70298 .63861 L F
.69654 .63093 m .69454 .62675 L .70298 .63861 L F
.70503 .63927 m .70352 .63926 L p .70333 .63903 L F P
0 g
s
.943 .761 .626 r
.69975 .65111 m .70341 .63913 L .70327 .63896 L F
.70833 .62065 m .70779 .62 L p .70433 .63615 L F P
0 g
s
.509 .682 .944 r
.70664 .63305 m .70513 .63304 L p .70253 .62992 L F P
0 g
s
.509 .682 .944 r
.69618 .6205 m .70664 .63305 L p .70253 .62992 L F P
0 g
s
.509 .682 .944 r
.69427 .62363 m .69554 .62154 L .70253 .62992 L F
.69554 .62154 m .69618 .6205 L .70253 .62992 L F
.69013 .62047 m .69164 .62047 L p .69427 .62363 L F P
0 g
s
.509 .682 .944 r
.69164 .62047 m .69618 .6205 L p .69427 .62363 L F P
0 g
s
.569 .36 .558 r
.69975 .65111 m .69673 .65107 L .69997 .63858 L p F P
0 g
s
.507 .682 .945 r
.6979 .63612 m .69454 .62675 L .70051 .63923 L F
.569 .36 .558 r
.70097 .63859 m .69975 .65111 L .69997 .63858 L F
.943 .761 .626 r
.70793 .6222 m .70873 .61911 L .71407 .62559 L p F P
0 g
s
.943 .761 .626 r
.71407 .62559 m .71328 .62867 L .70793 .6222 L p F P
0 g
s
.70699 .62 m
.70722 .6191 L
s
.70722 .6191 m
.7108 .60527 L
s
.70833 .62065 m
.72191 .62073 L
s
.57 .362 .559 r
.70531 .65971 m .70611 .65659 L .7031 .65654 L p F P
0 g
s
.57 .362 .559 r
.7031 .65654 m .7023 .65966 L .70531 .65971 L p F P
0 g
s
.503 .682 .947 r
.69989 .65332 m .70531 .65971 L .7023 .65966 L p F P
0 g
s
.503 .682 .947 r
.7023 .65966 m .69687 .65327 L .69989 .65332 L p F P
0 g
s
.943 .761 .626 r
.69989 .65332 m .7007 .65019 L .70611 .65659 L p F P
0 g
s
.943 .761 .626 r
.70611 .65659 m .70531 .65971 L .69989 .65332 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69 .61856 L F P
0 g
s
.942 .76 .627 r
.69901 .63921 m .6892 .62755 L p .68994 .62188 L F P
0 g
s
.942 .76 .627 r
.69029 .62082 m .68994 .62188 L .69013 .62047 L F
.69901 .63921 m .68994 .62188 L .69029 .62082 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68874 .6255 L F P
0 g
s
.942 .76 .627 r
.6892 .62755 m .68859 .62683 L p .68867 .62652 L F P
0 g
s
.942 .76 .627 r
.68925 .62539 m .68867 .62652 L .68928 .62387 L F
.6892 .62755 m .68867 .62652 L .68925 .62539 L F
.6892 .62755 m .68928 .62387 L .68962 .62286 L F
.68859 .62683 m .68849 .62671 L .68904 .6246 L p F P
0 g
s
.942 .76 .627 r
.68904 .6246 m .68968 .62218 L p .68928 .62387 L F P
0 g
s
.942 .76 .627 r
.68859 .62683 m .68904 .6246 L .68928 .62387 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .6882 .62714 L F P
0 g
s
.942 .76 .627 r
.68968 .62218 m .69013 .62047 L p .6892 .62755 L F P
0 g
s
.507 .682 .945 r
.69901 .63921 m .68854 .62677 L p .69454 .62675 L F P
0 g
s
.507 .682 .945 r
.68854 .62677 m .68849 .62671 L .68942 .62671 L p F P
0 g
s
.507 .682 .945 r
.68942 .62671 m .69454 .62675 L p .68854 .62677 L F P
0 g
s
.942 .76 .627 r
.68962 .62286 m .68928 .62387 L .68968 .62218 L F
.567 .357 .556 r
.69013 .62047 m .68849 .62671 L .69454 .62675 L p F P
0 g
s
.496 .204 .399 r
.68766 .62847 m .69356 .62647 L .69425 .62648 L F
.943 .761 .626 r
.69454 .62675 m .69499 .62503 L p .69577 .62557 L F P
0 g
s
.943 .761 .626 r
.70664 .63305 m .69469 .62683 L .69577 .62557 L F
.69469 .62683 m .69454 .62675 L .69577 .62557 L F
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69236 .62952 L F P
0 g
s
.943 .761 .626 r
.70664 .63305 m .70503 .63927 L .69465 .62687 L p F P
0 g
s
.943 .761 .626 r
.69465 .62687 m .69454 .62675 L p .69469 .62683 L F P
0 g
s
.943 .761 .626 r
.70664 .63305 m .69465 .62687 L .69469 .62683 L F
.69711 .62402 m .69499 .62503 L .69603 .62299 L F
.70664 .63305 m .69577 .62557 L .69711 .62402 L F
.69577 .62557 m .69499 .62503 L .69711 .62402 L F
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69251 .62935 L F P
0 g
s
.943 .761 .626 r
.69628 .62062 m .69688 .62134 L p .69563 .62261 L F P
0 g
s
.943 .761 .626 r
.69688 .62134 m .70664 .63305 L p .69603 .62299 L F P
0 g
s
.943 .761 .626 r
.69603 .62299 m .69563 .62261 L .69688 .62134 L F
.567 .357 .556 r
.69454 .62675 m .69618 .6205 L .69013 .62047 L p F P
0 g
s
.496 .204 .399 r
.68794 .62792 m .69453 .62593 L p .68766 .62847 L F P
0 g
s
.496 .204 .399 r
.69453 .62593 m .70017 .62423 L p .6944 .62619 L F P
0 g
s
.496 .204 .399 r
.69453 .62593 m .6944 .62619 L .68766 .62847 L F
.369 0 .155 r
.69983 .62657 m .69318 .62858 L p .69251 .62935 L F P
0 g
s
.369 0 .155 r
.69318 .62858 m .68415 .6313 L p .69251 .62935 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69236 .62952 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69318 .62858 L p .69236 .62952 L F P
0 g
s
.369 0 .155 r
.69318 .62858 m .69983 .62657 L p .69236 .62952 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69168 .63031 L p .69236 .62952 L F P
0 g
s
.369 0 .155 r
.69168 .63031 m .68347 .63278 L p .69236 .62952 L F P
0 g
s
.496 .204 .399 r
.69372 .62752 m .69425 .62648 L .69983 .62657 L F
.68766 .62847 m .69425 .62648 L .69372 .62752 L F
.943 .761 .626 r
.69499 .62503 m .69563 .62261 L p .69603 .62299 L F P
0 g
s
.943 .761 .626 r
.69563 .62261 m .69618 .6205 L .69628 .62062 L p F P
0 g
s
.55 .317 .516 r
.69528 .62364 m .68904 .6246 L .6882 .62714 L F
.70017 .62123 m .69563 .62261 L p .69528 .62364 L F P
0 g
s
.55 .317 .516 r
.69563 .62261 m .68904 .6246 L p .69528 .62364 L F P
0 g
s
.55 .317 .516 r
.68904 .6246 m .68452 .62597 L p .6882 .62714 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .6999 .6261 L p .69356 .62647 L F P
0 g
s
.496 .204 .399 r
.6999 .6261 m .69983 .62657 L p .69356 .62647 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68794 .62792 L p .68766 .62847 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .68874 .6255 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .68904 .6246 L p .68874 .6255 L F P
0 g
s
.55 .317 .516 r
.68904 .6246 m .70017 .62123 L p .68874 .6255 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68954 .62212 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .68904 .6246 L p .68954 .62212 L F P
0 g
s
.58 .391 .59 r
.68904 .6246 m .68452 .62597 L p .68954 .62212 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .68794 .62792 L p .68874 .6255 L F P
0 g
s
.55 .317 .516 r
.68794 .62792 m .6845 .62896 L p .68874 .6255 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .6898 .62087 L p .69 .61856 L F P
0 g
s
.602 .45 .648 r
.6898 .62087 m .68418 .62257 L p .69 .61856 L F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.7003 .65175 m
.71394 .65194 L
s
.69879 .65173 m
.7003 .65175 L
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.6963 .60846 m
.69641 .60804 L
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68415 .6313 L .6845 .62896 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .6845 .62896 L .68415 .6313 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.7003 .62365 m
.70752 .6237 L
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62365 m
.7003 .62365 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?oo
o`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo100000050?ooo`03
0000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05/0oooo0`00000:0?ooo`030000
002Vc_D0Y/ke00L0Y/ke0P0000070?R_K08000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>m@080:K>m@030000003h[f`0
n:m/00<0n:m/00<000000?R_K00000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke00<000000?R_K03h[f`00P3h[f`0
0`000000n:m/000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo0000000000001`00
00050?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<00000903oool00`000000Y/ke0:K>m@07
0:K>m@030000003h[f`0n:m/0080000000<0oooo095LSP2AG8h00P00000;0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@030000003h[f`00000
00L000002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000002`0oooo0P0000080:K>m@@0
000000H0TEb>00000000000000000?72X000000:0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?oo
o`<00000<P3oool00`000000Y/ke0:K>m@050:K>m@@0000000<0TEb>0000003oool00P00000<0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@0500000003
086^l@000000lL:P00800000403oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo
0`0000020?ooo`0400000021[_40lL:P00000080lL:P00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0=@3oool4000004<0oooo00H00000086^l@21[_4000000?72X000000B0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000B03oool200000003086^l@00000000000180
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00001<0?ooo`@000004`3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0;03oool3000004l0oooo00<0TEb>0000000000005@3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0:03oool400000540oooo00@00000095LSP00000000005P3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool09@3oool3000005D0oooo00<00000095LSP000000603oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool08P3oool3000005P0oooo00<00000095LSP000000603oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool07`3oool3000005/0oooo2@00000C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001N0?ooo`800000
00<0lL:P0000003oool0603oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo
000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000006<0oooo0`00
000J0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000IP3oool010000000P:kb00000000
000J0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000JP3oool3000001X0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo00h0oooo1000002;0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<0
0000T03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool0203oool3000009@0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo00D0oooo0`00002H0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4000009/0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a
0?ooo`@00000X03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:l0oooo0`00002T0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo0:D0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?oo
o`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`000000W03oool400000140oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000
VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0oooo0`00000H0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool0
0`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool30000
01h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo
0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O
0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?oo
o`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000
003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3o
ool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo
100000180?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R
0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?oo
o`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL
04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8
M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018
W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?no
M018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<
0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?oo
o`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0
C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool0
0`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool30000
06/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K
0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?oo
o`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000
<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool40000
08/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?oo
o`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000
003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3o
ool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3o
ool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo
00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203o
ool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@00000
0?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?oo
o`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`06
0?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0
oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`05
0?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO
0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool0
0`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000
oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo
00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3o
ool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`80
0000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2
000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo0000
0880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P00
00200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?oo
o`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00
E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
05T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo
0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?oo
o`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool00000
0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l0
51AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40
oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?oo
o`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le0000
00000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?oo
o`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3o
ool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000
G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@0
00000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`000000
0@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e
0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`80
00000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0
oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0
oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@
0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo
00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I
0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?oo
o`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00
RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3o
ool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO50000000
000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000
?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0
oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3o
ool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`03
0000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3o
ool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4
000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0
oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo
002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00
001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o
0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`80
0000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000
003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4
000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool50000
09d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo
00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00
000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<00000
0?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD
00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2
000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003o
ool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le00000000
0000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le
501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oo
o`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD0
00000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo
0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3o
ool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool0
0`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<00000
0?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo
1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:
0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@00000
0?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<
0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3o
ool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?oo
o`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC
0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq19.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.963 .733 .544 r
.70305 .61953 m .7084 .626 L .70809 .62904 L p F P
0 g
s
.57 .362 .559 r
.71117 .62858 m .71148 .62554 L .7084 .626 L p F P
0 g
s
.57 .362 .559 r
.7084 .626 m .70809 .62904 L .71117 .62858 L p F P
0 g
s
.597 .719 .93 r
.71148 .62554 m .7084 .626 L .70305 .61953 L p F P
0 g
s
.597 .719 .93 r
.70305 .61953 m .70613 .61907 L .71148 .62554 L p F P
0 g
s
.963 .733 .544 r
.70809 .62904 m .70272 .62258 L .70305 .61953 L p F P
0 g
s
.569 .361 .558 r
.70342 .62171 m .70651 .62124 L p .7062 .62279 L F P
0 g
s
.597 .719 .93 r
.71117 .62858 m .70809 .62904 L p .70604 .62281 L F P
0 g
s
.597 .719 .93 r
.70635 .62277 m .71117 .62858 L p .70604 .62281 L F P
0 g
s
.569 .361 .558 r
.70326 .62323 m .70342 .62171 L p .7062 .62279 L F P
0 g
s
.595 .72 .931 r
.70005 .63352 m .68955 .62099 L p .69375 .62391 L F P
0 g
s
.963 .733 .544 r
.70342 .62171 m .70289 .62106 L p .70181 .63355 L F P
0 g
s
.963 .733 .544 r
.70214 .63394 m .70342 .62171 L p .70181 .63355 L F P
0 g
s
.595 .72 .931 r
.7016 .63329 m .70005 .63352 L p .69961 .63286 L F P
0 g
s
.595 .72 .931 r
.69375 .62391 m .70105 .63264 L .69961 .63286 L F
.70105 .63264 m .7016 .63329 L .69961 .63286 L F
.963 .733 .544 r
.70127 .63982 m .70214 .63394 L .70181 .63355 L F
.70019 .65244 m .70149 .64008 L p .70127 .63982 L F P
0 g
s
.963 .733 .544 r
.70149 .64008 m .70214 .63394 L p .70127 .63982 L F P
0 g
s
.963 .733 .544 r
.70019 .65244 m .70181 .63355 L .70127 .63636 L F
.70181 .63355 m .70289 .62106 L .7016 .63329 L F
.70181 .63355 m .7016 .63329 L .70127 .63636 L F
.597 .719 .93 r
.70272 .62258 m .70581 .62212 L p .70604 .62281 L F P
0 g
s
.597 .719 .93 r
.70809 .62904 m .70326 .62323 L p .70604 .62281 L F P
0 g
s
.597 .719 .93 r
.70326 .62323 m .70272 .62258 L p .70604 .62281 L F P
0 g
s
.963 .733 .544 r
.69981 .65024 m .70522 .65664 L .7049 .65974 L p F P
0 g
s
.592 .721 .934 r
.70832 .6562 m .70522 .65664 L .70035 .65089 L p F P
0 g
s
.569 .361 .558 r
.70051 .65086 m .70326 .62323 L .7062 .62279 L F
.70035 .65089 m .70326 .62323 L p .70051 .65086 L F P
0 g
s
.592 .721 .934 r
.70066 .65084 m .70832 .6562 L .70035 .65089 L F
.70346 .65044 m .70832 .6562 L p .70066 .65084 L F P
0 g
s
.963 .733 .544 r
.7049 .65974 m .69948 .65334 L .69981 .65024 L p F P
0 g
s
.569 .361 .558 r
.7033 .65199 m .70019 .65244 L p .70051 .65086 L F P
0 g
s
.569 .361 .558 r
.70651 .62124 m .70346 .65044 L p .70051 .65086 L F P
0 g
s
.569 .361 .558 r
.70346 .65044 m .7033 .65199 L p .70051 .65086 L F P
0 g
s
.569 .36 .558 r
.70005 .63352 m .69972 .63665 L p .70119 .63717 L F P
0 g
s
.963 .733 .544 r
.69964 .65179 m .70019 .65244 L p .70127 .63636 L F P
0 g
s
.569 .36 .558 r
.70143 .63483 m .70119 .63717 L .70413 .63823 L F
.70143 .63483 m .70413 .63823 L .70421 .63744 L F
.592 .721 .934 r
.69981 .65024 m .70292 .6498 L .70346 .65044 L p F P
0 g
s
.592 .721 .934 r
.69981 .65024 m .70346 .65044 L .70066 .65084 L F
.569 .36 .558 r
.70613 .61907 m .70305 .61953 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70342 .62171 m .70651 .62124 L p .70443 .62082 L F P
0 g
s
.569 .36 .558 r
.70597 .62059 m .70613 .61907 L p .70443 .62082 L F P
0 g
s
.569 .36 .558 r
.70305 .61953 m .70289 .62106 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70544 .61994 m .70235 .62041 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70651 .62124 m .70597 .62059 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70597 .62059 m .70544 .61994 L p .70443 .62082 L F P
0 g
s
.569 .36 .558 r
.70272 .62258 m .70581 .62212 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70289 .62106 m .70342 .62171 L p .70443 .62082 L F P
0 g
s
.569 .36 .558 r
.70289 .62106 m .70272 .62258 L p .70443 .62082 L F P
0 g
s
.569 .36 .558 r
.70581 .62212 m .70597 .62059 L p .70443 .62082 L F P
0 g
s
.597 .719 .93 r
.70235 .62041 m .70289 .62106 L p .70443 .62082 L F P
0 g
s
.963 .734 .543 r
.70544 .61994 m .70415 .63218 L p .70458 .6327 L F P
0 g
s
.597 .719 .93 r
.70581 .62212 m .70635 .62277 L p .70604 .62281 L F P
0 g
s
.963 .734 .543 r
.70651 .62124 m .70597 .62059 L p .70469 .63283 L F P
0 g
s
.963 .734 .543 r
.70437 .6359 m .7048 .63296 L .70469 .63283 L F
.7048 .63296 m .70651 .62124 L .70469 .63283 L F
.569 .36 .558 r
.70005 .63352 m .70119 .63717 L .70143 .63483 L F
.69972 .63665 m .6994 .63967 L p .70405 .63898 L F P
0 g
s
.963 .734 .543 r
.70437 .6359 m .70416 .63911 L .70651 .62124 L F
.7033 .65199 m .70459 .63963 L p .70416 .63911 L F P
0 g
s
.963 .734 .543 r
.70459 .63963 m .70651 .62124 L p .70416 .63911 L F P
0 g
s
.963 .734 .543 r
.70276 .65135 m .7033 .65199 L p .70437 .6359 L F P
0 g
s
.569 .36 .558 r
.70413 .63823 m .70405 .63898 L .7056 .63875 L F
.69972 .63665 m .70405 .63898 L .70413 .63823 L F
.963 .733 .544 r
.68955 .62099 m .70005 .63352 L .6994 .63967 L p F P
0 g
s
.594 .721 .932 r
.70095 .63944 m .6994 .63967 L p .69918 .63897 L F P
0 g
s
.594 .721 .932 r
.69918 .63897 m .69833 .63633 L .7004 .63879 L F
.69918 .63897 m .7004 .63879 L .70095 .63944 L F
.963 .733 .544 r
.6991 .65115 m .69964 .65179 L p .70073 .63918 L F P
0 g
s
.963 .733 .544 r
.7004 .63879 m .6991 .65115 L p .70073 .63918 L F P
0 g
s
.569 .36 .558 r
.7016 .63329 m .70005 .63352 L p .70143 .63483 L F P
0 g
s
.963 .733 .544 r
.70127 .63636 m .70235 .62041 L .69964 .65179 L F
.592 .721 .934 r
.70035 .65089 m .69981 .65024 L p .70066 .65084 L F P
0 g
s
.569 .36 .558 r
.70292 .6498 m .69981 .65024 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.70019 .65244 m .7033 .65199 L p .7012 .65157 L F P
0 g
s
.569 .36 .558 r
.70276 .65135 m .70292 .6498 L p .7012 .65157 L F P
0 g
s
.569 .361 .558 r
.70019 .65244 m .70035 .65089 L p .70051 .65086 L F P
0 g
s
.569 .36 .558 r
.69981 .65024 m .69964 .65179 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.70221 .6507 m .6991 .65115 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.7033 .65199 m .70276 .65135 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.70276 .65135 m .70221 .6507 L p .7012 .65157 L F P
0 g
s
.569 .36 .558 r
.69948 .65334 m .70259 .6529 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.69964 .65179 m .70019 .65244 L p .7012 .65157 L F P
0 g
s
.569 .36 .558 r
.69964 .65179 m .69948 .65334 L p .7012 .65157 L F P
0 g
s
.569 .36 .558 r
.70259 .6529 m .70276 .65135 L p .7012 .65157 L F P
0 g
s
.592 .721 .934 r
.6991 .65115 m .69964 .65179 L p .7012 .65157 L F P
0 g
s
.569 .36 .558 r
.70221 .6507 m .6991 .65115 L .7004 .63879 L p F P
0 g
s
.963 .733 .544 r
.70235 .62041 m .7004 .63879 L p .70073 .63918 L F P
0 g
s
.963 .733 .544 r
.70127 .63636 m .70128 .63623 L .70128 .6362 L F
.569 .36 .558 r
.7004 .63879 m .70105 .63264 L p .70144 .63864 L F P
0 g
s
.963 .733 .544 r
.70134 .63574 m .70289 .62106 L .70133 .63574 L F
.70134 .63574 m .70133 .63574 L .70128 .6362 L F
.70128 .63623 m .70134 .63574 L .70128 .6362 L F
.70289 .62106 m .70235 .62041 L p .70128 .6362 L F P
0 g
s
.569 .36 .558 r
.70105 .63264 m .70235 .62041 L p .70229 .63246 L F P
0 g
s
.595 .72 .931 r
.69375 .62391 m .70209 .62971 L .7016 .63329 L F
.70469 .63283 m .7016 .63329 L p .7017 .63255 L F P
0 g
s
.569 .36 .558 r
.70235 .62041 m .70415 .63218 L .70229 .63246 L F
.595 .72 .931 r
.70209 .62971 m .70415 .63218 L .7017 .63255 L F
.70415 .63218 m .70469 .63283 L .7017 .63255 L F
.569 .36 .558 r
.70235 .62041 m .70544 .61994 L .70415 .63218 L p F P
0 g
s
.594 .721 .932 r
.70405 .63898 m .70095 .63944 L p .70065 .63876 L F P
0 g
s
.594 .721 .932 r
.70065 .63876 m .70351 .63834 L .70405 .63898 L F
.963 .734 .543 r
.70221 .6507 m .70276 .65135 L p .70405 .63898 L F P
0 g
s
.569 .36 .558 r
.7056 .63875 m .70624 .6326 L .7016 .63329 L p F P
0 g
s
.569 .36 .558 r
.70143 .63483 m .7056 .63875 L .7016 .63329 L F
.963 .734 .543 r
.70394 .63885 m .70405 .63898 L .70437 .6359 L F
.70221 .6507 m .70405 .63898 L .70394 .63885 L F
.70221 .6507 m .70437 .6359 L .70458 .6327 L F
.70415 .63218 m .70221 .6507 L p .70458 .6327 L F P
0 g
s
.594 .721 .932 r
.7056 .63875 m .70405 .63898 L p .70359 .63832 L F P
0 g
s
.569 .36 .558 r
.70415 .63218 m .70351 .63834 L p .70229 .63246 L F P
0 g
s
.569 .36 .558 r
.70229 .63246 m .70351 .63834 L .70227 .63852 L F
.70229 .63246 m .70227 .63852 L .70105 .63264 L F
.70227 .63852 m .70144 .63864 L .70105 .63264 L F
.70421 .63744 m .70413 .63823 L .7056 .63875 L F
.594 .721 .932 r
.69512 .62622 m .70506 .63811 L p .70359 .63832 L F P
0 g
s
.594 .721 .932 r
.70506 .63811 m .7056 .63875 L p .70359 .63832 L F P
0 g
s
.569 .36 .558 r
.70351 .63834 m .70221 .6507 L p .70227 .63852 L F P
0 g
s
.569 .36 .558 r
.70227 .63852 m .70221 .6507 L .70144 .63864 L F
.594 .721 .932 r
.70065 .63876 m .69707 .63065 L .70351 .63834 L F
.69833 .63633 m .69512 .62622 L .70095 .63944 L F
.569 .36 .558 r
.70144 .63864 m .70221 .6507 L .7004 .63879 L F
.594 .721 .932 r
.69707 .63065 m .69512 .62622 L .70405 .63898 L F
.963 .734 .543 r
.70597 .62059 m .70544 .61994 L p .70437 .6359 L F P
0 g
s
.595 .72 .931 r
.70624 .6326 m .70469 .63283 L p .70209 .62971 L F P
0 g
s
.595 .72 .931 r
.69578 .62005 m .70624 .6326 L p .70209 .62971 L F P
0 g
s
.595 .72 .931 r
.69375 .62391 m .6951 .62133 L .70209 .62971 L F
.6951 .62133 m .69578 .62005 L .70209 .62971 L F
.68955 .62099 m .69111 .62075 L p .69375 .62391 L F P
0 g
s
.595 .72 .931 r
.69111 .62075 m .69578 .62005 L p .69375 .62391 L F P
0 g
s
.963 .734 .543 r
.70581 .62212 m .70613 .61907 L .71148 .62554 L p F P
0 g
s
.70459 .6193 m
.70602 .60564 L
s
.963 .734 .543 r
.71148 .62554 m .71117 .62858 L .70581 .62212 L p F P
0 g
s
.70451 .62008 m
.70459 .6193 L
s
.70597 .62059 m
.71992 .61848 L
s
.57 .362 .559 r
.70801 .65929 m .70832 .6562 L .70522 .65664 L p F P
0 g
s
.57 .362 .559 r
.70522 .65664 m .7049 .65974 L .70801 .65929 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68901 .62547 L F P
0 g
s
.963 .733 .544 r
.6994 .63967 m .68901 .62732 L p .6891 .62631 L F P
0 g
s
.963 .733 .544 r
.68979 .62429 m .6891 .62631 L .68933 .62357 L F
.6994 .63967 m .6891 .62631 L .68979 .62429 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68841 .62835 L F P
0 g
s
.963 .733 .544 r
.6994 .63967 m .68933 .62357 L .68972 .62131 L F
.68901 .62732 m .68888 .62716 L .68916 .62456 L p F P
0 g
s
.963 .733 .544 r
.68916 .62456 m .68955 .62099 L p .68933 .62357 L F P
0 g
s
.963 .733 .544 r
.68901 .62732 m .68916 .62456 L .68933 .62357 L F
.964 .734 .542 r
.69632 .62501 m .69531 .62633 L .69546 .62435 L F
.69658 .62101 m .69546 .62435 L .69565 .62176 L F
.69578 .62005 m .69592 .62021 L p .69565 .62176 L F P
0 g
s
.964 .734 .542 r
.69592 .62021 m .69658 .62101 L p .69565 .62176 L F P
0 g
s
.964 .734 .542 r
.69658 .62101 m .70624 .6326 L p .69546 .62435 L F P
0 g
s
.964 .734 .542 r
.69512 .62622 m .69526 .62495 L p .69531 .62633 L F P
0 g
s
.964 .734 .542 r
.69526 .62495 m .6955 .62264 L p .6954 .62451 L F P
0 g
s
.964 .734 .542 r
.69531 .62633 m .69526 .62495 L .6954 .62451 L F
.594 .721 .932 r
.6994 .63967 m .68888 .62716 L .69512 .62622 L p F P
0 g
s
.964 .734 .542 r
.70624 .6326 m .6954 .62639 L .69632 .62501 L F
.70624 .6326 m .7056 .63875 L .69534 .62648 L p F P
0 g
s
.964 .734 .542 r
.69534 .62648 m .69512 .62622 L p .6954 .62639 L F P
0 g
s
.964 .734 .542 r
.70624 .6326 m .69534 .62648 L .6954 .62639 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69347 .62928 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69413 .62829 L p .69347 .62928 L F P
0 g
s
.369 0 .155 r
.69413 .62829 m .69983 .62657 L p .69347 .62928 L F P
0 g
s
.496 .204 .399 r
.69443 .62741 m .69808 .62539 L .69983 .62657 L F
.70017 .62423 m .70006 .62502 L p .69808 .62539 L F P
0 g
s
.496 .204 .399 r
.70006 .62502 m .69983 .62657 L p .69808 .62539 L F P
0 g
s
.567 .357 .556 r
.69512 .62622 m .69578 .62005 L .68955 .62099 L p F P
0 g
s
.963 .733 .544 r
.68972 .62131 m .68933 .62357 L .68955 .62099 L F
.567 .357 .556 r
.68955 .62099 m .68888 .62716 L .69512 .62622 L p F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69497 .6258 L p .69443 .62741 L F P
0 g
s
.964 .734 .542 r
.6954 .62639 m .69531 .62633 L .69632 .62501 L F
.6955 .62264 m .69578 .62005 L p .69565 .62176 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69468 .62665 L F P
0 g
s
.964 .734 .542 r
.69531 .62633 m .6954 .62451 L .69546 .62435 L F
.496 .204 .399 r
.70017 .62423 m .69497 .6258 L p .69468 .62665 L F P
0 g
s
.496 .204 .399 r
.69497 .6258 m .6845 .62896 L p .69468 .62665 L F P
0 g
s
.964 .734 .542 r
.69546 .62435 m .6955 .62264 L .69565 .62176 L F
.6954 .62451 m .6955 .62264 L .69546 .62435 L F
.55 .317 .516 r
.68916 .62456 m .6955 .62264 L p .68901 .62547 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .70017 .62123 L p .69544 .62303 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .69544 .62303 L .68901 .62547 L F
.496 .204 .399 r
.69497 .6258 m .70017 .62423 L p .69443 .62741 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69514 .62479 L F P
0 g
s
.55 .317 .516 r
.68901 .62547 m .69544 .62303 L .69514 .62479 L F
.69544 .62303 m .70017 .62123 L .69514 .62479 L F
.68452 .62597 m .68916 .62456 L p .68901 .62547 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69347 .62928 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69306 .62989 L p .69347 .62928 L F P
0 g
s
.369 0 .155 r
.69306 .62989 m .68347 .63278 L p .69347 .62928 L F P
0 g
s
.496 .204 .399 r
.68841 .62835 m .69443 .62741 L .68778 .6302 L F
.69983 .62657 m .69413 .62829 L p .69443 .62741 L F P
0 g
s
.496 .204 .399 r
.69413 .62829 m .68778 .6302 L p .69443 .62741 L F P
0 g
s
.496 .204 .399 r
.68778 .6302 m .68415 .6313 L p .68841 .62835 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .68862 .62772 L p .68901 .62547 L F P
0 g
s
.55 .317 .516 r
.68862 .62772 m .6845 .62896 L p .68901 .62547 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .6893 .62214 L F P
0 g
s
.58 .391 .59 r
.6893 .62214 m .69556 .62162 L .68919 .62413 L F
.6893 .62214 m .68919 .62413 L .68452 .62597 L F
.70017 .62123 m .6955 .62264 L p .69556 .62162 L F P
0 g
s
.58 .391 .59 r
.6955 .62264 m .68452 .62597 L p .69556 .62162 L F P
0 g
s
.963 .734 .543 r
.70259 .6529 m .70292 .6498 L .70832 .6562 L p F P
0 g
s
.963 .734 .543 r
.70832 .6562 m .70801 .65929 L .70259 .6529 L p F P
0 g
s
.592 .722 .934 r
.70259 .6529 m .70801 .65929 L .7049 .65974 L p F P
0 g
s
.592 .722 .934 r
.7049 .65974 m .69948 .65334 L .70259 .6529 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.70276 .65135 m
.71681 .64932 L
s
.7012 .65157 m
.70276 .65135 L
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.69365 .61144 m
.694 .60823 L
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.70023 .62241 m
.70797 .62124 L
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62242 m
.70023 .62241 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?oo
o`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo100000050?ooo`03
0000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05/0oooo0`00000:0?ooo`030000
002Vc_D0Y/ke00L0Y/ke0P0000070?R_K08000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>m@080:K>m@030000003h[f`0
n:m/00<0n:m/00D000000?R_K0000000oooo0000000:0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000oooo0?oo
o`1B0?ooo`@000005P3oool2000000T0Y/ke00<000000?R_K03h[f`00P3h[f`01@000000n:m/0000
003oool0000000/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3o
ool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001`0oooo00<000000:K>m@2Vc_D01`2V
c_D02@000000n:m/0?R_K03h[f`000000?R_K0000000oooo000000040?ooo`<000001@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0C03oool300000200oooo00<000000:K>m@2Vc_D01`2Vc_D010000000
n:m/0?R_K03h[f`8000000T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?oo
o`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`03
0000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h[f`01P00000<0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0000000000080
TEb>0P00000=0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool2000000P0Y/ke
2000000<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`000000Y/ke0:K>
m@050:K>m@<0000000<0m[^:0000000000000P00000=0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l
0?ooo`<00000=P3oool00`000000Y/ke0:K>m@050000000309RhkP000000m[^:00800000403oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo0`0000020?ooo`040000002H^>h0V;S^
00000080m[^:00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool40000
04<0oooo00H0000009RhkP2H^>h000000?JkRP00000B0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b
0?ooo`<00000B03oool00`000000V;S^09RhkP0200000180oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02l0oooo0`00001<0?ooo`040000002AG8h00000000001<0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02`0oooo0`00001?0?ooo`030000002AG8h0000001D0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0
oooo1000001B0?ooo`030000002AG8h0000001H0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo
0`00001F0?ooo`030000002AG8h0000001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00
001I0?ooo`030000002AG8h000000080oooo1000000A0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O
0?ooo`<00000G03oool5000001H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A
0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000005l0oooo0P0000000`3f
^h/000000?ooo`0G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000I03oool200000003
0?JkR`000000oooo01L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00001W0?ooo`040000
002G^>l00000000001T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001[0?ooo`<00000
6@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool0
0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000U03oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@0
0000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo
0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<0
0000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool0
0200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?oo
o`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<0
0000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool0
01h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0
oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`000012
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`00
00000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000
003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0
oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080
oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool0
0080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo
00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003o
ool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM00000000000
0000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`00
0000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0
oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<0
0000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool0
01/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0
oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<0
0000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0
oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`00
00000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`00
7`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo
0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?oo
o`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0
Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo
0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0
203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?oo
o`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@00000
0?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0
000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?oo
o`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool20000
00030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>
0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`06
0?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool1
00000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le00020000
0004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0
oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0
oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool0
0740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?oo
o`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80
00000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo
001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103o
ool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool2
0?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l
0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?oo
o`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00
OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000
003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000
003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5
000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool40000
03d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo
00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0
oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f
0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool0
0`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2
000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000
oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo
0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000
001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?oo
o`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0
R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3o
ool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool20000
02X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo0000
02H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo
0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R
0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?oo
o`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`800000
7`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3o
ool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0
oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo
00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool0
09P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00
V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo10000039
0?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool50000
0<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo
0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O
0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?oo
o`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`800000
2P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?oo
o`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@0
0000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00
b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo
1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203o
okl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0
B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0
oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0
oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq20.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70037 .62038 m .70573 .62684 L .7059 .62977 L p F P
0 g
s
.57 .362 .559 r
.70899 .62884 m .70882 .62591 L .70573 .62684 L p F P
0 g
s
.57 .362 .559 r
.70573 .62684 m .7059 .62977 L .70899 .62884 L p F P
0 g
s
.662 .744 .911 r
.70882 .62591 m .70573 .62684 L .70037 .62038 L p F P
0 g
s
.662 .744 .911 r
.70037 .62038 m .70346 .61944 L .70882 .62591 L p F P
0 g
s
.971 .685 .427 r
.7059 .62977 m .70053 .62331 L .70037 .62038 L p F P
0 g
s
.569 .361 .558 r
.70099 .62249 m .70408 .62156 L p .70401 .62307 L F P
0 g
s
.662 .744 .911 r
.70899 .62884 m .7059 .62977 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.70416 .62303 m .70899 .62884 L p .70385 .62312 L F P
0 g
s
.569 .361 .558 r
.70107 .62396 m .70099 .62249 L p .70401 .62307 L F P
0 g
s
.661 .745 .913 r
.69955 .6341 m .68905 .62158 L p .69325 .62425 L F P
0 g
s
.971 .685 .427 r
.70099 .62249 m .70045 .62184 L p .70132 .6339 L F P
0 g
s
.971 .685 .427 r
.70164 .63428 m .70099 .62249 L p .70132 .6339 L F P
0 g
s
.661 .745 .913 r
.7011 .63364 m .69955 .6341 L p .69911 .63343 L F P
0 g
s
.661 .745 .913 r
.69325 .62425 m .70056 .63299 L .69911 .63343 L F
.70056 .63299 m .7011 .63364 L .69911 .63343 L F
.971 .685 .427 r
.70175 .63995 m .70164 .63428 L .70132 .6339 L F
.70263 .65213 m .70197 .64021 L p .70175 .63995 L F P
0 g
s
.971 .685 .427 r
.70197 .64021 m .70164 .63428 L p .70175 .63995 L F P
0 g
s
.971 .685 .427 r
.70263 .65213 m .70132 .6339 L .70126 .6366 L F
.70132 .6339 m .70045 .62184 L .7011 .63364 L F
.70132 .6339 m .7011 .63364 L .70126 .6366 L F
.662 .744 .911 r
.70053 .62331 m .70363 .62238 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.7059 .62977 m .70107 .62396 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.70107 .62396 m .70053 .62331 L p .70385 .62312 L F P
0 g
s
.971 .685 .427 r
.70201 .65 m .70742 .6564 L .70759 .65939 L p F P
0 g
s
.659 .747 .915 r
.71053 .65548 m .70742 .6564 L .70255 .65064 L p F P
0 g
s
.569 .361 .558 r
.70271 .65059 m .70107 .62396 L .70401 .62307 L F
.70255 .65064 m .70107 .62396 L p .70271 .65059 L F P
0 g
s
.659 .747 .915 r
.70286 .65055 m .71053 .65548 L .70255 .65064 L F
.70568 .64971 m .71053 .65548 L p .70286 .65055 L F P
0 g
s
.971 .685 .427 r
.70759 .65939 m .70217 .65299 L .70201 .65 L p F P
0 g
s
.569 .361 .558 r
.70576 .65121 m .70263 .65213 L p .70271 .65059 L F P
0 g
s
.569 .361 .558 r
.70408 .62156 m .70568 .64971 L p .70271 .65059 L F P
0 g
s
.569 .361 .558 r
.70568 .64971 m .70576 .65121 L p .70271 .65059 L F P
0 g
s
.569 .36 .558 r
.69955 .6341 m .69961 .63519 L p .70123 .63594 L F P
0 g
s
.569 .36 .558 r
.70118 .63512 m .70123 .63594 L .70448 .63742 L F
.70118 .63512 m .70448 .63742 L .70446 .63715 L F
.971 .685 .427 r
.70209 .65149 m .70263 .65213 L p .70126 .6366 L F P
0 g
s
.659 .747 .915 r
.70201 .65 m .70513 .64907 L .70568 .64971 L p F P
0 g
s
.659 .747 .915 r
.70201 .65 m .70568 .64971 L .70286 .65055 L F
.569 .36 .558 r
.70346 .61944 m .70037 .62038 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70099 .62249 m .70408 .62156 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70354 .62091 m .70346 .61944 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70037 .62038 m .70045 .62184 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70301 .62026 m .69991 .6212 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70408 .62156 m .70354 .62091 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70354 .62091 m .70301 .62026 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70053 .62331 m .70363 .62238 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70045 .62184 m .70099 .62249 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70045 .62184 m .70053 .62331 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70363 .62238 m .70354 .62091 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.69991 .6212 m .70045 .62184 L p .70199 .62138 L F P
0 g
s
.972 .685 .426 r
.70301 .62026 m .70367 .63206 L p .7041 .63257 L F P
0 g
s
.662 .744 .911 r
.70363 .62238 m .70416 .62303 L p .70385 .62312 L F P
0 g
s
.972 .685 .426 r
.70408 .62156 m .70354 .62091 L p .70421 .6327 L F P
0 g
s
.972 .685 .426 r
.70438 .63567 m .70432 .63283 L .70421 .6327 L F
.70432 .63283 m .70408 .62156 L .70421 .6327 L F
.569 .36 .558 r
.69955 .6341 m .70123 .63594 L .70118 .63512 L F
.69961 .63519 m .69987 .64003 L p .70454 .63863 L F P
0 g
s
.972 .685 .426 r
.70438 .63567 m .70465 .63876 L .70408 .62156 L F
.70576 .65121 m .70509 .63928 L p .70465 .63876 L F P
0 g
s
.972 .685 .426 r
.70509 .63928 m .70408 .62156 L p .70465 .63876 L F P
0 g
s
.972 .685 .426 r
.70522 .65056 m .70576 .65121 L p .70438 .63567 L F P
0 g
s
.569 .36 .558 r
.70448 .63742 m .70454 .63863 L .7061 .63817 L F
.69961 .63519 m .70454 .63863 L .70448 .63742 L F
.971 .685 .428 r
.68905 .62158 m .69955 .6341 L .69987 .64003 L p F P
0 g
s
.66 .746 .913 r
.70143 .63957 m .69987 .64003 L p .69965 .63929 L F P
0 g
s
.66 .746 .913 r
.69965 .63929 m .69882 .63646 L .70089 .63892 L F
.69965 .63929 m .70089 .63892 L .70143 .63957 L F
.971 .685 .427 r
.70155 .65085 m .70209 .65149 L p .70121 .63931 L F P
0 g
s
.971 .685 .427 r
.70089 .63892 m .70155 .65085 L p .70121 .63931 L F P
0 g
s
.569 .36 .558 r
.7011 .63364 m .69955 .6341 L p .70118 .63512 L F P
0 g
s
.971 .685 .427 r
.70126 .6366 m .69991 .6212 L .70209 .65149 L F
.659 .747 .915 r
.70255 .65064 m .70201 .65 L p .70286 .65055 L F P
0 g
s
.569 .36 .558 r
.70513 .64907 m .70201 .65 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70263 .65213 m .70576 .65121 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70522 .65056 m .70513 .64907 L p .70365 .65103 L F P
0 g
s
.569 .361 .558 r
.70263 .65213 m .70255 .65064 L p .70271 .65059 L F P
0 g
s
.569 .36 .558 r
.70201 .65 m .70209 .65149 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70468 .64992 m .70155 .65085 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70576 .65121 m .70522 .65056 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70522 .65056 m .70468 .64992 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70217 .65299 m .7053 .65206 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70209 .65149 m .70263 .65213 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70209 .65149 m .70217 .65299 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.7053 .65206 m .70522 .65056 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70155 .65085 m .70209 .65149 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70468 .64992 m .70155 .65085 L .70089 .63892 L p F P
0 g
s
.971 .685 .427 r
.69991 .6212 m .70089 .63892 L p .70121 .63931 L F P
0 g
s
.971 .685 .427 r
.70126 .6366 m .70121 .63568 L .70117 .63549 L F
.569 .36 .558 r
.70089 .63892 m .70056 .63299 L p .70193 .63861 L F P
0 g
s
.971 .685 .427 r
.70115 .63458 m .70045 .62184 L .70112 .63454 L F
.70115 .63458 m .70112 .63454 L .70117 .63549 L F
.70121 .63568 m .70115 .63458 L .70117 .63549 L F
.70045 .62184 m .69991 .6212 L p .70117 .63549 L F P
0 g
s
.569 .36 .558 r
.70056 .63299 m .69991 .6212 L p .7018 .63262 L F P
0 g
s
.569 .36 .558 r
.69991 .6212 m .70367 .63206 L .7018 .63262 L F
.661 .745 .913 r
.69325 .62425 m .70161 .62958 L .70121 .6328 L F
.70056 .63299 m .70121 .6328 L .7011 .63364 L F
.69325 .62425 m .70121 .6328 L .70056 .63299 L F
.569 .36 .558 r
.69991 .6212 m .70301 .62026 L .70367 .63206 L p F P
0 g
s
.66 .746 .913 r
.70454 .63863 m .70143 .63957 L p .70113 .63885 L F P
0 g
s
.66 .746 .913 r
.70113 .63885 m .704 .63799 L .70454 .63863 L F
.972 .685 .426 r
.70468 .64992 m .70522 .65056 L p .70454 .63863 L F P
0 g
s
.569 .36 .558 r
.7061 .63817 m .70577 .63224 L .7011 .63364 L p F P
0 g
s
.569 .36 .558 r
.70118 .63512 m .7061 .63817 L .7011 .63364 L F
.972 .685 .426 r
.70444 .63851 m .70454 .63863 L .70438 .63567 L F
.70468 .64992 m .70454 .63863 L .70444 .63851 L F
.661 .745 .913 r
.70421 .6327 m .7011 .63364 L p .70161 .62958 L F P
0 g
s
.972 .685 .426 r
.70468 .64992 m .70438 .63567 L .7041 .63257 L F
.70367 .63206 m .70468 .64992 L p .7041 .63257 L F P
0 g
s
.66 .746 .913 r
.7061 .63817 m .70454 .63863 L p .70408 .63796 L F P
0 g
s
.569 .36 .558 r
.70367 .63206 m .704 .63799 L p .7018 .63262 L F P
0 g
s
.569 .36 .558 r
.7018 .63262 m .704 .63799 L .70276 .63836 L F
.7018 .63262 m .70276 .63836 L .70056 .63299 L F
.661 .745 .913 r
.69325 .62425 m .69462 .62121 L .70161 .62958 L F
.569 .36 .558 r
.70446 .63715 m .70448 .63742 L .7061 .63817 L F
.66 .746 .913 r
.69562 .62563 m .70556 .63752 L p .70408 .63796 L F P
0 g
s
.66 .746 .913 r
.70556 .63752 m .7061 .63817 L p .70408 .63796 L F P
0 g
s
.569 .36 .558 r
.704 .63799 m .70468 .64992 L p .70276 .63836 L F P
0 g
s
.569 .36 .558 r
.70276 .63836 m .70468 .64992 L .70193 .63861 L F
.70276 .63836 m .70193 .63861 L .70056 .63299 L F
.66 .746 .913 r
.70113 .63885 m .69757 .63031 L .704 .63799 L F
.69882 .63646 m .69562 .62563 L .70143 .63957 L F
.569 .36 .558 r
.70193 .63861 m .70468 .64992 L .70089 .63892 L F
.66 .746 .913 r
.69757 .63031 m .69562 .62563 L .70454 .63863 L F
.972 .685 .426 r
.70354 .62091 m .70301 .62026 L p .70438 .63567 L F P
0 g
s
.661 .745 .913 r
.70577 .63224 m .70421 .6327 L p .70161 .62958 L F P
0 g
s
.661 .745 .913 r
.6953 .61968 m .70577 .63224 L p .70161 .62958 L F P
0 g
s
.661 .745 .913 r
.69462 .62121 m .6953 .61968 L .70161 .62958 L F
.68905 .62158 m .69061 .6211 L p .69325 .62425 L F P
0 g
s
.661 .745 .913 r
.69061 .6211 m .6953 .61968 L p .69325 .62425 L F P
0 g
s
.972 .685 .426 r
.70363 .62238 m .70346 .61944 L .70882 .62591 L p F P
0 g
s
.972 .685 .426 r
.70882 .62591 m .70899 .62884 L .70363 .62238 L p F P
0 g
s
.70118 .60676 m
.70191 .61991 L
s
.70191 .61991 m
.70195 .62058 L
s
.70354 .62091 m
.71753 .61668 L
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.69987 .64003 m .68952 .62772 L p .6894 .62619 L F P
0 g
s
.971 .685 .428 r
.68968 .62435 m .6894 .62619 L .68921 .62362 L F
.69987 .64003 m .6894 .62619 L .68968 .62435 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.69987 .64003 m .68921 .62362 L .68921 .62185 L F
.972 .685 .425 r
.70577 .63224 m .69605 .62591 L .69648 .62494 L F
.69619 .62074 m .70577 .63224 L p .69566 .6243 L F P
0 g
s
.972 .685 .425 r
.70577 .63224 m .7061 .63817 L .69598 .62606 L p F P
0 g
s
.972 .685 .425 r
.69598 .62606 m .69562 .62563 L p .69605 .62591 L F P
0 g
s
.972 .685 .425 r
.70577 .63224 m .69598 .62606 L .69605 .62591 L F
.971 .685 .428 r
.68952 .62772 m .68936 .62753 L .68932 .62675 L p F P
0 g
s
.971 .685 .428 r
.68932 .62675 m .6892 .62455 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68952 .62772 m .68932 .62675 L .68938 .62633 L F
.66 .746 .913 r
.69987 .64003 m .68986 .62813 L p .69607 .62716 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .68905 .62158 L p .68921 .62362 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68952 .62772 m .68938 .62633 L .6894 .62619 L F
.66 .746 .913 r
.68986 .62813 m .68936 .62753 L p .69607 .62716 L F P
0 g
s
.66 .746 .913 r
.68936 .62753 m .69562 .62563 L p .69607 .62716 L F P
0 g
s
.972 .685 .425 r
.69648 .62494 m .69578 .62573 L .69566 .6243 L F
.69605 .62591 m .69578 .62573 L .69648 .62494 L F
.69562 .62563 m .69558 .62485 L p .69578 .62573 L F P
0 g
s
.972 .685 .425 r
.69558 .62485 m .69546 .62265 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69578 .62573 m .69558 .62485 L .69564 .62443 L F
.971 .685 .428 r
.6894 .62619 m .6892 .62455 L .68921 .62362 L F
.68938 .62633 m .6892 .62455 L .6894 .62619 L F
.68921 .62185 m .68921 .62362 L .68905 .62158 L F
.567 .357 .556 r
.68905 .62158 m .68936 .62753 L .69562 .62563 L p F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.972 .685 .425 r
.69546 .62265 m .6953 .61968 L p .69546 .62174 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.972 .685 .425 r
.69578 .62573 m .69564 .62443 L .69566 .6243 L F
.567 .357 .556 r
.69562 .62563 m .6953 .61968 L .68905 .62158 L p F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.972 .685 .425 r
.69566 .6243 m .69546 .62265 L .69546 .62174 L F
.69564 .62443 m .69546 .62265 L .69566 .6243 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62304 L .69546 .62475 L F
.972 .685 .425 r
.69619 .62074 m .69566 .6243 L .69546 .62174 L F
.6953 .61968 m .69546 .61987 L p .69546 .62174 L F P
0 g
s
.972 .685 .425 r
.69546 .61987 m .69619 .62074 L p .69546 .62174 L F P
0 g
s
.55 .317 .516 r
.6892 .62455 m .69546 .62265 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62304 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .69546 .62304 L .6892 .62545 L F
.69546 .62304 m .70017 .62123 L .69546 .62475 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69522 .62729 L .68884 .62988 L F
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .68884 .62988 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6892 .62755 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .68916 .62411 L F
.68897 .62217 m .68916 .62411 L .68452 .62597 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .68452 .62597 L p .69536 .62163 L F P
0 g
s
.57 .362 .559 r
.71071 .65847 m .71053 .65548 L .70742 .6564 L p F P
0 g
s
.57 .362 .559 r
.70742 .6564 m .70759 .65939 L .71071 .65847 L p F P
0 g
s
.972 .685 .426 r
.7053 .65206 m .70513 .64907 L .71053 .65548 L p F P
0 g
s
.972 .685 .426 r
.71053 .65548 m .71071 .65847 L .7053 .65206 L p F P
0 g
s
.659 .747 .915 r
.7053 .65206 m .71071 .65847 L .70759 .65939 L p F P
0 g
s
.659 .747 .915 r
.70759 .65939 m .70217 .65299 L .7053 .65206 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.69155 .60879 m
.69177 .6129 L
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.70522 .65056 m
.71934 .64637 L
s
.70365 .65103 m
.70522 .65056 L
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke
0:K>m@080:K>m@030000003h[f`0n:m/00@0n:m/00@000000?R_K03oool000002`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/
0?R_K0030?R_K0040000003h[f`00000000000/0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580
oooo1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0020?R_K0040000003h[f`000000000
00D0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0
oooo0`00002]0?ooo`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0
Y/ke00H000000?R_K03h[f`0n:m/0000003h[f`200000080oooo0`0000080?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/
0?R_K0D00000303oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>
m@2Vc_D01`2Vc_D00`000000n:m/0?R_K005000000d0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0
oooo0`00000X0?ooo`030000002Vc_D0Y/ke00L0Y/ke00L000000?R_K00000000000095LSP3h[fd0
000000h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/0?ooo`800000202Vc_D30000
0004095LSP3h[fd00000000000d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?oo
o`030000002Vc_D0Y/ke00D0Y/ke100000000`3h[fd000000000000>0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@05000000040:Rnj@000000n:m/0000
0140oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<000000P3oool200000005
0?R_K@2X_^T000000?R_K00000004@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool4000004<0
oooo00@000000:Rnj@2X_^T0Z;kY0P00000B0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<0
0000B03oool00`000000Z;kY0:Rnj@0200000180oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo
0`00001<0?ooo`040000002AG8h00000000001<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo
0`00001@0?ooo`<00000503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo
000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000005<0oooo0`00
000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000E`3oool3000000@0oooo0P00000@
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000FP3oool3000000040?ooo`0000000000
00000180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001M0?ooo`@000005P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000
oooo0?ooo`0K0?ooo`@00000H03oool4000001L0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo
0`00001U0?ooo`040000002X_nX00000000001L0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo
0`00001Y0?ooo`030000002X_nX0000001P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00
001]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000002;
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3o
ool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00
000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3o
ool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo
08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00
000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?oo
o`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
7P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03o
ool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0
oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo
0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<
0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL
0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3o
ool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?oo
o`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000
000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3o
ool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@00000
04RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oO
W0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000
003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3o
ool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo
0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00
001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3o
ool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000
002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?oo
o`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3o
ool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0
oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool2
00000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0
oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00
002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0
00000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo
0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`06
0?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo
0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080
oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3o
ool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0
oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo
00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200
oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2
000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00
A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000
N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@6
0?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO
0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080
000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?
=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<00000
0?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?oo
o`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo
00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000
003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo0000
0580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000
oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000
000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N
0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?oo
o`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0
oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo
00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?oo
o`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`03
0000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0
b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000
003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D0
0000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool00000
03`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`04
0?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?oo
o`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00
UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003o
ool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool0
0`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo
09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000
000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<00000
0?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?oo
o`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00
Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00
YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3o
ool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`00
0000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000
oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo
1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H
0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@00000
0000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0
oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0
oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3o
ool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0
CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?oo
o`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3o
ohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo
0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0
>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3o
ool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo
1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo0034
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?oo
o`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0
oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo
00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`000000
2P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo
203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool0
0?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0
oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oo
o`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool0
0;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`03
0?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oo
oaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq21.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70037 .62038 m .70573 .62684 L .7059 .62977 L p F P
0 g
s
.57 .362 .559 r
.70899 .62884 m .70882 .62591 L .70573 .62684 L p F P
0 g
s
.57 .362 .559 r
.70573 .62684 m .7059 .62977 L .70899 .62884 L p F P
0 g
s
.662 .744 .911 r
.70882 .62591 m .70573 .62684 L .70037 .62038 L p F P
0 g
s
.662 .744 .911 r
.70037 .62038 m .70346 .61944 L .70882 .62591 L p F P
0 g
s
.971 .685 .427 r
.7059 .62977 m .70053 .62331 L .70037 .62038 L p F P
0 g
s
.569 .361 .558 r
.70099 .62249 m .70408 .62156 L p .70401 .62307 L F P
0 g
s
.662 .744 .911 r
.70899 .62884 m .7059 .62977 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.70416 .62303 m .70899 .62884 L p .70385 .62312 L F P
0 g
s
.569 .361 .558 r
.70107 .62396 m .70099 .62249 L p .70401 .62307 L F P
0 g
s
.661 .745 .913 r
.69955 .6341 m .68905 .62158 L p .69325 .62425 L F P
0 g
s
.971 .685 .427 r
.70099 .62249 m .70045 .62184 L p .70132 .6339 L F P
0 g
s
.971 .685 .427 r
.70164 .63428 m .70099 .62249 L p .70132 .6339 L F P
0 g
s
.661 .745 .913 r
.7011 .63364 m .69955 .6341 L p .69911 .63343 L F P
0 g
s
.661 .745 .913 r
.69325 .62425 m .70056 .63299 L .69911 .63343 L F
.70056 .63299 m .7011 .63364 L .69911 .63343 L F
.971 .685 .427 r
.70175 .63995 m .70164 .63428 L .70132 .6339 L F
.70263 .65213 m .70197 .64021 L p .70175 .63995 L F P
0 g
s
.971 .685 .427 r
.70197 .64021 m .70164 .63428 L p .70175 .63995 L F P
0 g
s
.971 .685 .427 r
.70263 .65213 m .70132 .6339 L .70126 .6366 L F
.70132 .6339 m .70045 .62184 L .7011 .63364 L F
.70132 .6339 m .7011 .63364 L .70126 .6366 L F
.662 .744 .911 r
.70053 .62331 m .70363 .62238 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.7059 .62977 m .70107 .62396 L p .70385 .62312 L F P
0 g
s
.662 .744 .911 r
.70107 .62396 m .70053 .62331 L p .70385 .62312 L F P
0 g
s
.971 .685 .427 r
.70201 .65 m .70742 .6564 L .70759 .65939 L p F P
0 g
s
.659 .747 .915 r
.71053 .65548 m .70742 .6564 L .70255 .65064 L p F P
0 g
s
.569 .361 .558 r
.70271 .65059 m .70107 .62396 L .70401 .62307 L F
.70255 .65064 m .70107 .62396 L p .70271 .65059 L F P
0 g
s
.659 .747 .915 r
.70286 .65055 m .71053 .65548 L .70255 .65064 L F
.70568 .64971 m .71053 .65548 L p .70286 .65055 L F P
0 g
s
.971 .685 .427 r
.70759 .65939 m .70217 .65299 L .70201 .65 L p F P
0 g
s
.569 .361 .558 r
.70576 .65121 m .70263 .65213 L p .70271 .65059 L F P
0 g
s
.569 .361 .558 r
.70408 .62156 m .70568 .64971 L p .70271 .65059 L F P
0 g
s
.569 .361 .558 r
.70568 .64971 m .70576 .65121 L p .70271 .65059 L F P
0 g
s
.569 .36 .558 r
.69955 .6341 m .69961 .63519 L p .70123 .63594 L F P
0 g
s
.569 .36 .558 r
.70118 .63512 m .70123 .63594 L .70448 .63742 L F
.70118 .63512 m .70448 .63742 L .70446 .63715 L F
.971 .685 .427 r
.70209 .65149 m .70263 .65213 L p .70126 .6366 L F P
0 g
s
.659 .747 .915 r
.70201 .65 m .70513 .64907 L .70568 .64971 L p F P
0 g
s
.659 .747 .915 r
.70201 .65 m .70568 .64971 L .70286 .65055 L F
.569 .36 .558 r
.70346 .61944 m .70037 .62038 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70099 .62249 m .70408 .62156 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70354 .62091 m .70346 .61944 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70037 .62038 m .70045 .62184 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70301 .62026 m .69991 .6212 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70408 .62156 m .70354 .62091 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70354 .62091 m .70301 .62026 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70053 .62331 m .70363 .62238 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.70045 .62184 m .70099 .62249 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70045 .62184 m .70053 .62331 L p .70199 .62138 L F P
0 g
s
.569 .36 .558 r
.70363 .62238 m .70354 .62091 L p .70199 .62138 L F P
0 g
s
.662 .744 .911 r
.69991 .6212 m .70045 .62184 L p .70199 .62138 L F P
0 g
s
.972 .685 .426 r
.70301 .62026 m .70367 .63206 L p .7041 .63257 L F P
0 g
s
.662 .744 .911 r
.70363 .62238 m .70416 .62303 L p .70385 .62312 L F P
0 g
s
.972 .685 .426 r
.70408 .62156 m .70354 .62091 L p .70421 .6327 L F P
0 g
s
.972 .685 .426 r
.70438 .63567 m .70432 .63283 L .70421 .6327 L F
.70432 .63283 m .70408 .62156 L .70421 .6327 L F
.569 .36 .558 r
.69955 .6341 m .70123 .63594 L .70118 .63512 L F
.69961 .63519 m .69987 .64003 L p .70454 .63863 L F P
0 g
s
.972 .685 .426 r
.70438 .63567 m .70465 .63876 L .70408 .62156 L F
.70576 .65121 m .70509 .63928 L p .70465 .63876 L F P
0 g
s
.972 .685 .426 r
.70509 .63928 m .70408 .62156 L p .70465 .63876 L F P
0 g
s
.972 .685 .426 r
.70522 .65056 m .70576 .65121 L p .70438 .63567 L F P
0 g
s
.569 .36 .558 r
.70448 .63742 m .70454 .63863 L .7061 .63817 L F
.69961 .63519 m .70454 .63863 L .70448 .63742 L F
.971 .685 .428 r
.68905 .62158 m .69955 .6341 L .69987 .64003 L p F P
0 g
s
.66 .746 .913 r
.70143 .63957 m .69987 .64003 L p .69965 .63929 L F P
0 g
s
.66 .746 .913 r
.69965 .63929 m .69882 .63646 L .70089 .63892 L F
.69965 .63929 m .70089 .63892 L .70143 .63957 L F
.971 .685 .427 r
.70155 .65085 m .70209 .65149 L p .70121 .63931 L F P
0 g
s
.971 .685 .427 r
.70089 .63892 m .70155 .65085 L p .70121 .63931 L F P
0 g
s
.569 .36 .558 r
.7011 .63364 m .69955 .6341 L p .70118 .63512 L F P
0 g
s
.971 .685 .427 r
.70126 .6366 m .69991 .6212 L .70209 .65149 L F
.659 .747 .915 r
.70255 .65064 m .70201 .65 L p .70286 .65055 L F P
0 g
s
.569 .36 .558 r
.70513 .64907 m .70201 .65 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70263 .65213 m .70576 .65121 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70522 .65056 m .70513 .64907 L p .70365 .65103 L F P
0 g
s
.569 .361 .558 r
.70263 .65213 m .70255 .65064 L p .70271 .65059 L F P
0 g
s
.569 .36 .558 r
.70201 .65 m .70209 .65149 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70468 .64992 m .70155 .65085 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70576 .65121 m .70522 .65056 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70522 .65056 m .70468 .64992 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70217 .65299 m .7053 .65206 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70209 .65149 m .70263 .65213 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70209 .65149 m .70217 .65299 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.7053 .65206 m .70522 .65056 L p .70365 .65103 L F P
0 g
s
.659 .747 .915 r
.70155 .65085 m .70209 .65149 L p .70365 .65103 L F P
0 g
s
.569 .36 .558 r
.70468 .64992 m .70155 .65085 L .70089 .63892 L p F P
0 g
s
.971 .685 .427 r
.69991 .6212 m .70089 .63892 L p .70121 .63931 L F P
0 g
s
.971 .685 .427 r
.70126 .6366 m .70121 .63568 L .70117 .63549 L F
.569 .36 .558 r
.70089 .63892 m .70056 .63299 L p .70193 .63861 L F P
0 g
s
.971 .685 .427 r
.70115 .63458 m .70045 .62184 L .70112 .63454 L F
.70115 .63458 m .70112 .63454 L .70117 .63549 L F
.70121 .63568 m .70115 .63458 L .70117 .63549 L F
.70045 .62184 m .69991 .6212 L p .70117 .63549 L F P
0 g
s
.569 .36 .558 r
.70056 .63299 m .69991 .6212 L p .7018 .63262 L F P
0 g
s
.569 .36 .558 r
.69991 .6212 m .70367 .63206 L .7018 .63262 L F
.661 .745 .913 r
.69325 .62425 m .70161 .62958 L .70121 .6328 L F
.70056 .63299 m .70121 .6328 L .7011 .63364 L F
.69325 .62425 m .70121 .6328 L .70056 .63299 L F
.569 .36 .558 r
.69991 .6212 m .70301 .62026 L .70367 .63206 L p F P
0 g
s
.66 .746 .913 r
.70454 .63863 m .70143 .63957 L p .70113 .63885 L F P
0 g
s
.66 .746 .913 r
.70113 .63885 m .704 .63799 L .70454 .63863 L F
.972 .685 .426 r
.70468 .64992 m .70522 .65056 L p .70454 .63863 L F P
0 g
s
.569 .36 .558 r
.7061 .63817 m .70577 .63224 L .7011 .63364 L p F P
0 g
s
.569 .36 .558 r
.70118 .63512 m .7061 .63817 L .7011 .63364 L F
.972 .685 .426 r
.70444 .63851 m .70454 .63863 L .70438 .63567 L F
.70468 .64992 m .70454 .63863 L .70444 .63851 L F
.661 .745 .913 r
.70421 .6327 m .7011 .63364 L p .70161 .62958 L F P
0 g
s
.972 .685 .426 r
.70468 .64992 m .70438 .63567 L .7041 .63257 L F
.70367 .63206 m .70468 .64992 L p .7041 .63257 L F P
0 g
s
.66 .746 .913 r
.7061 .63817 m .70454 .63863 L p .70408 .63796 L F P
0 g
s
.569 .36 .558 r
.70367 .63206 m .704 .63799 L p .7018 .63262 L F P
0 g
s
.569 .36 .558 r
.7018 .63262 m .704 .63799 L .70276 .63836 L F
.7018 .63262 m .70276 .63836 L .70056 .63299 L F
.661 .745 .913 r
.69325 .62425 m .69462 .62121 L .70161 .62958 L F
.569 .36 .558 r
.70446 .63715 m .70448 .63742 L .7061 .63817 L F
.66 .746 .913 r
.69562 .62563 m .70556 .63752 L p .70408 .63796 L F P
0 g
s
.66 .746 .913 r
.70556 .63752 m .7061 .63817 L p .70408 .63796 L F P
0 g
s
.569 .36 .558 r
.704 .63799 m .70468 .64992 L p .70276 .63836 L F P
0 g
s
.569 .36 .558 r
.70276 .63836 m .70468 .64992 L .70193 .63861 L F
.70276 .63836 m .70193 .63861 L .70056 .63299 L F
.66 .746 .913 r
.70113 .63885 m .69757 .63031 L .704 .63799 L F
.69882 .63646 m .69562 .62563 L .70143 .63957 L F
.569 .36 .558 r
.70193 .63861 m .70468 .64992 L .70089 .63892 L F
.66 .746 .913 r
.69757 .63031 m .69562 .62563 L .70454 .63863 L F
.972 .685 .426 r
.70354 .62091 m .70301 .62026 L p .70438 .63567 L F P
0 g
s
.661 .745 .913 r
.70577 .63224 m .70421 .6327 L p .70161 .62958 L F P
0 g
s
.661 .745 .913 r
.6953 .61968 m .70577 .63224 L p .70161 .62958 L F P
0 g
s
.661 .745 .913 r
.69462 .62121 m .6953 .61968 L .70161 .62958 L F
.68905 .62158 m .69061 .6211 L p .69325 .62425 L F P
0 g
s
.661 .745 .913 r
.69061 .6211 m .6953 .61968 L p .69325 .62425 L F P
0 g
s
.972 .685 .426 r
.70363 .62238 m .70346 .61944 L .70882 .62591 L p F P
0 g
s
.972 .685 .426 r
.70882 .62591 m .70899 .62884 L .70363 .62238 L p F P
0 g
s
.70118 .60676 m
.70191 .61991 L
s
.70191 .61991 m
.70195 .62058 L
s
.70354 .62091 m
.71753 .61668 L
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.69987 .64003 m .68952 .62772 L p .6894 .62619 L F P
0 g
s
.971 .685 .428 r
.68968 .62435 m .6894 .62619 L .68921 .62362 L F
.69987 .64003 m .6894 .62619 L .68968 .62435 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.69987 .64003 m .68921 .62362 L .68921 .62185 L F
.972 .685 .425 r
.70577 .63224 m .69605 .62591 L .69648 .62494 L F
.69619 .62074 m .70577 .63224 L p .69566 .6243 L F P
0 g
s
.972 .685 .425 r
.70577 .63224 m .7061 .63817 L .69598 .62606 L p F P
0 g
s
.972 .685 .425 r
.69598 .62606 m .69562 .62563 L p .69605 .62591 L F P
0 g
s
.972 .685 .425 r
.70577 .63224 m .69598 .62606 L .69605 .62591 L F
.971 .685 .428 r
.68952 .62772 m .68936 .62753 L .68932 .62675 L p F P
0 g
s
.971 .685 .428 r
.68932 .62675 m .6892 .62455 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68952 .62772 m .68932 .62675 L .68938 .62633 L F
.66 .746 .913 r
.69987 .64003 m .68986 .62813 L p .69607 .62716 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .68905 .62158 L p .68921 .62362 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68952 .62772 m .68938 .62633 L .6894 .62619 L F
.66 .746 .913 r
.68986 .62813 m .68936 .62753 L p .69607 .62716 L F P
0 g
s
.66 .746 .913 r
.68936 .62753 m .69562 .62563 L p .69607 .62716 L F P
0 g
s
.972 .685 .425 r
.69648 .62494 m .69578 .62573 L .69566 .6243 L F
.69605 .62591 m .69578 .62573 L .69648 .62494 L F
.69562 .62563 m .69558 .62485 L p .69578 .62573 L F P
0 g
s
.972 .685 .425 r
.69558 .62485 m .69546 .62265 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69578 .62573 m .69558 .62485 L .69564 .62443 L F
.971 .685 .428 r
.6894 .62619 m .6892 .62455 L .68921 .62362 L F
.68938 .62633 m .6892 .62455 L .6894 .62619 L F
.68921 .62185 m .68921 .62362 L .68905 .62158 L F
.567 .357 .556 r
.68905 .62158 m .68936 .62753 L .69562 .62563 L p F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.972 .685 .425 r
.69546 .62265 m .6953 .61968 L p .69546 .62174 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.972 .685 .425 r
.69578 .62573 m .69564 .62443 L .69566 .6243 L F
.567 .357 .556 r
.69562 .62563 m .6953 .61968 L .68905 .62158 L p F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.972 .685 .425 r
.69566 .6243 m .69546 .62265 L .69546 .62174 L F
.69564 .62443 m .69546 .62265 L .69566 .6243 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62304 L .69546 .62475 L F
.972 .685 .425 r
.69619 .62074 m .69566 .6243 L .69546 .62174 L F
.6953 .61968 m .69546 .61987 L p .69546 .62174 L F P
0 g
s
.972 .685 .425 r
.69546 .61987 m .69619 .62074 L p .69546 .62174 L F P
0 g
s
.55 .317 .516 r
.6892 .62455 m .69546 .62265 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62304 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .69546 .62304 L .6892 .62545 L F
.69546 .62304 m .70017 .62123 L .69546 .62475 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69522 .62729 L .68884 .62988 L F
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .68884 .62988 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6892 .62755 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .68916 .62411 L F
.68897 .62217 m .68916 .62411 L .68452 .62597 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .68452 .62597 L p .69536 .62163 L F P
0 g
s
.57 .362 .559 r
.71071 .65847 m .71053 .65548 L .70742 .6564 L p F P
0 g
s
.57 .362 .559 r
.70742 .6564 m .70759 .65939 L .71071 .65847 L p F P
0 g
s
.972 .685 .426 r
.7053 .65206 m .70513 .64907 L .71053 .65548 L p F P
0 g
s
.972 .685 .426 r
.71053 .65548 m .71071 .65847 L .7053 .65206 L p F P
0 g
s
.659 .747 .915 r
.7053 .65206 m .71071 .65847 L .70759 .65939 L p F P
0 g
s
.659 .747 .915 r
.70759 .65939 m .70217 .65299 L .7053 .65206 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.69155 .60879 m
.69177 .6129 L
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.70522 .65056 m
.71934 .64637 L
s
.70365 .65103 m
.70522 .65056 L
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke
0:K>m@080:K>m@030000003h[f`0n:m/00@0n:m/00@000000?R_K03oool000002`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/
0?R_K0030?R_K0040000003h[f`00000000000/0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580
oooo1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0020?R_K0040000003h[f`000000000
00D0oooo0P0000050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0
oooo0`00002]0?ooo`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0
Y/ke00H000000?R_K03h[f`0n:m/0000003h[f`200000080oooo0`0000080?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/
0?R_K0D00000303oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>
m@2Vc_D01`2Vc_D00`000000n:m/0?R_K005000000d0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0
oooo0`00000X0?ooo`030000002Vc_D0Y/ke00L0Y/ke00L000000?R_K00000000000095LSP3h[fd0
000000h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/0?ooo`800000202Vc_D30000
0004095LSP3h[fd00000000000d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?oo
o`030000002Vc_D0Y/ke00D0Y/ke100000000`3h[fd000000000000>0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@05000000040:Rnj@000000n:m/0000
0140oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<000000P3oool200000005
0?R_K@2X_^T000000?R_K00000004@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool4000004<0
oooo00@000000:Rnj@2X_^T0Z;kY0P00000B0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<0
0000B03oool00`000000Z;kY0:Rnj@0200000180oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo
0`00001<0?ooo`040000002AG8h00000000001<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo
0`00001@0?ooo`<00000503oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo
000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000005<0oooo0`00
000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000E`3oool3000000@0oooo0P00000@
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000FP3oool3000000040?ooo`0000000000
00000180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001M0?ooo`@000005P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000
oooo0?ooo`0K0?ooo`@00000H03oool4000001L0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo
0`00001U0?ooo`040000002X_nX00000000001L0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo
0`00001Y0?ooo`030000002X_nX0000001P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00
001]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000002;
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3o
ool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00
000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3o
ool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo
08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00
000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?oo
o`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
7P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03o
ool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0
oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo
0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<
0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL
0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3o
ool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?oo
o`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000
000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3o
ool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@00000
04RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oO
W0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000
003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3o
ool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo
0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00
001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3o
ool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000
002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?oo
o`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3o
ool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0
oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool2
00000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0
oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00
002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0
00000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo
0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`06
0?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo
0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0
oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080
oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3o
ool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0
oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo
00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200
oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2
000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00
A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000
N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@6
0?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO
0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080
000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?
=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<00000
0?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?oo
o`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo
00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000
003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo0000
0580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000
oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000
000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N
0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?oo
o`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0
oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo
00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?oo
o`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`03
0000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0
b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000
003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D0
0000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool00000
03`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0
=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`04
0?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?oo
o`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00
UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003o
ool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool0
0`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo
09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000
000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<00000
0?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?oo
o`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00
Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00
YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3o
ool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`00
0000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000
oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo
1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H
0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@00000
0000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0
oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0
oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3o
ool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0
CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?oo
o`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3o
ohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo
0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0
>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3o
ool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo
1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo0034
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?oo
o`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0
oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo
00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`000000
2P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo
203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool0
0?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0
oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?oo
o`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool0
0;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`03
0?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oo
oaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq22.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70142 .62596 m .70685 .63462 L .70685 .63733 L p F P
0 g
s
.552 .32 .517 r
.70995 .6364 m .70995 .6337 L .70685 .63462 L p F P
0 g
s
.552 .32 .517 r
.70685 .63462 m .70685 .63733 L .70995 .6364 L p F P
0 g
s
.659 .678 .857 r
.70995 .6337 m .70685 .63462 L .70142 .62596 L p F P
0 g
s
.659 .678 .857 r
.70142 .62596 m .70452 .62503 L .70995 .6337 L p F P
0 g
s
.971 .685 .427 r
.70685 .63733 m .70141 .62867 L .70142 .62596 L p F P
0 g
s
.551 .318 .516 r
.70196 .62818 m .70506 .62725 L p .70491 .62865 L F P
0 g
s
.659 .678 .857 r
.70995 .6364 m .70685 .63733 L p .70475 .6287 L F P
0 g
s
.659 .678 .857 r
.70506 .6286 m .70995 .6364 L p .70475 .6287 L F P
0 g
s
.551 .318 .516 r
.70196 .62954 m .70196 .62818 L p .70491 .62865 L F P
0 g
s
.658 .679 .858 r
.69984 .63865 m .68922 .62182 L p .69345 .62557 L F P
0 g
s
.971 .685 .427 r
.70196 .62818 m .70142 .62731 L p .70161 .63853 L F P
0 g
s
.971 .685 .427 r
.70194 .63905 m .70196 .62818 L p .70161 .63853 L F P
0 g
s
.658 .679 .858 r
.70139 .63818 m .69984 .63865 L p .6994 .63775 L F P
0 g
s
.658 .679 .858 r
.69345 .62557 m .70084 .63731 L .6994 .63775 L F
.70084 .63731 m .70139 .63818 L .6994 .63775 L F
.971 .685 .427 r
.70171 .64418 m .70194 .63905 L .70161 .63853 L F
.7019 .65553 m .70193 .64452 L p .70171 .64418 L F P
0 g
s
.971 .685 .427 r
.70193 .64452 m .70194 .63905 L p .70171 .64418 L F P
0 g
s
.971 .685 .427 r
.7019 .65553 m .70161 .63853 L .70138 .64092 L F
.70161 .63853 m .70142 .62731 L .70139 .63818 L F
.70161 .63853 m .70139 .63818 L .70138 .64092 L F
.659 .678 .857 r
.70141 .62867 m .70452 .62773 L p .70475 .6287 L F P
0 g
s
.659 .678 .857 r
.70685 .63733 m .70196 .62954 L p .70475 .6287 L F P
0 g
s
.659 .678 .857 r
.70196 .62954 m .70141 .62867 L p .70475 .6287 L F P
0 g
s
.971 .685 .427 r
.70135 .65328 m .70684 .66195 L .70684 .66471 L p F P
0 g
s
.658 .68 .86 r
.70997 .66103 m .70684 .66195 L .7019 .65415 L p F P
0 g
s
.551 .318 .516 r
.70206 .6541 m .70196 .62954 L .70491 .62865 L F
.7019 .65415 m .70196 .62954 L p .70206 .6541 L F P
0 g
s
.658 .68 .86 r
.70222 .65406 m .70997 .66103 L .7019 .65415 L F
.70504 .65322 m .70997 .66103 L p .70222 .65406 L F P
0 g
s
.971 .685 .427 r
.70684 .66471 m .70135 .65605 L .70135 .65328 L p F P
0 g
s
.551 .318 .516 r
.70503 .6546 m .7019 .65553 L p .70206 .6541 L F P
0 g
s
.551 .318 .516 r
.70506 .62725 m .70504 .65322 L p .70206 .6541 L F P
0 g
s
.551 .318 .516 r
.70504 .65322 m .70503 .6546 L p .70206 .6541 L F P
0 g
s
.551 .318 .515 r
.69984 .63865 m .69983 .6389 L p .70139 .63974 L F P
0 g
s
.551 .318 .515 r
.70139 .63955 m .70139 .63974 L .7045 .64142 L F
.70139 .63955 m .7045 .64142 L .7045 .64135 L F
.971 .685 .427 r
.70135 .65466 m .7019 .65553 L p .70138 .64092 L F P
0 g
s
.658 .68 .86 r
.70135 .65328 m .70449 .65235 L .70504 .65322 L p F P
0 g
s
.551 .318 .515 r
.70452 .62503 m .70142 .62596 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70196 .62818 m .70506 .62725 L p .70297 .62685 L F P
0 g
s
.551 .318 .515 r
.70452 .62638 m .70452 .62503 L p .70297 .62685 L F P
0 g
s
.551 .318 .515 r
.70142 .62596 m .70142 .62731 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70397 .62551 m .70087 .62644 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70506 .62725 m .70452 .62638 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70452 .62638 m .70397 .62551 L p .70297 .62685 L F P
0 g
s
.551 .318 .515 r
.70141 .62867 m .70452 .62773 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70142 .62731 m .70196 .62818 L p .70297 .62685 L F P
0 g
s
.551 .318 .515 r
.70142 .62731 m .70141 .62867 L p .70297 .62685 L F P
0 g
s
.551 .318 .515 r
.70452 .62773 m .70452 .62638 L p .70297 .62685 L F P
0 g
s
.659 .678 .857 r
.70087 .62644 m .70142 .62731 L p .70297 .62685 L F P
0 g
s
.972 .685 .426 r
.70397 .62551 m .70396 .63638 L p .7044 .63708 L F P
0 g
s
.659 .678 .857 r
.70452 .62773 m .70506 .6286 L p .70475 .6287 L F P
0 g
s
.972 .685 .426 r
.70506 .62725 m .70452 .62638 L p .7045 .63725 L F P
0 g
s
.972 .685 .426 r
.7045 .63998 m .70461 .63743 L .7045 .63725 L F
.70461 .63743 m .70506 .62725 L .7045 .63725 L F
.551 .318 .515 r
.69984 .63865 m .70139 .63974 L .70139 .63955 L F
.69983 .6389 m .69982 .64412 L p .7045 .64272 L F P
0 g
s
.658 .68 .86 r
.70135 .65328 m .70504 .65322 L .70222 .65406 L F
.972 .685 .426 r
.7045 .63998 m .70461 .6429 L .70506 .62725 L F
.70503 .6546 m .70505 .64359 L p .70461 .6429 L F P
0 g
s
.972 .685 .426 r
.70505 .64359 m .70506 .62725 L p .70461 .6429 L F P
0 g
s
.972 .685 .426 r
.70448 .65373 m .70503 .6546 L p .7045 .63998 L F P
0 g
s
.551 .318 .515 r
.7045 .64142 m .7045 .64272 L .70606 .64226 L F
.69983 .6389 m .7045 .64272 L .7045 .64142 L F
.971 .685 .428 r
.68922 .62182 m .69984 .63865 L .69982 .64412 L p F P
0 g
s
.658 .679 .859 r
.70138 .64365 m .69982 .64412 L p .69959 .64315 L F P
0 g
s
.658 .679 .859 r
.69959 .64315 m .69873 .63946 L .70083 .64278 L F
.69959 .64315 m .70083 .64278 L .70138 .64365 L F
.971 .685 .427 r
.7008 .65379 m .70135 .65466 L p .70116 .64331 L F P
0 g
s
.971 .685 .427 r
.70083 .64278 m .7008 .65379 L p .70116 .64331 L F P
0 g
s
.551 .318 .515 r
.70139 .63818 m .69984 .63865 L p .70139 .63955 L F P
0 g
s
.971 .685 .427 r
.70138 .64092 m .70087 .62644 L .70135 .65466 L F
.658 .68 .86 r
.7019 .65415 m .70135 .65328 L p .70222 .65406 L F P
0 g
s
.551 .318 .515 r
.70449 .65235 m .70135 .65328 L p .70292 .6542 L F P
0 g
s
.657 .68 .86 r
.7019 .65553 m .70503 .6546 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70448 .65373 m .70449 .65235 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70135 .65328 m .70135 .65466 L p .70292 .6542 L F P
0 g
s
.657 .68 .86 r
.70393 .65286 m .7008 .65379 L p .70292 .6542 L F P
0 g
s
.657 .68 .86 r
.70503 .6546 m .70448 .65373 L p .70292 .6542 L F P
0 g
s
.657 .68 .86 r
.70448 .65373 m .70393 .65286 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70135 .65605 m .70448 .65512 L p .70292 .6542 L F P
0 g
s
.551 .318 .516 r
.7019 .65553 m .7019 .65415 L p .70206 .6541 L F P
0 g
s
.657 .68 .86 r
.70135 .65466 m .7019 .65553 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70135 .65466 m .70135 .65605 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70448 .65512 m .70448 .65373 L p .70292 .6542 L F P
0 g
s
.657 .68 .86 r
.7008 .65379 m .70135 .65466 L p .70292 .6542 L F P
0 g
s
.551 .318 .515 r
.70393 .65286 m .7008 .65379 L .70083 .64278 L p F P
0 g
s
.971 .685 .427 r
.70087 .62644 m .70083 .64278 L p .70116 .64331 L F P
0 g
s
.971 .685 .427 r
.70138 .64092 m .70139 .64005 L .70135 .63985 L F
.551 .318 .515 r
.70083 .64278 m .70084 .63731 L p .70187 .64247 L F P
0 g
s
.971 .685 .427 r
.70139 .64005 m .70139 .63818 L .70135 .63985 L F
.70139 .63818 m .70142 .62731 L .70136 .63813 L F
.70139 .63818 m .70136 .63813 L .70135 .63985 L F
.70142 .62731 m .70087 .62644 L p .70135 .63985 L F P
0 g
s
.551 .318 .515 r
.70084 .63731 m .70087 .62644 L p .70209 .63694 L F P
0 g
s
.551 .318 .515 r
.70087 .62644 m .70397 .62551 L .70396 .63638 L p F P
0 g
s
.658 .679 .859 r
.7045 .64272 m .70138 .64365 L p .70107 .64271 L F P
0 g
s
.551 .318 .515 r
.70087 .62644 m .70396 .63638 L .70209 .63694 L F
.658 .679 .858 r
.7045 .63725 m .70139 .63818 L p .70187 .63306 L F P
0 g
s
.551 .318 .515 r
.70606 .64226 m .70606 .63679 L .70139 .63818 L p F P
0 g
s
.551 .318 .515 r
.70139 .63955 m .70606 .64226 L .70139 .63818 L F
.70209 .63694 m .70395 .64185 L .7027 .64223 L F
.658 .679 .858 r
.70084 .63731 m .70149 .63712 L .70139 .63818 L F
.69345 .62557 m .70149 .63712 L .70084 .63731 L F
.658 .679 .859 r
.70107 .64271 m .70395 .64185 L .7045 .64272 L F
.551 .318 .515 r
.70209 .63694 m .7027 .64223 L .70084 .63731 L F
.7027 .64223 m .70393 .65286 L .70187 .64247 L F
.7027 .64223 m .70187 .64247 L .70084 .63731 L F
.972 .685 .426 r
.70393 .65286 m .70448 .65373 L p .7045 .64272 L F P
0 g
s
.972 .685 .426 r
.70439 .64255 m .7045 .64272 L .7045 .63998 L F
.70393 .65286 m .7045 .64272 L .70439 .64255 L F
.70393 .65286 m .7045 .63998 L .7044 .63708 L F
.70396 .63638 m .70393 .65286 L p .7044 .63708 L F P
0 g
s
.658 .679 .859 r
.70606 .64226 m .7045 .64272 L p .70403 .64183 L F P
0 g
s
.551 .318 .515 r
.70396 .63638 m .70395 .64185 L p .70209 .63694 L F P
0 g
s
.658 .679 .858 r
.69345 .62557 m .70187 .63306 L .70149 .63712 L F
.69345 .62557 m .6948 .62181 L .70187 .63306 L F
.972 .685 .426 r
.70452 .62638 m .70397 .62551 L p .7045 .63998 L F P
0 g
s
.658 .679 .859 r
.70403 .64183 m .69546 .62541 L .70551 .64139 L F
.69546 .62541 m .70551 .64139 L p .69546 .62541 L F P
0 g
s
.658 .679 .858 r
.69548 .61992 m .70606 .63679 L p .70187 .63306 L F P
0 g
s
.658 .679 .858 r
.6948 .62181 m .69548 .61992 L .70187 .63306 L F
.68922 .62182 m .69079 .62135 L p .69345 .62557 L F P
0 g
s
.658 .679 .858 r
.69079 .62135 m .69548 .61992 L p .69345 .62557 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.971 .685 .428 r
.69982 .64412 m .68953 .62784 L p .68943 .62597 L F P
0 g
s
.971 .685 .428 r
.68986 .62316 m .68943 .62597 L .68922 .62182 L F
.69982 .64412 m .68943 .62597 L .68986 .62316 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.68943 .62597 m .68921 .62461 L .68922 .62182 L F
.68953 .62784 m .68938 .62633 L .68943 .62597 L F
.68938 .62633 m .68921 .62461 L .68943 .62597 L F
.68938 .62633 m .6892 .62731 L .68921 .62461 L F
.68953 .62784 m .68923 .62735 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68923 .62735 m .6892 .62731 L p .68938 .62633 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .68922 .62182 L p .68921 .62461 L F P
0 g
s
.971 .685 .428 r
.6892 .62731 m .6892 .62455 L .68921 .62461 L F
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62702 L F
.69546 .62475 m .69546 .62541 L .68451 .62872 L F
.972 .685 .425 r
.69615 .621 m .69738 .62295 L p .69578 .62574 L F P
0 g
s
.972 .685 .425 r
.69738 .62295 m .70606 .63679 L p .69601 .626 L F P
0 g
s
.972 .685 .425 r
.69601 .626 m .69578 .62574 L .69738 .62295 L F
.69578 .62574 m .6955 .62544 L .69564 .62443 L F
.69578 .62574 m .69564 .62443 L .69615 .621 L F
.69548 .61992 m .69615 .621 L p .69563 .62432 L F P
0 g
s
.972 .685 .425 r
.69563 .62432 m .69546 .62541 L .69547 .62272 L F
.69563 .62432 m .69547 .62272 L .69548 .61992 L F
.6955 .62544 m .69546 .62541 L .69563 .62432 L F
.69564 .62443 m .69563 .62432 L .69615 .621 L F
.6955 .62544 m .69563 .62432 L .69564 .62443 L F
.548 .314 .512 r
.69548 .61992 m .68922 .62182 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69452 .62486 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69548 .61992 L p .69547 .62272 L F P
0 g
s
.972 .685 .425 r
.69546 .62541 m .69546 .62265 L .69547 .62272 L F
.548 .314 .512 r
.69546 .62265 m .69548 .61992 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .6892 .62702 L .68451 .62872 L F
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.658 .679 .859 r
.69982 .64412 m .68923 .62735 L p .69547 .62547 L F P
0 g
s
.658 .679 .859 r
.69744 .63151 m .69546 .62541 L .7045 .64272 L F
.55 .317 .516 r
.70017 .62399 m .70017 .62123 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .68575 .62835 L .69546 .62541 L F
.972 .685 .425 r
.6955 .62544 m .69546 .62541 L .69546 .62541 L F
.70606 .63679 m .69601 .626 L .69601 .626 L F
.658 .679 .858 r
.70606 .63679 m .7045 .63725 L p .70187 .63306 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69492 .62843 L F P
0 g
s
.972 .685 .425 r
.70606 .63679 m .70606 .64226 L .69594 .62616 L p F P
0 g
s
.972 .685 .425 r
.70606 .63679 m .69594 .62616 L .69601 .62601 L F
.70606 .63679 m .69549 .62546 L .69549 .62545 L F
.658 .679 .859 r
.69546 .62541 m .69546 .62541 L .7045 .64272 L F
.69873 .63946 m .69545 .62539 L .70138 .64365 L F
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68415 .6313 L p .69492 .62843 L F P
0 g
s
.972 .685 .425 r
.69594 .62616 m .69549 .62546 L p .69601 .62601 L F P
0 g
s
.972 .685 .425 r
.69549 .62546 m .69546 .62541 L p .69549 .62545 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.972 .685 .425 r
.69601 .626 m .69549 .62545 L .69601 .626 L F
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.972 .685 .425 r
.69601 .626 m .69549 .62545 L .6955 .62544 L F
.69549 .62545 m .69546 .62541 L .6955 .62544 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .69546 .62541 L .70017 .62399 L F
.972 .685 .425 r
.69546 .62541 m .69545 .62539 L p .69546 .62541 L F P
0 g
s
.658 .679 .859 r
.69546 .62541 m .69545 .62539 L .69546 .62541 L F
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62399 L p F P
0 g
s
.658 .679 .859 r
.69547 .62547 m .69114 .62672 L .69546 .62542 L F
.68923 .62735 m .68918 .62729 L p .69547 .62547 L F P
0 g
s
.55 .317 .516 r
.68575 .62835 m .6845 .62896 L .70017 .62399 L F
.658 .679 .859 r
.68918 .62729 m .69545 .62539 L p .69546 .62542 L F P
0 g
s
.658 .679 .859 r
.69114 .62672 m .68918 .62729 L .69546 .62542 L F
.971 .685 .428 r
.6892 .62731 m .68918 .62729 L .6892 .62455 L p F P
0 g
s
.548 .314 .512 r
.68922 .62182 m .68918 .62729 L .69545 .62539 L p F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69512 .61925 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .68418 .62257 L p .69522 .62027 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .70017 .62123 L p .69452 .62486 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69452 .62486 L F P
0 g
s
.548 .314 .512 r
.69545 .62539 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69512 .61925 L .69536 .62163 L F
.68418 .62257 m .68886 .62115 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68886 .62115 m .69512 .61925 L p .68897 .62217 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .70017 .62423 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69522 .62729 L .68884 .62988 L F
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .68884 .62988 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.68451 .62872 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.69546 .62475 m .69892 .62437 L .69546 .62541 L F
.972 .685 .425 r
.69545 .62539 m .69546 .62265 L p .69546 .62541 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6845 .62896 L .68451 .62872 L p F P
0 g
s
.55 .317 .516 r
.69892 .62437 m .70017 .62423 L .68451 .62872 L F
.658 .679 .859 r
.69545 .62539 m .69546 .62541 L p .69546 .62541 L F P
0 g
s
.551 .318 .515 r
.7045 .64135 m .7045 .64142 L .70606 .64226 L F
.658 .679 .859 r
.70551 .64139 m .70606 .64226 L p .70403 .64183 L F P
0 g
s
.658 .679 .859 r
.70107 .64271 m .69744 .63151 L .70395 .64185 L F
.551 .318 .515 r
.70395 .64185 m .70393 .65286 L p .7027 .64223 L F P
0 g
s
.551 .318 .515 r
.70187 .64247 m .70393 .65286 L .70083 .64278 L F
.972 .685 .426 r
.70452 .62773 m .70452 .62503 L .70995 .6337 L p F P
0 g
s
.972 .685 .426 r
.70995 .6337 m .70995 .6364 L .70452 .62773 L p F P
0 g
s
.70297 .62549 m
.70299 .61338 L
s
.70297 .62581 m
.70297 .62549 L
s
.70607 .62591 m
.71852 .62216 L
s
.70452 .62638 m
.70607 .62591 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.552 .32 .517 r
.70997 .66379 m .70997 .66103 L .70684 .66195 L p F P
0 g
s
.552 .32 .517 r
.70684 .66195 m .70684 .66471 L .70997 .66379 L p F P
0 g
s
.972 .685 .426 r
.70448 .65512 m .70449 .65235 L .70997 .66103 L p F P
0 g
s
.972 .685 .426 r
.70997 .66103 m .70997 .66379 L .70448 .65512 L p F P
0 g
s
.657 .68 .86 r
.70448 .65512 m .70997 .66379 L .70684 .66471 L p F P
0 g
s
.657 .68 .86 r
.70684 .66471 m .70135 .65605 L .70448 .65512 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.69238 .61487 m
.69241 .61 L
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.70448 .65373 m
.71863 .64954 L
s
.70292 .6542 m
.70448 .65373 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0050000003h[f`0
00000?ooo`0000002P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000U
0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3oool4000001H0oooo0P00
00090:K>m@030000003h[f`0n:m/0080n:m/00D000000?R_K0000000oooo0000000;0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003o
ool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke00/000000?R_K03h[f`0n:m/
0000003h[f`000000?ooo`000000oooo0000000:0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?oo
o`<00000803oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo
000000000000303oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>
m@2Vc_D01`2Vc_D00`000000n:m/0?R_K004000000D0oooo0P0000070?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@060000003h[f`000000000
003oool000000P3oool3000000X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/0?oo
o`800000202Vc_D7000000d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?ooo`03
0000002Vc_D0Y/ke00D0Y/ke100000000`3h[fd000000?ooo`0>0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@06000000030?R_K0000000n:m]00800000
3`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo0`000000103oool000000000
002X[M/2000000030?R_K00000000000008000003`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3o
ool400000480oooo00@000000:R]f`2X[M/0Z:gK0`0000000`2X[M/000000?ooo`0?0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0b0?ooo`<00000A`3oool010000000Z:gK0000002X[M/300000140oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo02l0oooo0`00001;0?ooo`030000002X[M/0Z:gK008000004`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004h0oooo00<000000:R]f`2X[M/00P00000D
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000DP3oool4000001D0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo02D0oooo0`00001G0?ooo`<000005P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
8P3oool3000005X0oooo0`0000040?ooo`800000403oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3o
ool3000005d0oooo1`00000C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3o
ool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001P0?ooo`<00000603oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0603oool3000006@0oooo0`00000I0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0E0?ooo`<00000I`3oool010000000Z:kL00000000000I0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0B0?ooo`<00000J`3oool3000001T0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo
1000001^0?ooo`040000002X[]`00000000001T0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo
0`00001c0?ooo`<000006P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool3000009@0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4
000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?oo
o`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3
000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`000000W03oool400000140oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0oooo0`00000H
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3
000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo
000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h
0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000
@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool0
0000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`00
0000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO
0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo
00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo
05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?oo
o`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000
oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<0
00000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<
0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3
000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo
000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`000025
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3
000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo
0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>
0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000
[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0
000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool0
0`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool0
01l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3o
ool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000
YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?oo
o`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003o
ool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e
08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?oo
o`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000
U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo
00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool0
4@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3o
ool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0
oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0
oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000
003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo
0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03o
ool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P00
00000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00
CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
1P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P00
00001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo
00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo
001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3o
ool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0
00000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool2
00000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?oo
o`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0
oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo
0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0
o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3o
ool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool0
07h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`00
0000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`00
0000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo
1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000
000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?oo
o`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@000015
0?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501O
a?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?
03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0
]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo
00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo
0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<00000
0?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?oo
o`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@0
0000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03o
ool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo
08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0
oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00
000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00
000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V
0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?oo
o`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000
XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3o
ool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool20000
01l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AO
a080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0
oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08oo
o`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`09
0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?oo
o`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo
002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool0
09P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D
0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000
b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00
003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?oo
o`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00
_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000
g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3o
ool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool20000
00X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003o
ool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool4
00000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool0
0</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?oo
o`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0
oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P000000
1018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd
04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo
0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0
oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD
0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq23.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70222 .63151 m .70759 .64218 L .70742 .6446 L p F P
0 g
s
.529 .268 .463 r
.71052 .64368 m .71069 .64126 L .70759 .64218 L p F P
0 g
s
.529 .268 .463 r
.70759 .64218 m .70742 .6446 L .71052 .64368 L p F P
0 g
s
.652 .627 .812 r
.71069 .64126 m .70759 .64218 L .70222 .63151 L p F P
0 g
s
.652 .627 .812 r
.70222 .63151 m .70532 .63058 L .71069 .64126 L p F P
0 g
s
.971 .685 .427 r
.70742 .6446 m .70204 .63392 L .70222 .63151 L p F P
0 g
s
.527 .265 .461 r
.70267 .63379 m .70578 .63285 L p .70553 .63411 L F P
0 g
s
.651 .627 .813 r
.71052 .64368 m .70742 .6446 L p .70538 .63415 L F P
0 g
s
.651 .627 .813 r
.70569 .63406 m .71052 .64368 L p .70538 .63415 L F P
0 g
s
.527 .265 .461 r
.70258 .63499 m .70267 .63379 L p .70553 .63411 L F P
0 g
s
.651 .627 .813 r
.69986 .64286 m .6894 .62213 L p .69358 .62686 L F P
0 g
s
.971 .685 .427 r
.70267 .63379 m .70213 .63272 L p .70164 .64283 L F P
0 g
s
.971 .685 .427 r
.70196 .64347 m .70267 .63379 L p .70164 .64283 L F P
0 g
s
.651 .627 .813 r
.70142 .6424 m .69986 .64286 L p .69943 .64176 L F P
0 g
s
.651 .627 .813 r
.69358 .62686 m .70088 .64133 L .69943 .64176 L F
.70088 .64133 m .70142 .6424 L .69943 .64176 L F
.971 .685 .427 r
.70139 .64792 m .70196 .64347 L .70164 .64283 L F
.70089 .65817 m .70161 .64835 L p .70139 .64792 L F P
0 g
s
.971 .685 .427 r
.70161 .64835 m .70196 .64347 L p .70139 .64792 L F P
0 g
s
.971 .685 .427 r
.70089 .65817 m .70164 .64283 L .70124 .64483 L F
.70164 .64283 m .70213 .63272 L .70142 .6424 L F
.70164 .64283 m .70142 .6424 L .70124 .64483 L F
.651 .627 .813 r
.70204 .63392 m .70515 .63299 L p .70538 .63415 L F P
0 g
s
.651 .627 .813 r
.70742 .6446 m .70258 .63499 L p .70538 .63415 L F P
0 g
s
.651 .627 .813 r
.70258 .63499 m .70204 .63392 L p .70538 .63415 L F P
0 g
s
.971 .685 .427 r
.70044 .65586 m .70587 .6666 L .7057 .66907 L p F P
0 g
s
.65 .628 .814 r
.709 .66568 m .70587 .6666 L .70098 .65694 L p F P
0 g
s
.527 .265 .461 r
.70114 .65689 m .70258 .63499 L .70553 .63411 L F
.70098 .65694 m .70258 .63499 L p .70114 .65689 L F P
0 g
s
.527 .265 .461 r
.69986 .64286 m .6995 .64774 L .70107 .64727 L p F P
0 g
s
.971 .685 .427 r
.70035 .65709 m .70089 .65817 L p .70124 .64483 L F P
0 g
s
.65 .628 .814 r
.70129 .65684 m .709 .66568 L .70098 .65694 L F
.70412 .65601 m .709 .66568 L p .70129 .65684 L F P
0 g
s
.971 .685 .427 r
.7057 .66907 m .70026 .65833 L .70044 .65586 L p F P
0 g
s
.527 .265 .461 r
.70403 .65724 m .70089 .65817 L p .70114 .65689 L F P
0 g
s
.527 .265 .461 r
.70578 .63285 m .70412 .65601 L p .70114 .65689 L F P
0 g
s
.527 .265 .461 r
.70412 .65601 m .70403 .65724 L p .70114 .65689 L F P
0 g
s
.65 .628 .814 r
.70044 .65586 m .70357 .65493 L .70412 .65601 L p F P
0 g
s
.65 .628 .814 r
.70044 .65586 m .70412 .65601 L .70129 .65684 L F
.527 .265 .461 r
.70107 .64727 m .70419 .64634 L p .70133 .64362 L F P
0 g
s
.527 .265 .461 r
.70133 .64362 m .70419 .64634 L .70428 .64512 L F
.70532 .63058 m .70222 .63151 L p .70368 .63225 L F P
0 g
s
.527 .265 .461 r
.70524 .63178 m .70532 .63058 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.7047 .63071 m .70159 .63164 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.70578 .63285 m .70524 .63178 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.70524 .63178 m .7047 .63071 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.70267 .63379 m .70578 .63285 L p .70368 .63225 L F P
0 g
s
.527 .265 .461 r
.70204 .63392 m .70515 .63299 L p .70368 .63225 L F P
0 g
s
.527 .265 .461 r
.70222 .63151 m .70213 .63272 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.70213 .63272 m .70267 .63379 L p .70368 .63225 L F P
0 g
s
.527 .265 .461 r
.70213 .63272 m .70204 .63392 L p .70368 .63225 L F P
0 g
s
.527 .265 .461 r
.70515 .63299 m .70524 .63178 L p .70368 .63225 L F P
0 g
s
.651 .627 .812 r
.70159 .63164 m .70213 .63272 L p .70368 .63225 L F P
0 g
s
.972 .685 .426 r
.7047 .63071 m .704 .64039 L p .70443 .64125 L F P
0 g
s
.651 .627 .813 r
.70515 .63299 m .70569 .63406 L p .70538 .63415 L F P
0 g
s
.972 .685 .426 r
.70578 .63285 m .70524 .63178 L p .70454 .64147 L F P
0 g
s
.972 .685 .426 r
.70437 .6439 m .70465 .64168 L .70454 .64147 L F
.70465 .64168 m .70578 .63285 L .70454 .64147 L F
.527 .265 .461 r
.69986 .64286 m .70107 .64727 L .70133 .64362 L F
.971 .685 .428 r
.6894 .62213 m .69986 .64286 L .6995 .64774 L p F P
0 g
s
.651 .627 .813 r
.70107 .64727 m .6995 .64774 L p .69929 .64657 L F P
0 g
s
.651 .627 .813 r
.69929 .64657 m .69845 .6421 L .70052 .6462 L F
.69929 .64657 m .70052 .6462 L .70107 .64727 L F
.971 .685 .427 r
.70041 .65584 m .6998 .65602 L .70035 .65709 L p F P
0 g
s
.527 .265 .461 r
.70142 .6424 m .69986 .64286 L p .70133 .64362 L F P
0 g
s
.971 .685 .427 r
.70052 .6462 m .70083 .64731 L p .70159 .63164 L F P
0 g
s
.971 .685 .427 r
.70124 .64483 m .70159 .63164 L .70035 .65709 L F
.527 .264 .461 r
.70294 .65509 m .6998 .65602 L .70052 .6462 L p F P
0 g
s
.971 .685 .427 r
.70124 .64483 m .7013 .64411 L .70127 .64391 L F
.527 .264 .461 r
.70052 .6462 m .70088 .64133 L p .70156 .64589 L F P
0 g
s
.971 .685 .427 r
.7013 .64411 m .70142 .6424 L .70127 .64391 L F
.70142 .6424 m .70213 .63272 L .70139 .64234 L F
.70142 .6424 m .70139 .64234 L .70127 .64391 L F
.70213 .63272 m .70159 .63164 L p .70127 .64391 L F P
0 g
s
.527 .264 .461 r
.70088 .64133 m .70159 .63164 L p .70213 .64095 L F P
0 g
s
.527 .264 .461 r
.70159 .63164 m .7047 .63071 L .704 .64039 L p F P
0 g
s
.527 .264 .461 r
.70159 .63164 m .704 .64039 L .70213 .64095 L F
.651 .627 .813 r
.70454 .64147 m .70142 .6424 L p .70194 .6363 L F P
0 g
s
.972 .685 .426 r
.70437 .6439 m .7043 .64656 L .70578 .63285 L F
.70403 .65724 m .70473 .64742 L p .7043 .64656 L F P
0 g
s
.972 .685 .426 r
.70473 .64742 m .70578 .63285 L p .7043 .64656 L F P
0 g
s
.527 .265 .461 r
.70454 .64147 m .70142 .6424 L p .70431 .64472 L F P
0 g
s
.972 .685 .426 r
.70349 .65616 m .70403 .65724 L p .7043 .64656 L F P
0 g
s
.972 .685 .426 r
.70419 .64634 m .7043 .64656 L .70437 .6439 L F
.70349 .65616 m .7043 .64656 L .70419 .64634 L F
.527 .265 .461 r
.70431 .64472 m .70575 .64588 L .70454 .64147 L F
.651 .627 .813 r
.70521 .6448 m .70575 .64588 L p .70485 .64515 L F P
0 g
s
.651 .627 .813 r
.70419 .64634 m .70107 .64727 L p .704 .64597 L F P
0 g
s
.527 .265 .461 r
.70133 .64362 m .70575 .64588 L .70142 .6424 L F
.972 .685 .426 r
.70294 .65509 m .70349 .65616 L p .70437 .6439 L F P
0 g
s
.527 .265 .461 r
.70419 .64634 m .70575 .64588 L p .70428 .64512 L F P
0 g
s
.651 .627 .813 r
.704 .64597 m .70485 .64515 L .70575 .64588 L F
.70077 .64613 m .70365 .64527 L .704 .64597 L F
.972 .685 .426 r
.70394 .64584 m .70437 .6439 L .70443 .64125 L F
.70408 .64613 m .70437 .6439 L .70394 .64584 L F
.651 .627 .813 r
.70107 .64727 m .70077 .64613 L .704 .64597 L F
.972 .685 .426 r
.704 .64039 m .70294 .65509 L p .70443 .64125 L F P
0 g
s
.651 .627 .813 r
.70365 .64527 m .70521 .6448 L .704 .64597 L F
.527 .264 .461 r
.704 .64039 m .70365 .64527 L p .70213 .64095 L F P
0 g
s
.527 .264 .461 r
.70213 .64095 m .70365 .64527 L .7024 .64564 L F
.651 .627 .813 r
.69358 .62686 m .70194 .6363 L .70153 .64113 L F
.69358 .62686 m .69496 .62244 L .70194 .6363 L F
.972 .685 .426 r
.70524 .63178 m .7047 .63071 L p .70437 .6439 L F P
0 g
s
.651 .627 .813 r
.70088 .64133 m .70153 .64113 L .70142 .6424 L F
.527 .264 .461 r
.70213 .64095 m .70294 .65509 L .70088 .64133 L F
.651 .627 .813 r
.70365 .64527 m .69543 .62546 L .70521 .6448 L F
.69546 .62545 m .70521 .6448 L p .69543 .62546 L F P
0 g
s
.651 .627 .813 r
.69565 .62023 m .7061 .641 L p .70194 .6363 L F P
0 g
s
.651 .627 .813 r
.69496 .62244 m .69565 .62023 L .70194 .6363 L F
.6894 .62213 m .69096 .62165 L p .69358 .62686 L F P
0 g
s
.651 .627 .813 r
.69096 .62165 m .69565 .62023 L p .69358 .62686 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.971 .685 .428 r
.6995 .64774 m .68955 .62805 L p .68949 .62562 L F P
0 g
s
.971 .685 .428 r
.68984 .62326 m .68949 .62562 L .6894 .62213 L F
.6995 .64774 m .68949 .62562 L .68984 .62326 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.68949 .62562 m .68928 .62528 L .6894 .62213 L F
.68955 .62805 m .68938 .62633 L .68949 .62562 L F
.68938 .62633 m .68928 .62528 L .68949 .62562 L F
.68938 .62633 m .6892 .62735 L .68928 .62528 L F
.68955 .62805 m .68922 .62739 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68922 .62739 m .6892 .62735 L p .68938 .62633 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.55 .317 .516 r
.68451 .62876 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .6892 .62705 L .68451 .62876 L F
.971 .685 .428 r
.6892 .62455 m .6894 .62213 L p .68928 .62528 L F P
0 g
s
.971 .685 .428 r
.6892 .62735 m .6892 .62455 L .68928 .62528 L F
.55 .317 .516 r
.69546 .62475 m .69546 .62545 L .68451 .62876 L F
.523 .259 .456 r
.69565 .62023 m .6894 .62213 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62705 L F
.972 .685 .425 r
.69613 .62118 m .69721 .62333 L p .69579 .62583 L F P
0 g
s
.972 .685 .425 r
.69721 .62333 m .7061 .641 L p .69597 .6261 L F P
0 g
s
.972 .685 .425 r
.69597 .6261 m .69579 .62583 L .69721 .62333 L F
.69579 .62583 m .6955 .62541 L .69564 .62443 L F
.69579 .62583 m .69564 .62443 L .69613 .62118 L F
.69565 .62023 m .69613 .62118 L p .69563 .6243 L F P
0 g
s
.972 .685 .425 r
.69563 .6243 m .69546 .62536 L .69554 .62337 L F
.69563 .6243 m .69554 .62337 L .69565 .62023 L F
.6955 .62541 m .69546 .62536 L .69563 .6243 L F
.69564 .62443 m .69563 .6243 L .69613 .62118 L F
.6955 .62541 m .69563 .6243 L .69564 .62443 L F
.523 .259 .456 r
.69546 .62265 m .69565 .62023 L p .69233 .6236 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69565 .62023 L p .69546 .62536 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .70017 .62123 L .70017 .62423 L p F P
0 g
s
.651 .627 .813 r
.69358 .62686 m .70153 .64113 L .70088 .64133 L F
.6995 .64774 m .68922 .62739 L p .69536 .62554 L F P
0 g
s
.651 .627 .813 r
.69721 .63251 m .69538 .62548 L .70365 .64527 L F
.55 .317 .516 r
.70017 .62403 m .70017 .62123 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .68554 .62845 L .69546 .62545 L F
.972 .685 .425 r
.6955 .62541 m .69546 .62545 L .69546 .62536 L F
.7061 .641 m .69594 .62615 L .69597 .6261 L F
.527 .265 .461 r
.70575 .64588 m .7061 .641 L .70454 .64147 L p F P
0 g
s
.651 .627 .813 r
.7061 .641 m .70454 .64147 L p .70194 .6363 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69492 .62843 L F P
0 g
s
.972 .685 .425 r
.7061 .641 m .70575 .64588 L .69588 .62628 L p F P
0 g
s
.972 .685 .425 r
.7061 .641 m .69588 .62628 L .69594 .62616 L F
.7061 .641 m .69549 .6255 L .69549 .62549 L F
.651 .627 .813 r
.69538 .62548 m .69543 .62546 L .70365 .64527 L F
.69845 .6421 m .69528 .62508 L .70107 .64727 L F
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68415 .6313 L p .69492 .62843 L F P
0 g
s
.972 .685 .425 r
.69588 .62628 m .69549 .6255 L p .69594 .62616 L F P
0 g
s
.972 .685 .425 r
.69549 .6255 m .69546 .62545 L p .69549 .62549 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.972 .685 .425 r
.69594 .62615 m .69549 .62549 L .69597 .6261 L F
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.972 .685 .425 r
.69597 .6261 m .69549 .62549 L .6955 .62541 L F
.69549 .62549 m .69546 .62545 L .6955 .62541 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .69546 .62545 L .70017 .62403 L F
.972 .685 .425 r
.69546 .62545 m .69528 .62508 L p .69546 .62536 L F P
0 g
s
.651 .627 .813 r
.69538 .62548 m .69528 .62508 L .69543 .62546 L F
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62403 L p F P
0 g
s
.651 .627 .813 r
.69536 .62554 m .69467 .62569 L .69535 .62549 L F
.971 .685 .428 r
.68901 .62698 m .6892 .62692 L p .6892 .62735 L F P
0 g
s
.651 .627 .813 r
.68922 .62739 m .68901 .62698 L p .69536 .62554 L F P
0 g
s
.55 .317 .516 r
.68554 .62845 m .6845 .62896 L .70017 .62403 L F
.651 .627 .813 r
.68901 .62698 m .69528 .62508 L p .69535 .62549 L F P
0 g
s
.651 .627 .813 r
.69467 .62569 m .68901 .62698 L .69535 .62549 L F
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.971 .685 .428 r
.6892 .62679 m .68901 .62698 L .6892 .62455 L p F P
0 g
s
.523 .259 .456 r
.68901 .62698 m .69528 .62508 L p .69233 .6236 L F P
0 g
s
.523 .259 .456 r
.6894 .62213 m .6892 .62455 L p .69233 .6236 L F P
0 g
s
.523 .259 .456 r
.6892 .62455 m .68901 .62698 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.523 .259 .456 r
.69528 .62508 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69512 .61925 L .69536 .62163 L F
.68418 .62257 m .68886 .62115 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68886 .62115 m .69512 .61925 L p .68897 .62217 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .70017 .62423 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69522 .62729 L .68884 .62988 L F
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .68884 .62988 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.69546 .62475 m .69913 .62434 L .69546 .62545 L F
.972 .685 .425 r
.69528 .62508 m .69546 .62265 L p .69546 .62536 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6845 .62896 L .68451 .62876 L p F P
0 g
s
.55 .317 .516 r
.69913 .62434 m .70017 .62423 L .68451 .62876 L F
.651 .627 .813 r
.69528 .62508 m .69546 .62545 L p .69543 .62546 L F P
0 g
s
.651 .627 .813 r
.70077 .64613 m .69721 .63251 L .70365 .64527 L F
.972 .685 .426 r
.70294 .65509 m .70408 .64613 L .70394 .64584 L F
.651 .627 .813 r
.70575 .64588 m .70419 .64634 L p .704 .64597 L F P
0 g
s
.527 .264 .461 r
.70365 .64527 m .70294 .65509 L p .7024 .64564 L F P
0 g
s
.527 .264 .461 r
.70156 .64589 m .70294 .65509 L .70052 .6462 L F
.65 .628 .814 r
.70098 .65694 m .70044 .65586 L p .70129 .65684 L F P
0 g
s
.527 .265 .461 r
.70089 .65817 m .70098 .65694 L p .70114 .65689 L F P
0 g
s
.972 .685 .426 r
.70515 .63299 m .70532 .63058 L .71069 .64126 L p F P
0 g
s
.972 .685 .426 r
.71069 .64126 m .71052 .64368 L .70515 .63299 L p F P
0 g
s
.70378 .63099 m
.70455 .62027 L
s
.70679 .63132 m
.71925 .62757 L
s
.70524 .63178 m
.70679 .63132 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.69302 .61481 m
.69328 .61155 L
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.529 .268 .463 r
.70883 .66815 m .709 .66568 L .70587 .6666 L p F P
0 g
s
.529 .268 .463 r
.70587 .6666 m .7057 .66907 L .70883 .66815 L p F P
0 g
s
.65 .628 .814 r
.70089 .65817 m .70403 .65724 L p .70192 .65663 L F P
0 g
s
.65 .628 .814 r
.70035 .65709 m .70089 .65817 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.70026 .65833 m .7034 .6574 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.70044 .65586 m .70035 .65709 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.70035 .65709 m .70026 .65833 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.70357 .65493 m .70044 .65586 L p .70192 .65663 L F P
0 g
s
.65 .628 .814 r
.70294 .65509 m .6998 .65602 L p .70192 .65663 L F P
0 g
s
.65 .628 .814 r
.70403 .65724 m .70349 .65616 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.70349 .65616 m .70357 .65493 L p .70192 .65663 L F P
0 g
s
.65 .628 .814 r
.70349 .65616 m .70294 .65509 L p .70192 .65663 L F P
0 g
s
.65 .628 .814 r
.6998 .65602 m .70035 .65709 L p .70192 .65663 L F P
0 g
s
.527 .265 .461 r
.7034 .6574 m .70349 .65616 L p .70192 .65663 L F P
0 g
s
.972 .685 .426 r
.7034 .6574 m .70357 .65493 L .709 .66568 L p F P
0 g
s
.972 .685 .426 r
.709 .66568 m .70883 .66815 L .7034 .6574 L p F P
0 g
s
.65 .628 .814 r
.7034 .6574 m .70883 .66815 L .7057 .66907 L p F P
0 g
s
.65 .628 .814 r
.7057 .66907 m .70026 .65833 L .7034 .6574 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.70349 .65616 m
.71766 .65197 L
s
.70192 .65663 m
.70349 .65616 L
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K004000000h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00H000000?R_K000000000000?ooo`00000?0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`120?ooo`@00000;03oool2000000P0Y/ke0`0000000`3oool000000?ooo`04
0?ooo`800000203oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?`3oool300000380oooo00<000000:K>
m@2Vc_D01@2Vc_D3000000040?ooo`000000oooo0?ooo`<000002`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P0000000`3h[f`00000000000020000
00l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<0000000<0oooo0000002V
X=000P2VX=02000000030?R_K@000000oooo0100oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo
100000120?ooo`050000002VX=00YZ3@0000003h[f`00`00000A0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0b0?ooo`<00000AP3oool010000000YZ3@0000002VX=0400000140oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo02l0oooo0`00001:0?ooo`050000002VX=00YZ3@0000003h[f`00`00000A0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0/0?ooo`<00000C@3oool010000000YZ3@0:JPd02VX=0200000003
0:JPd0000000oooo0140oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`00
8`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001A0?ooo`800000
00<0YZ3@0000000000000P00000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
4P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000E@3o
ool20000000308I3MP000000000001H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00001I
0?ooo`0300000026@gH0000001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B
0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001L0?oo
o`0300000026@gH0000001P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?oo
o`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000005l0oooo00<0000008I3MP00
00000`3oool3000001<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`00
8`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001S0?ooo`H00000
5`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool05@3oool3000006H0oooo0`00000K0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0B0?ooo`<00000JP3oool00`000000YZ3@0000000J0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`0>0?ooo`@00000K@3oool00`000000YZ3@0000000K0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0;0?ooo`<00000LP3oool3000001/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo
0`00001e0?ooo`030000002VX=00000001`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00
001i0?ooo`8000007@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000002K0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool4
00000:00oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2_0?ooo`<00000Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Z03oool4000000@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool30000
00h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo
0`00000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`3oool0T`3oool3000001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?oo
o`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0
RP3oool3000002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool0
0`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool40000
02h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo
0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?oo
o`<00000?`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3o
ool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000
B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3
000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00d0oooo0000203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`00
0000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`2
0?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo
0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?oo
o`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO
0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool0
00040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool30000
05h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo
1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<00000
0?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0
@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool0
0`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool40000
07/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo
0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?oo
o`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?oo
o`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0
8@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool30000
09`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo
0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I
0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?oo
o`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000
003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H
0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00
703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0
oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0
oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool0
0300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00
<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool0
03L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00
000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03o
ool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`00
8@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?oo
o`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?
=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
1P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0103oool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo
0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P000027
0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`03
0?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?oo
o`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool20000
0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000
oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo
0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?oo
o`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000
LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool20000
06l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0
J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080
oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3o
ool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00
B03oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool10000
0040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo
0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo
1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@0000000000
0000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`00
0000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`05
0000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0
oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000003o
ool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo
001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2
000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00
NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00
N`3oool300000580oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool0
0`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000
003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool4
00000300oooo00270?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool40000
03@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo
00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P00
00130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000D
Gl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO
0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3o
ool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo
00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00
NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0
oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000
oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00
001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y
0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`80
0000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3o
ool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3o
ool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool0
0:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0
oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo
0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo
0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?oo
o`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I
0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?oo
o`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000
003oool000000200oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803o
ool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0
oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000
000001AOa080oooo00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3o
ool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L
0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000
000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000
=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0
oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo
0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303o
ool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le00000000
0000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`800000
00<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00
000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<00000
0?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000
003oool0000000/0oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3o
ool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0
oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000
n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool0
1@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0
oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool0
0<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d0000000000000000
04P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0
W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2L
B7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool0
0;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq24.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70274 .63689 m .70792 .64934 L .70758 .6514 L p F P
0 g
s
.495 .197 .39 r
.71069 .65048 m .71103 .64841 L .70792 .64934 L p F P
0 g
s
.495 .197 .39 r
.70792 .64934 m .70758 .6514 L .71069 .65048 L p F P
0 g
s
.643 .585 .775 r
.71103 .64841 m .70792 .64934 L .70274 .63689 L p F P
0 g
s
.643 .585 .775 r
.70274 .63689 m .70585 .63596 L .71103 .64841 L p F P
0 g
s
.971 .685 .427 r
.70758 .6514 m .7024 .63895 L .70274 .63689 L p F P
0 g
s
.492 .193 .387 r
.70309 .63917 m .7062 .63824 L p .70587 .63931 L F P
0 g
s
.643 .585 .775 r
.71069 .65048 m .70758 .6514 L p .70572 .63936 L F P
0 g
s
.643 .585 .775 r
.70603 .63927 m .71069 .65048 L p .70572 .63936 L F P
0 g
s
.492 .193 .387 r
.70292 .6402 m .70309 .63917 L p .70587 .63931 L F P
0 g
s
.642 .585 .775 r
.69963 .64664 m .68956 .6225 L p .69365 .62807 L F P
0 g
s
.971 .685 .427 r
.70309 .63917 m .70257 .63792 L p .7014 .64668 L F P
0 g
s
.971 .685 .427 r
.70171 .64743 m .70309 .63917 L p .7014 .64668 L F P
0 g
s
.642 .585 .775 r
.70119 .64618 m .69963 .64664 L p .69922 .64536 L F P
0 g
s
.642 .585 .775 r
.69365 .62807 m .70067 .64493 L .69922 .64536 L F
.70067 .64493 m .70119 .64618 L .69922 .64536 L F
.971 .685 .427 r
.70081 .65109 m .70171 .64743 L .7014 .64668 L F
.69963 .65998 m .70102 .65159 L p .70081 .65109 L F P
0 g
s
.971 .685 .427 r
.70102 .65159 m .70171 .64743 L p .70081 .65109 L F P
0 g
s
.971 .685 .427 r
.69963 .65998 m .7014 .64668 L .70085 .64826 L F
.7014 .64668 m .70257 .63792 L .70119 .64618 L F
.7014 .64668 m .70119 .64618 L .70085 .64826 L F
.643 .585 .775 r
.70309 .63917 m .7062 .63824 L p .70413 .63746 L F P
0 g
s
.492 .193 .386 r
.70274 .63689 m .70257 .63792 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.70205 .63667 m .70257 .63792 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.70257 .63792 m .70309 .63917 L p .70413 .63746 L F P
0 g
s
.492 .193 .386 r
.7024 .63895 m .70551 .63802 L p .70413 .63746 L F P
0 g
s
.492 .193 .386 r
.70257 .63792 m .7024 .63895 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.7024 .63895 m .70551 .63802 L p .70572 .63936 L F P
0 g
s
.643 .585 .775 r
.70758 .6514 m .70292 .6402 L p .70572 .63936 L F P
0 g
s
.643 .585 .775 r
.70292 .6402 m .7024 .63895 L p .70572 .63936 L F P
0 g
s
.971 .685 .427 r
.69928 .65767 m .70452 .67023 L .70418 .67235 L p F P
0 g
s
.642 .585 .776 r
.70766 .66931 m .70452 .67023 L .6998 .65892 L p F P
0 g
s
.492 .193 .387 r
.69996 .65888 m .70292 .6402 L .70587 .63931 L F
.6998 .65892 m .70292 .6402 L p .69996 .65888 L F P
0 g
s
.492 .193 .386 r
.69963 .64664 m .69893 .6508 L .7005 .65034 L p F P
0 g
s
.971 .685 .427 r
.6991 .65872 m .69963 .65998 L p .70085 .64826 L F P
0 g
s
.642 .585 .776 r
.70012 .65883 m .70766 .66931 L .6998 .65892 L F
.70294 .65799 m .70766 .66931 L p .70012 .65883 L F P
0 g
s
.971 .685 .427 r
.70418 .67235 m .69892 .65977 L .69928 .65767 L p F P
0 g
s
.492 .193 .387 r
.70277 .65905 m .69963 .65998 L p .69996 .65888 L F P
0 g
s
.492 .193 .387 r
.7062 .63824 m .70294 .65799 L p .69996 .65888 L F P
0 g
s
.492 .193 .387 r
.70294 .65799 m .70277 .65905 L p .69996 .65888 L F P
0 g
s
.642 .585 .776 r
.69928 .65767 m .70242 .65674 L .70294 .65799 L p F P
0 g
s
.642 .585 .776 r
.69928 .65767 m .70294 .65799 L .70012 .65883 L F
.492 .193 .386 r
.7005 .65034 m .70363 .64941 L p .70102 .64722 L F P
0 g
s
.492 .193 .386 r
.70102 .64722 m .70363 .64941 L .7038 .64837 L F
.70585 .63596 m .70274 .63689 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.7062 .63824 m .70568 .63699 L p .70413 .63746 L F P
0 g
s
.492 .193 .386 r
.70551 .63802 m .70568 .63699 L p .70413 .63746 L F P
0 g
s
.492 .193 .386 r
.70568 .63699 m .70585 .63596 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.70516 .63574 m .70205 .63667 L p .70413 .63746 L F P
0 g
s
.643 .585 .775 r
.70568 .63699 m .70516 .63574 L p .70413 .63746 L F P
0 g
s
.972 .685 .426 r
.70516 .63574 m .7038 .644 L p .70421 .645 L F P
0 g
s
.643 .585 .775 r
.70551 .63802 m .70603 .63927 L p .70572 .63936 L F P
0 g
s
.972 .685 .426 r
.7062 .63824 m .70568 .63699 L p .70432 .64525 L F P
0 g
s
.972 .685 .426 r
.70397 .64733 m .70442 .6455 L .70432 .64525 L F
.70442 .6455 m .7062 .63824 L .70432 .64525 L F
.492 .193 .386 r
.69963 .64664 m .7005 .65034 L .70102 .64722 L F
.971 .685 .428 r
.68956 .6225 m .69963 .64664 L .69893 .6508 L p F P
0 g
s
.642 .585 .775 r
.7005 .65034 m .69893 .6508 L p .69874 .64945 L F P
0 g
s
.642 .585 .775 r
.69874 .64945 m .69798 .6443 L .69998 .64908 L F
.69874 .64945 m .69998 .64908 L .7005 .65034 L F
.971 .685 .427 r
.6993 .65725 m .69857 .65746 L .6991 .65872 L p F P
0 g
s
.492 .193 .386 r
.70119 .64618 m .69963 .64664 L p .70102 .64722 L F P
0 g
s
.971 .685 .427 r
.69998 .64908 m .70024 .65021 L p .70205 .63667 L F P
0 g
s
.971 .685 .427 r
.70085 .64826 m .70205 .63667 L .6991 .65872 L F
.492 .192 .386 r
.70172 .65653 m .69857 .65746 L .69998 .64908 L p F P
0 g
s
.971 .685 .427 r
.70085 .64826 m .70093 .64777 L .70091 .64761 L F
.492 .192 .386 r
.69998 .64908 m .70067 .64493 L p .70102 .64877 L F P
0 g
s
.971 .685 .427 r
.70093 .64777 m .70119 .64618 L .70091 .64761 L F
.70119 .64618 m .70257 .63792 L .70117 .64612 L F
.70119 .64618 m .70117 .64612 L .70091 .64761 L F
.70257 .63792 m .70205 .63667 L p .70091 .64761 L F P
0 g
s
.492 .192 .386 r
.70067 .64493 m .70205 .63667 L p .70192 .64456 L F P
0 g
s
.642 .585 .775 r
.69365 .62807 m .70181 .63922 L .70119 .64618 L F
.70432 .64525 m .70119 .64618 L p .70132 .64473 L F P
0 g
s
.492 .192 .386 r
.70205 .63667 m .7038 .644 L .70192 .64456 L F
.642 .585 .775 r
.70181 .63922 m .7038 .644 L .70132 .64473 L F
.7038 .644 m .70432 .64525 L .70132 .64473 L F
.492 .192 .386 r
.70205 .63667 m .70516 .63574 L .7038 .644 L p F P
0 g
s
.972 .685 .426 r
.70397 .64733 m .70373 .64966 L .7062 .63824 L F
.70277 .65905 m .70415 .65066 L p .70373 .64966 L F P
0 g
s
.972 .685 .426 r
.70415 .65066 m .7062 .63824 L p .70373 .64966 L F P
0 g
s
.492 .193 .386 r
.70432 .64525 m .70119 .64618 L p .70386 .64802 L F P
0 g
s
.972 .685 .426 r
.70225 .65779 m .70277 .65905 L p .70373 .64966 L F P
0 g
s
.972 .685 .426 r
.70363 .64941 m .70373 .64966 L .70397 .64733 L F
.70225 .65779 m .70373 .64966 L .70363 .64941 L F
.642 .585 .775 r
.70363 .64941 m .7005 .65034 L p .70345 .64897 L F P
0 g
s
.492 .193 .386 r
.70102 .64722 m .7052 .64894 L .70119 .64618 L F
.70242 .65674 m .69928 .65767 L p .70067 .65825 L F P
0 g
s
.492 .193 .386 r
.70225 .65779 m .70242 .65674 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.70172 .65653 m .69857 .65746 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.70277 .65905 m .70225 .65779 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.70225 .65779 m .70172 .65653 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.69963 .65998 m .70277 .65905 L p .70067 .65825 L F P
0 g
s
.492 .193 .387 r
.69963 .65998 m .6998 .65892 L p .69996 .65888 L F P
0 g
s
.642 .585 .776 r
.6991 .65872 m .69963 .65998 L p .70067 .65825 L F P
0 g
s
.492 .193 .386 r
.69892 .65977 m .70207 .65884 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.6998 .65892 m .69928 .65767 L p .70012 .65883 L F P
0 g
s
.492 .193 .386 r
.69928 .65767 m .6991 .65872 L p .70067 .65825 L F P
0 g
s
.492 .193 .386 r
.6991 .65872 m .69892 .65977 L p .70067 .65825 L F P
0 g
s
.492 .193 .386 r
.70207 .65884 m .70225 .65779 L p .70067 .65825 L F P
0 g
s
.642 .585 .776 r
.69857 .65746 m .6991 .65872 L p .70067 .65825 L F P
0 g
s
.972 .685 .426 r
.70172 .65653 m .70225 .65779 L p .70397 .64733 L F P
0 g
s
.492 .193 .386 r
.70363 .64941 m .7052 .64894 L p .7038 .64837 L F P
0 g
s
.642 .585 .775 r
.70467 .64769 m .7052 .64894 L p .70345 .64897 L F P
0 g
s
.642 .585 .775 r
.70022 .64901 m .70311 .64815 L .70345 .64897 L F
.972 .685 .426 r
.70339 .64882 m .70397 .64733 L .70421 .645 L F
.70353 .64916 m .70397 .64733 L .70339 .64882 L F
.642 .585 .775 r
.7005 .65034 m .70022 .64901 L .70345 .64897 L F
.972 .685 .426 r
.7038 .644 m .70172 .65653 L p .70421 .645 L F P
0 g
s
.642 .585 .775 r
.70311 .64815 m .70467 .64769 L .70345 .64897 L F
.492 .193 .386 r
.70386 .64802 m .7052 .64894 L .70432 .64525 L F
.492 .192 .386 r
.7038 .644 m .70311 .64815 L p .70192 .64456 L F P
0 g
s
.492 .192 .386 r
.70192 .64456 m .70311 .64815 L .70185 .64853 L F
.642 .585 .775 r
.69365 .62807 m .69509 .62309 L .70181 .63922 L F
.972 .685 .426 r
.70568 .63699 m .70516 .63574 L p .70397 .64733 L F P
0 g
s
.492 .192 .386 r
.70192 .64456 m .70172 .65653 L .70067 .64493 L F
.642 .585 .775 r
.70311 .64815 m .69541 .62558 L .70467 .64769 L F
.69546 .62557 m .70467 .64769 L p .69541 .62558 L F P
0 g
s
.642 .585 .775 r
.69582 .6206 m .70588 .64478 L p .70181 .63922 L F P
0 g
s
.642 .585 .775 r
.69509 .62309 m .69582 .6206 L .70181 .63922 L F
.68956 .6225 m .69113 .62202 L p .69365 .62807 L F P
0 g
s
.642 .585 .775 r
.69113 .62202 m .69582 .6206 L p .69365 .62807 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.971 .685 .428 r
.69893 .6508 m .68959 .62839 L p .68957 .62505 L F P
0 g
s
.971 .685 .428 r
.68984 .62332 m .68957 .62505 L .68956 .6225 L F
.69893 .6508 m .68957 .62505 L .68984 .62332 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .6892 .62746 L .68932 .62575 L F
.68959 .62839 m .68921 .62748 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68921 .62748 m .6892 .62746 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68957 .62505 m .68932 .62575 L .68956 .6225 L F
.68959 .62839 m .68938 .62633 L .68957 .62505 L F
.68938 .62633 m .68932 .62575 L .68957 .62505 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .68956 .6225 L p .68932 .62575 L F P
0 g
s
.971 .685 .428 r
.6892 .62746 m .6892 .62455 L .68932 .62575 L F
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .6891 .62353 L F P
0 g
s
.972 .685 .425 r
.69582 .6206 m .69611 .6213 L p .69563 .62431 L F P
0 g
s
.972 .685 .425 r
.69563 .62431 m .69546 .62538 L .69558 .6238 L F
.69563 .62431 m .69558 .6238 L .69582 .6206 L F
.69611 .6213 m .69708 .62362 L p .6958 .62601 L F P
0 g
s
.972 .685 .425 r
.69708 .62362 m .70588 .64478 L p .69591 .62621 L F P
0 g
s
.972 .685 .425 r
.69591 .62621 m .6958 .62601 L .69708 .62362 L F
.6958 .62601 m .6955 .62543 L .69564 .62443 L F
.6958 .62601 m .69564 .62443 L .69611 .6213 L F
.6955 .62543 m .69546 .62538 L .69563 .62431 L F
.69564 .62443 m .69563 .62431 L .69611 .6213 L F
.6955 .62543 m .69563 .62431 L .69564 .62443 L F
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.487 .185 .379 r
.69582 .6206 m .68956 .6225 L p .69233 .6236 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69582 .6206 L p .69546 .62538 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62414 L p .69546 .62469 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69546 .62265 L p .69546 .62469 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62469 L F P
0 g
s
.492 .193 .386 r
.7052 .64894 m .70588 .64478 L .70432 .64525 L p F P
0 g
s
.642 .585 .775 r
.70588 .64478 m .70432 .64525 L p .70181 .63922 L F P
0 g
s
.972 .685 .425 r
.70588 .64478 m .7052 .64894 L .69582 .62642 L p F P
0 g
s
.972 .685 .425 r
.69582 .62642 m .69547 .62559 L p .69587 .62632 L F P
0 g
s
.972 .685 .425 r
.70588 .64478 m .69582 .62642 L .69587 .62632 L F
.69587 .62631 m .69547 .62559 L .69547 .62558 L F
.70588 .64478 m .69587 .62632 L .69587 .62631 L F
.69587 .62632 m .69547 .62559 L .69587 .62631 L F
.642 .585 .775 r
.69893 .6508 m .6892 .62746 L p .69524 .62563 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69492 .62843 L F P
0 g
s
.972 .685 .425 r
.6955 .62543 m .69546 .62557 L .69546 .62538 L F
.70588 .64478 m .69547 .62558 L .6955 .62543 L F
.69547 .62558 m .69546 .62557 L .6955 .62543 L F
.642 .585 .775 r
.69691 .63328 m .6953 .62564 L .70311 .64815 L F
.55 .317 .516 r
.68452 .62597 m .70017 .62414 L .69973 .62428 L F
.6892 .62545 m .69546 .62475 L .6892 .62711 L F
.69546 .62475 m .69546 .62557 L .68451 .62888 L F
.642 .585 .775 r
.6953 .62564 m .69541 .62561 L .70311 .64815 L F
.55 .317 .516 r
.70017 .62414 m .70017 .62123 L p .68495 .62874 L F P
0 g
s
.642 .585 .775 r
.69798 .6443 m .69511 .62471 L .7005 .65034 L F
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62414 L p F P
0 g
s
.642 .585 .775 r
.6953 .62564 m .6953 .62562 L .69541 .62561 L F
.6953 .62562 m .69541 .62558 L .69541 .62561 L F
.972 .685 .425 r
.69547 .62559 m .69546 .62557 L p .69547 .62558 L F P
0 g
s
.55 .317 .516 r
.68495 .62874 m .6845 .62896 L .70017 .62414 L F
.642 .585 .775 r
.6953 .62562 m .69511 .62471 L .69541 .62558 L F
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68415 .6313 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.972 .685 .425 r
.69546 .62557 m .69511 .62471 L p .69546 .62538 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.487 .185 .379 r
.69511 .62471 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.487 .185 .379 r
.69546 .62265 m .69582 .6206 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.68451 .62888 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .6892 .62711 L .68451 .62888 L F
.971 .685 .428 r
.6892 .62746 m .68884 .62661 L .6892 .62455 L p F P
0 g
s
.487 .185 .379 r
.68956 .6225 m .68884 .62661 L .69511 .62471 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.55 .317 .516 r
.70017 .62414 m .70017 .62423 L p .69973 .62428 L F P
0 g
s
.642 .585 .775 r
.68884 .62661 m .69511 .62471 L p .69524 .62563 L F P
0 g
s
.642 .585 .775 r
.6892 .62746 m .68884 .62661 L p .69524 .62563 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69512 .61925 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68886 .62115 L p .6891 .62353 L F P
0 g
s
.58 .391 .59 r
.68886 .62115 m .68418 .62257 L p .6891 .62353 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.69546 .62475 m .69973 .62428 L .69546 .62557 L F
.972 .685 .425 r
.69511 .62471 m .69546 .62265 L p .69546 .62538 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6845 .62896 L .68451 .62888 L p F P
0 g
s
.55 .317 .516 r
.69973 .62428 m .70017 .62423 L .68451 .62888 L F
.642 .585 .775 r
.69511 .62471 m .69546 .62557 L p .69541 .62558 L F P
0 g
s
.642 .585 .775 r
.70022 .64901 m .69691 .63328 L .70311 .64815 L F
.972 .685 .426 r
.70172 .65653 m .70353 .64916 L .70339 .64882 L F
.642 .585 .775 r
.7052 .64894 m .70363 .64941 L p .70345 .64897 L F P
0 g
s
.492 .192 .386 r
.70311 .64815 m .70172 .65653 L p .70185 .64853 L F P
0 g
s
.492 .192 .386 r
.70102 .64877 m .70172 .65653 L .69998 .64908 L F
.972 .685 .426 r
.70551 .63802 m .70585 .63596 L .71103 .64841 L p F P
0 g
s
.70437 .63598 m
.70582 .62724 L
s
.972 .685 .426 r
.71103 .64841 m .71069 .65048 L .70551 .63802 L p F P
0 g
s
.70724 .63652 m
.71972 .63279 L
s
.70568 .63699 m
.70724 .63652 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.69388 .61474 m
.69411 .61338 L
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.69325 .61832 m
.69366 .61596 L
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.495 .197 .39 r
.70732 .67142 m .70766 .66931 L .70452 .67023 L p F P
0 g
s
.495 .197 .39 r
.70452 .67023 m .70418 .67235 L .70732 .67142 L p F P
0 g
s
.972 .685 .426 r
.70207 .65884 m .70242 .65674 L .70766 .66931 L p F P
0 g
s
.972 .685 .426 r
.70766 .66931 m .70732 .67142 L .70207 .65884 L p F P
0 g
s
.642 .585 .776 r
.70207 .65884 m .70732 .67142 L .70418 .67235 L p F P
0 g
s
.642 .585 .776 r
.70418 .67235 m .69892 .65977 L .70207 .65884 L p F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.70225 .65779 m
.71645 .65359 L
s
.70067 .65825 m
.70225 .65779 L
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`000000Y/ke0:K>m@050:K>m@<0
00000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<00000
=P3oool00`000000Y/ke0:K>m@07000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo03T0oooo0`00000j0?ooo`<0000000<0oooo0000002TULH00P2TULH00`3h[f`000000000
00040?ooo`<000002`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool400000480oooo00<00000
0:BEaP2TULH01`00000?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000AP3oool01@00
0000Y9G60:BEaP000000n:m/008000004P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool30000
04X0oooo00<000000:BEaP2TULH01000000B0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<0
0000C@3oool01@000000Y9G60:BEaP000000n:m/008000004`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0:03oool400000540oooo0`2TULH3000001@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo
0`00001E0?ooo`030000002TULH0Y9G600@00000503oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3o
ool3000005T0oooo0P2TULH4000001@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001L
0?ooo`040000001m<F8000000?ooo`8000005@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000G`3oool3
000000@0oooo0P00000C0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool0
02<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000H`3oool70000
01H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00001V0?ooo`<000006`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool04P3oool3000006T0oooo0`00000K0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0>0?ooo`@00000K03oool010000000Y9G600000000000K0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0;0?ooo`<00000L@3oool3000001`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00001d
0?ooo`040000002TULH00000000001`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00001g
0?ooo`040000002TULH00000000001d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000N`3o
ool00`000000Y9G60000000M0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0/@3oool4000007l0oooo0P00000O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool30000
0:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3
000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3o
ool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3
000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo
000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d
0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000
A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3o
ool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool30000
0580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo
0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM0000000
00000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l3
0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM000
0000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3
000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`000028
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4
000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000
/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?oo
o`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool3
00000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3o
ool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03o
ool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool0
0P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?
o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?oo
o`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00
001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O
=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle000000000000
0P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0
0P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0
oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool00000
0080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3o
ool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool0
0000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000
003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4
000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool40000
01h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280
oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@00000
9`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3o
ool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0
oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo
00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?oo
o`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<0
00000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo
1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`00
0000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0
=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo
00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0
oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo
002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<00000
0?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?oo
o`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3o
ool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0
000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`00
0000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880
oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo
002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo
002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W
0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`03
0000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000
003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3o
ool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool0
09P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000
/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08oo
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B
0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000
oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003o
ool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?oo
o`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F
0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000
003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3o
ool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool0
0<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00
a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3o
ool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?oo
o`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
1018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0
oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?oo
o`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO
00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0
oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq25.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70297 .64198 m .70783 .65591 L .70734 .65757 L p F P
0 g
s
.44 .094 .28 r
.71045 .65665 m .71095 .65498 L .70783 .65591 L p F P
0 g
s
.44 .094 .28 r
.70783 .65591 m .70734 .65757 L .71045 .65665 L p F P
0 g
s
.634 .549 .742 r
.71095 .65498 m .70783 .65591 L .70297 .64198 L p F P
0 g
s
.971 .685 .427 r
.70734 .65757 m .70247 .64363 L .70297 .64198 L p F P
0 g
s
.634 .549 .742 r
.70297 .64198 m .70609 .64105 L .71095 .65498 L p F P
0 g
s
.634 .549 .742 r
.70321 .6442 m .70632 .64327 L p .70428 .64234 L F P
0 g
s
.436 .087 .274 r
.70609 .64105 m .70297 .64198 L p .70428 .64234 L F P
0 g
s
.634 .549 .742 r
.70272 .6428 m .70321 .6442 L p .70428 .64234 L F P
0 g
s
.633 .549 .742 r
.69914 .64989 m .68972 .62291 L p .69364 .62919 L F P
0 g
s
.971 .685 .427 r
.70321 .6442 m .70272 .6428 L p .7009 .64999 L F P
0 g
s
.971 .685 .427 r
.70119 .65083 m .70321 .6442 L p .7009 .64999 L F P
0 g
s
.633 .549 .742 r
.70071 .64943 m .69914 .64989 L p .69876 .64846 L F P
0 g
s
.633 .549 .742 r
.69364 .62919 m .70022 .64803 L .69876 .64846 L F
.70022 .64803 m .70071 .64943 L .69876 .64846 L F
.971 .685 .427 r
.69998 .65361 m .70119 .65083 L .7009 .64999 L F
.69814 .6609 m .70018 .65417 L p .69998 .65361 L F P
0 g
s
.971 .685 .427 r
.70018 .65417 m .70119 .65083 L p .69998 .65361 L F P
0 g
s
.971 .685 .427 r
.69814 .6609 m .7009 .64999 L .7002 .6511 L F
.7009 .64999 m .70272 .6428 L .70071 .64943 L F
.7009 .64999 m .70071 .64943 L .7002 .6511 L F
.436 .088 .275 r
.70321 .6442 m .70632 .64327 L p .70592 .64414 L F P
0 g
s
.634 .549 .742 r
.71045 .65665 m .70734 .65757 L p .70576 .64419 L F P
0 g
s
.634 .549 .742 r
.70607 .64409 m .71045 .65665 L p .70576 .64419 L F P
0 g
s
.436 .088 .275 r
.70296 .64502 m .70321 .6442 L p .70592 .64414 L F P
0 g
s
.634 .549 .742 r
.70632 .64327 m .70584 .64187 L p .70428 .64234 L F P
0 g
s
.436 .087 .274 r
.70247 .64363 m .70559 .6427 L p .70428 .64234 L F P
0 g
s
.436 .087 .274 r
.70297 .64198 m .70272 .6428 L p .70428 .64234 L F P
0 g
s
.436 .087 .274 r
.70272 .6428 m .70247 .64363 L p .70428 .64234 L F P
0 g
s
.634 .549 .742 r
.70535 .64048 m .70224 .64141 L p .70428 .64234 L F P
0 g
s
.436 .087 .274 r
.70584 .64187 m .70609 .64105 L p .70428 .64234 L F P
0 g
s
.634 .549 .742 r
.70584 .64187 m .70535 .64048 L p .70428 .64234 L F P
0 g
s
.634 .549 .742 r
.70247 .64363 m .70559 .6427 L p .70576 .64419 L F P
0 g
s
.634 .549 .742 r
.70734 .65757 m .70296 .64502 L p .70576 .64419 L F P
0 g
s
.634 .549 .742 r
.70296 .64502 m .70247 .64363 L p .70576 .64419 L F P
0 g
s
.971 .685 .427 r
.6979 .65865 m .70282 .67274 L .70231 .67445 L p F P
0 g
s
.633 .549 .742 r
.70597 .67182 m .70282 .67274 L .69839 .66006 L p F P
0 g
s
.436 .088 .275 r
.69855 .66001 m .70592 .64414 L .70153 .65913 L F
.633 .549 .742 r
.69871 .65996 m .70597 .67182 L .69839 .66006 L F
.971 .685 .427 r
.70231 .67445 m .69739 .66034 L .6979 .65865 L p F P
0 g
s
.436 .088 .275 r
.69855 .66001 m .70296 .64502 L .70592 .64414 L F
.69814 .6609 m .69839 .66006 L p .69855 .66001 L F P
0 g
s
.436 .088 .275 r
.69839 .66006 m .70296 .64502 L p .69855 .66001 L F P
0 g
s
.633 .549 .742 r
.70154 .65913 m .70597 .67182 L p .69871 .65996 L F P
0 g
s
.436 .088 .275 r
.70607 .64409 m .70129 .65997 L p .70592 .64414 L F P
0 g
s
.436 .087 .274 r
.69914 .64989 m .69812 .65323 L .69969 .65277 L p F P
0 g
s
.971 .685 .427 r
.69764 .65949 m .69814 .6609 L p .7002 .6511 L F P
0 g
s
.436 .087 .274 r
.69969 .65277 m .70283 .65184 L p .70045 .65026 L F P
0 g
s
.436 .087 .274 r
.70045 .65026 m .70283 .65184 L .70308 .651 L F
.70559 .6427 m .70584 .64187 L p .70428 .64234 L F P
0 g
s
.972 .685 .426 r
.70535 .64048 m .70335 .6471 L p .70374 .64822 L F P
0 g
s
.634 .549 .742 r
.70559 .6427 m .70607 .64409 L p .70576 .64419 L F P
0 g
s
.972 .685 .426 r
.70632 .64327 m .70584 .64187 L p .70384 .6485 L F P
0 g
s
.972 .685 .426 r
.70333 .65017 m .70393 .64878 L .70384 .6485 L F
.70393 .64878 m .70632 .64327 L .70384 .6485 L F
.436 .087 .274 r
.69914 .64989 m .69969 .65277 L .70045 .65026 L F
.971 .685 .428 r
.69914 .64989 m .69812 .65323 L p .68984 .62332 L F P
0 g
s
.971 .685 .428 r
.68972 .62291 m .68984 .62326 L p .68984 .62332 L F P
0 g
s
.971 .685 .428 r
.68984 .62326 m .69914 .64989 L p .68984 .62332 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.633 .549 .742 r
.69969 .65277 m .69812 .65323 L p .69796 .65173 L F P
0 g
s
.633 .549 .742 r
.69796 .65173 m .6992 .65136 L .69969 .65277 L F
.436 .087 .274 r
.70071 .64943 m .69914 .64989 L p .70045 .65026 L F P
0 g
s
.971 .685 .427 r
.69715 .65808 m .69764 .65949 L p .70041 .64859 L F P
0 g
s
.971 .685 .427 r
.70224 .64141 m .70022 .64803 L p .70041 .64859 L F P
0 g
s
.971 .685 .427 r
.70022 .64803 m .69715 .65808 L p .70041 .64859 L F P
0 g
s
.971 .685 .427 r
.7002 .6511 m .70224 .64141 L .69764 .65949 L F
.70024 .65095 m .70071 .64943 L .70024 .65088 L F
.70071 .64943 m .70272 .6428 L .7007 .6494 L F
.70071 .64943 m .7007 .6494 L .70024 .65088 L F
.70272 .6428 m .70224 .64141 L p .70024 .65088 L F P
0 g
s
.435 .087 .274 r
.70022 .64803 m .70224 .64141 L p .70147 .64766 L F P
0 g
s
.634 .549 .742 r
.70224 .64141 m .70272 .6428 L p .70428 .64234 L F P
0 g
s
.435 .087 .274 r
.70224 .64141 m .70535 .64048 L .70335 .6471 L p F P
0 g
s
.633 .549 .742 r
.70384 .6485 m .70071 .64943 L p .70087 .64784 L F P
0 g
s
.633 .549 .742 r
.70335 .6471 m .70384 .6485 L .70087 .64784 L F
.436 .088 .275 r
.70632 .64327 m .70607 .64409 L p .70592 .64414 L F P
0 g
s
.972 .685 .426 r
.70333 .65017 m .70292 .65212 L .70632 .64327 L F
.633 .549 .742 r
.6979 .65865 m .70105 .65772 L .70154 .65913 L p F P
0 g
s
.633 .549 .742 r
.6979 .65865 m .70154 .65913 L .69871 .65996 L F
.436 .088 .275 r
.69855 .66001 m .70153 .65913 L .70129 .65997 L F
.972 .685 .426 r
.70129 .65997 m .70332 .65324 L p .70292 .65212 L F P
0 g
s
.972 .685 .426 r
.70332 .65324 m .70632 .64327 L p .70292 .65212 L F P
0 g
s
.436 .087 .274 r
.70384 .6485 m .70071 .64943 L p .70316 .65072 L F P
0 g
s
.972 .685 .426 r
.70079 .65856 m .70129 .65997 L p .70292 .65212 L F P
0 g
s
.972 .685 .426 r
.70283 .65184 m .70292 .65212 L .70333 .65017 L F
.70079 .65856 m .70292 .65212 L .70283 .65184 L F
.436 .087 .274 r
.70316 .65072 m .7044 .65137 L .70384 .6485 L F
.633 .549 .742 r
.70391 .64996 m .7044 .65137 L p .7032 .65074 L F P
0 g
s
.633 .549 .742 r
.70283 .65184 m .69969 .65277 L p .70265 .65134 L F P
0 g
s
.436 .087 .274 r
.70045 .65026 m .7044 .65137 L .70071 .64943 L F
.70105 .65772 m .6979 .65865 L p .69922 .65903 L F P
0 g
s
.436 .087 .274 r
.70079 .65856 m .70105 .65772 L p .69922 .65903 L F P
0 g
s
.633 .549 .742 r
.7003 .65715 m .69715 .65808 L p .69922 .65903 L F P
0 g
s
.633 .549 .742 r
.70129 .65997 m .70079 .65856 L p .69922 .65903 L F P
0 g
s
.633 .549 .742 r
.70079 .65856 m .7003 .65715 L p .69922 .65903 L F P
0 g
s
.436 .088 .275 r
.70129 .65997 m .69814 .6609 L p .69855 .66001 L F P
0 g
s
.633 .549 .742 r
.69814 .6609 m .70129 .65997 L p .69922 .65903 L F P
0 g
s
.633 .549 .742 r
.69839 .66006 m .6979 .65865 L p .69871 .65996 L F P
0 g
s
.633 .549 .742 r
.69764 .65949 m .69814 .6609 L p .69922 .65903 L F P
0 g
s
.436 .087 .274 r
.69739 .66034 m .70054 .65941 L p .69922 .65903 L F P
0 g
s
.436 .087 .274 r
.6979 .65865 m .69764 .65949 L p .69922 .65903 L F P
0 g
s
.436 .087 .274 r
.69764 .65949 m .69739 .66034 L p .69922 .65903 L F P
0 g
s
.436 .087 .274 r
.70054 .65941 m .70079 .65856 L p .69922 .65903 L F P
0 g
s
.633 .549 .742 r
.69715 .65808 m .69764 .65949 L p .69922 .65903 L F P
0 g
s
.972 .685 .426 r
.7003 .65715 m .70079 .65856 L p .70333 .65017 L F P
0 g
s
.436 .087 .274 r
.70283 .65184 m .7044 .65137 L p .70308 .651 L F P
0 g
s
.633 .549 .742 r
.70265 .65134 m .7032 .65074 L .7044 .65137 L F
.69944 .65129 m .70234 .65043 L .70265 .65134 L F
.972 .685 .426 r
.7026 .65118 m .70333 .65017 L .70374 .64822 L F
.70273 .65156 m .70333 .65017 L .7026 .65118 L F
.633 .549 .742 r
.69969 .65277 m .69944 .65129 L .70265 .65134 L F
.972 .685 .426 r
.70335 .6471 m .7003 .65715 L p .70374 .64822 L F P
0 g
s
.633 .549 .742 r
.70234 .65043 m .70391 .64996 L .70265 .65134 L F
.435 .087 .274 r
.70335 .6471 m .70234 .65043 L p .70147 .64766 L F P
0 g
s
.435 .087 .274 r
.70224 .64141 m .70335 .6471 L .70147 .64766 L F
.633 .549 .742 r
.70148 .64175 m .70335 .6471 L .70087 .64784 L F
.972 .685 .426 r
.70333 .65017 m .70334 .65013 L .70334 .65013 L F
.70334 .65013 m .70584 .64187 L .70334 .65013 L F
.70584 .64187 m .70535 .64048 L p .70334 .65013 L F P
0 g
s
.633 .549 .742 r
.69364 .62919 m .70148 .64175 L .70071 .64943 L F
.69364 .62919 m .6952 .62375 L .70148 .64175 L F
.69129 .62244 m .69598 .62102 L p .69364 .62919 L F P
0 g
s
.633 .549 .742 r
.69598 .62102 m .7054 .64803 L p .70148 .64175 L F P
0 g
s
.633 .549 .742 r
.6952 .62375 m .69598 .62102 L .70148 .64175 L F
.68972 .62291 m .69129 .62244 L p .69364 .62919 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.69812 .65323 m .68964 .62894 L p .68971 .62417 L F P
0 g
s
.971 .685 .428 r
.69812 .65323 m .68971 .62417 L .68984 .62332 L F
.68964 .62894 m .6892 .62766 L p .68924 .62723 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .68924 .62723 L .68936 .62616 L F
.68964 .62894 m .68924 .62723 L .68938 .62633 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68964 .62894 m .68936 .62616 L .68972 .62291 L F
.6892 .62455 m .68972 .62291 L p .68936 .62616 L F P
0 g
s
.971 .685 .428 r
.6892 .62766 m .6892 .62455 L .68936 .62616 L F
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .6891 .62353 L F P
0 g
s
.971 .685 .428 r
.68984 .62332 m .68971 .62417 L .68972 .62291 L F
.427 .075 .262 r
.69598 .62102 m .68972 .62291 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69546 .62265 L p .69546 .62475 L F P
0 g
s
.972 .685 .425 r
.69598 .62102 m .6961 .62137 L p .69564 .62435 L F P
0 g
s
.972 .685 .425 r
.69564 .62435 m .69562 .62415 L .69598 .62102 L F
.6961 .62137 m .69697 .62386 L p .69583 .6263 L F P
0 g
s
.972 .685 .425 r
.69583 .6263 m .69564 .62443 L .6961 .62137 L F
.69548 .62551 m .69546 .62546 L .69564 .62435 L F
.69564 .62443 m .69564 .62435 L .6961 .62137 L F
.69548 .62551 m .69564 .62435 L .69564 .62443 L F
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.427 .075 .262 r
.69546 .62265 m .69598 .62102 L p .69233 .6236 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69598 .62102 L p .69546 .62546 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.972 .685 .425 r
.69697 .62386 m .7054 .64803 L p .69585 .62635 L F P
0 g
s
.972 .685 .425 r
.69585 .62635 m .69583 .6263 L .69697 .62386 L F
.69583 .6263 m .69548 .62551 L .69564 .62443 L F
.69564 .62435 m .69546 .62546 L .69562 .62415 L F
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62755 L F
.972 .685 .425 r
.7054 .64803 m .69579 .6265 L .69581 .62644 L F
.69585 .62635 m .69546 .62565 L .69548 .62551 L F
.7054 .64803 m .69581 .62644 L .69585 .62635 L F
.69581 .62644 m .69546 .62565 L .69585 .62635 L F
.633 .549 .742 r
.69812 .65323 m .6892 .62766 L p .69512 .62587 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69492 .62843 L F P
0 g
s
.436 .087 .274 r
.7044 .65137 m .7054 .64803 L .70384 .6485 L p F P
0 g
s
.633 .549 .742 r
.7054 .64803 m .70384 .6485 L p .70148 .64175 L F P
0 g
s
.972 .685 .425 r
.7054 .64803 m .7044 .65137 L .69546 .62577 L p F P
0 g
s
.55 .317 .516 r
.69546 .62565 m .6892 .62755 L p .69546 .62475 L F P
0 g
s
.633 .549 .742 r
.70234 .65043 m .69536 .62576 L .70391 .64996 L F
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .68992 .62741 L F P
0 g
s
.633 .549 .742 r
.69512 .62587 m .69497 .62588 L .69512 .62584 L F
.496 .204 .399 r
.69546 .62565 m .68992 .62741 L .69545 .62573 L F
.633 .549 .742 r
.6892 .62766 m .68918 .62763 L p .69512 .62587 L F P
0 g
s
.496 .204 .399 r
.68992 .62741 m .6892 .62755 L .68918 .62763 L F
.633 .549 .742 r
.68918 .62763 m .69497 .62588 L .69512 .62587 L F
.69545 .62573 m .70391 .64996 L p .69536 .62576 L F P
0 g
s
.972 .685 .425 r
.69581 .62644 m .69546 .62577 L .69546 .62565 L F
.69579 .6265 m .69546 .62577 L .69581 .62644 L F
.435 .087 .274 r
.70147 .64766 m .70234 .65043 L .70108 .6508 L F
.70147 .64766 m .7003 .65715 L .70022 .64803 L F
.633 .549 .742 r
.69653 .6338 m .6952 .62581 L .70234 .65043 L F
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .69471 .62596 L F P
0 g
s
.633 .549 .742 r
.6952 .62581 m .69536 .62576 L .70234 .65043 L F
.971 .685 .427 r
.7002 .6511 m .70024 .65095 L .70024 .65088 L F
.435 .087 .274 r
.6992 .65136 m .70022 .64803 L p .70024 .65105 L F P
0 g
s
.633 .549 .742 r
.69733 .64601 m .69512 .62584 L .69969 .65277 L F
.69512 .62584 m .6952 .62581 L .69969 .65277 L F
.496 .204 .399 r
.69471 .62596 m .69542 .62595 L .68909 .62825 L F
.69546 .62565 m .69545 .62573 L .69471 .62596 L F
.69545 .62573 m .69542 .62595 L .69471 .62596 L F
.972 .685 .425 r
.69548 .62551 m .69546 .62565 L .69546 .62546 L F
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.633 .549 .742 r
.69512 .62584 m .69495 .62429 L .6952 .62581 L F
.6952 .62581 m .69495 .62429 L .69536 .62576 L F
.496 .204 .399 r
.68918 .62763 m .69471 .62596 L .68909 .62825 L F
.6892 .62755 m .69471 .62596 L .68918 .62763 L F
.972 .685 .425 r
.69546 .62577 m .69545 .62573 L p .69546 .62565 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.972 .685 .425 r
.69546 .62546 m .69546 .62565 L .69495 .62429 L F
.69545 .62573 m .69495 .62429 L p .69546 .62565 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.6892 .62766 m .68868 .62619 L .6892 .62455 L p F P
0 g
s
.633 .549 .742 r
.68918 .62763 m .68868 .62619 L p .69497 .62588 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .68992 .62741 L .68895 .62918 L F
.68992 .62741 m .68918 .62763 L .68895 .62918 L F
.69545 .62573 m .68992 .62741 L .69536 .62635 L F
.633 .549 .742 r
.68868 .62619 m .69495 .62429 L p .69512 .62584 L F P
0 g
s
.633 .549 .742 r
.69497 .62588 m .68868 .62619 L .69512 .62584 L F
.69495 .62429 m .69545 .62573 L p .69536 .62576 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69545 .62573 L F P
0 g
s
.496 .204 .399 r
.69961 .62448 m .69545 .62573 L .69536 .62635 L F
.70017 .62423 m .69545 .62573 L .69961 .62448 L F
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68415 .6313 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69512 .62799 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69465 .62903 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.55 .317 .516 r
.70017 .62423 m .69546 .62565 L p .69546 .62475 L F P
0 g
s
.427 .075 .262 r
.68972 .62291 m .68868 .62619 L .69495 .62429 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68347 .63278 L p .69465 .62903 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69512 .61925 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.427 .075 .262 r
.69495 .62429 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62475 L F P
0 g
s
.972 .685 .425 r
.69495 .62429 m .69546 .62265 L p .69546 .62546 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68886 .62115 L p .6891 .62353 L F P
0 g
s
.58 .391 .59 r
.68886 .62115 m .68418 .62257 L p .6891 .62353 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.633 .549 .742 r
.69944 .65129 m .69653 .6338 L .70234 .65043 L F
.972 .685 .426 r
.7003 .65715 m .70273 .65156 L .7026 .65118 L F
.633 .549 .742 r
.7044 .65137 m .70283 .65184 L p .70265 .65134 L F P
0 g
s
.435 .087 .274 r
.70234 .65043 m .7003 .65715 L p .70108 .6508 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.633 .549 .742 r
.69796 .65173 m .69733 .64601 L .6992 .65136 L F
.435 .087 .274 r
.7003 .65715 m .69715 .65808 L .6992 .65136 L p F P
0 g
s
.435 .087 .274 r
.70024 .65105 m .7003 .65715 L .6992 .65136 L F
0 g
.70479 .64065 m
.70676 .63415 L
s
.972 .685 .426 r
.70559 .6427 m .70609 .64105 L .71095 .65498 L p F P
0 g
s
.972 .685 .426 r
.71095 .65498 m .71045 .65665 L .70559 .6427 L p F P
0 g
s
.70584 .64187 m
.7199 .63768 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.69356 .61972 m
.69487 .6156 L
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.44 .094 .28 r
.70547 .67352 m .70597 .67182 L .70282 .67274 L p F P
0 g
s
.44 .094 .28 r
.70282 .67274 m .70231 .67445 L .70547 .67352 L p F P
0 g
s
.972 .685 .426 r
.70054 .65941 m .70105 .65772 L .70597 .67182 L p F P
0 g
s
.972 .685 .426 r
.70597 .67182 m .70547 .67352 L .70054 .65941 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.633 .549 .742 r
.70054 .65941 m .70547 .67352 L .70231 .67445 L p F P
0 g
s
.633 .549 .742 r
.70231 .67445 m .69739 .66034 L .70054 .65941 L p F P
0 g
s
.70079 .65856 m
.71502 .65435 L
s
.69922 .65903 m
.70079 .65856 L
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000004@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?`3oool300000380oooo00<000000:K>m@2Vc_D01@2Vc_D300000180oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00L000004`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0>@3oool3000003X0oooo0`000000103oool000000::<_@2RS;d200000080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo
000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool400000440oooo00P0
00000::<_@2RS;d000000?R_K0000000oooo00000180oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380
oooo0`0000160?ooo`030000002RS;d0XXbm00<000001@3oool2000000`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo02l0oooo0`0000190?ooo`050000002RS;d0oooo0000003h[f`00P000000103oool0
000000000000000?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000C03oool010000000
XXbm0::<_@2RS;d4000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001@0?ooo`03
0000002RS;d0XXbm00<000005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000005@0oooo
00D000000::<_@2RS;d000000?R_K002000001D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo
0`00001G0?ooo`040000002RS;d0XXbm06lFAP<000005@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
7`3oool3000005/0oooo00<0XXbm06lFAP0000000`00000F0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000
001N0?ooo`040000001_5TH000000?R_K@<000005P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603o
ool300000680oooo00<0000006lFAP3h[fd01P00000E0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E
0?ooo`<00000I@3oool010000000KaI60000003oool3000001P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo0180oooo0`00001X0?ooo`@000006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool40000
06/0oooo00@000000::<_@3h[fd00000703oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool30000
0700oooo0`00000M0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000L`3oool3000001h0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00001f0?ooo`030000002RS;d0000001l0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2a0?ooo`040000003oool0oooo0?ooo`@00000N@3oool010000000XXbm00000000000N0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool4000007h0oooo00<000000::<_@0000007`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`0000210?ooo`8000008@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0
oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`03
0000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<00000
2`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=
0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000
:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0
oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0
oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo
1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<0
0000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303o
ool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo
05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0
oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000
001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo
00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018
W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000
oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo
000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`12
0?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000
N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000
V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo
0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<00000
0?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?oo
o`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00
002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?oo
o`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000
[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0
oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000
002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`80
0000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`80
0000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD
0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?oo
o`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?oo
o`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?oo
o`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
05lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P00
00000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<00000
0?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00
G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@0
00000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3o
ool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000
000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD
05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003o
ool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool2
00000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3o
ool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`00
00020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B
0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?oo
o`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@00000
6P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3o
ool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool0
0880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?oo
o`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00
Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool0
0`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`00
0000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0
oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000
oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool50000
04h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l
0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103o
a5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool0
09D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0
oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo
0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<0
00000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H
0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000
;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003o
ool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5
000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0
oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0
oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo
0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<00000
0?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?oo
o`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D0
0000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?oo
o`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo
1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0
oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0
oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3o
ool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0
oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo
002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@0
0000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?oo
o`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0
oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0
oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o
0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oo
oa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0
W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq26.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.971 .685 .427 r
.70291 .64665 m .70732 .66173 L .70668 .66295 L p F P
0 g
s
.971 .685 .427 r
.70668 .66295 m .70226 .64785 L .70291 .64665 L p F P
0 g
s
.625 .517 .711 r
.71045 .66081 m .70732 .66173 L .70291 .64665 L p F P
0 g
s
.625 .517 .711 r
.70291 .64665 m .70602 .64572 L .71045 .66081 L p F P
0 g
s
.334 0 .088 r
.70602 .64572 m .70291 .64665 L p .70414 .64678 L F P
0 g
s
.625 .517 .711 r
.70526 .64481 m .70214 .64574 L p .70414 .64678 L F P
0 g
s
.625 .517 .711 r
.70614 .64783 m .7057 .64632 L p .70414 .64678 L F P
0 g
s
.334 0 .088 r
.7057 .64632 m .70602 .64572 L p .70414 .64678 L F P
0 g
s
.625 .517 .711 r
.7057 .64632 m .70526 .64481 L p .70414 .64678 L F P
0 g
s
.334 0 .088 r
.70538 .64692 m .7057 .64632 L p .70414 .64678 L F P
0 g
s
.7052 .64483 m
.70736 .64082 L
s
.971 .685 .427 r
.70302 .64875 m .70214 .64574 L p .69988 .65176 L F P
0 g
s
.624 .517 .711 r
.69997 .65207 m .69841 .65253 L p .69807 .65098 L F P
0 g
s
.624 .517 .711 r
.69357 .63019 m .69953 .65055 L .69807 .65098 L F
.69953 .65055 m .69997 .65207 L .69807 .65098 L F
.971 .685 .427 r
.69881 .655 m .70042 .65358 L .69997 .65207 L F
.6991 .65602 m .70042 .65358 L p .69881 .655 L F P
0 g
s
.334 0 .088 r
.69997 .65207 m .69841 .65253 L p .69964 .65267 L F P
0 g
s
.971 .685 .427 r
.69646 .66092 m .69997 .65207 L .69932 .65328 L F
.334 0 .088 r
.69841 .65253 m .69709 .65496 L .69866 .6545 L p F P
0 g
s
.971 .685 .427 r
.70042 .65358 m .70302 .64875 L p .70041 .65126 L F P
0 g
s
.971 .685 .427 r
.70042 .65358 m .70041 .65126 L .69997 .65207 L F
.334 0 .088 r
.69841 .65253 m .69866 .6545 L .69964 .65267 L F
.971 .685 .428 r
.69841 .65253 m .69709 .65496 L p .69052 .62619 L F P
0 g
s
.971 .685 .428 r
.68987 .62337 m .69063 .62595 L p .69052 .62619 L F P
0 g
s
.971 .685 .428 r
.69063 .62595 m .69841 .65253 L p .69052 .62619 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68864 .63033 L F P
0 g
s
.624 .517 .711 r
.69866 .6545 m .69709 .65496 L p .69697 .65335 L F P
0 g
s
.624 .517 .711 r
.69697 .65335 m .69821 .65298 L .69866 .6545 L F
.971 .685 .427 r
.70214 .64574 m .69953 .65055 L p .69988 .65176 L F P
0 g
s
.333 0 .087 r
.69953 .65055 m .70214 .64574 L p .70078 .65018 L F P
0 g
s
.625 .517 .711 r
.70302 .64875 m .70614 .64783 L p .70414 .64678 L F P
0 g
s
.625 .517 .711 r
.70258 .64725 m .70302 .64875 L p .70414 .64678 L F P
0 g
s
.334 0 .088 r
.70226 .64785 m .70538 .64692 L p .70414 .64678 L F P
0 g
s
.334 0 .088 r
.70291 .64665 m .70258 .64725 L p .70414 .64678 L F P
0 g
s
.334 0 .088 r
.70258 .64725 m .70226 .64785 L p .70414 .64678 L F P
0 g
s
.625 .517 .711 r
.70214 .64574 m .70258 .64725 L p .70414 .64678 L F P
0 g
s
.335 0 .089 r
.70302 .64875 m .70614 .64783 L p .70567 .64847 L F P
0 g
s
.625 .517 .711 r
.70668 .66295 m .7027 .64936 L p .70551 .64852 L F P
0 g
s
.335 0 .089 r
.7027 .64936 m .70302 .64875 L p .70567 .64847 L F P
0 g
s
.341 0 .099 r
.70981 .66203 m .71045 .66081 L .70732 .66173 L p F P
0 g
s
.341 0 .099 r
.70732 .66173 m .70668 .66295 L .70981 .66203 L p F P
0 g
s
.625 .517 .711 r
.70981 .66203 m .70668 .66295 L p .70551 .64852 L F P
0 g
s
.625 .517 .711 r
.70538 .64692 m .70582 .64843 L p .70551 .64852 L F P
0 g
s
.625 .517 .711 r
.70582 .64843 m .70981 .66203 L p .70551 .64852 L F P
0 g
s
.971 .685 .427 r
.69634 .65878 m .70081 .67406 L .70015 .67531 L p F P
0 g
s
.971 .685 .427 r
.70015 .67531 m .69568 .66001 L .69634 .65878 L p F P
0 g
s
.623 .516 .711 r
.70397 .67313 m .70081 .67406 L .69679 .6603 L p F P
0 g
s
.335 0 .089 r
.69695 .66026 m .70567 .64847 L .69994 .65937 L F
.623 .516 .711 r
.6971 .66021 m .70397 .67313 L .69679 .6603 L F
.335 0 .089 r
.69695 .66026 m .7027 .64936 L .70567 .64847 L F
.69646 .66092 m .69679 .6603 L p .69695 .66026 L F P
0 g
s
.335 0 .089 r
.69679 .6603 m .7027 .64936 L p .69695 .66026 L F P
0 g
s
.623 .516 .711 r
.69994 .65937 m .70397 .67313 L p .6971 .66021 L F P
0 g
s
.335 0 .089 r
.70582 .64843 m .69961 .65999 L p .70567 .64847 L F P
0 g
s
.971 .685 .427 r
.69556 .65786 m .69646 .66092 L p .69988 .65176 L F P
0 g
s
.971 .685 .427 r
.69646 .66092 m .6991 .65602 L p .69881 .655 L F P
0 g
s
.623 .516 .711 r
.69634 .65878 m .6995 .65784 L .69994 .65937 L p F P
0 g
s
.623 .516 .711 r
.69634 .65878 m .69994 .65937 L .6971 .66021 L F
.69679 .6603 m .69634 .65878 L p .6971 .66021 L F P
0 g
s
.335 0 .089 r
.69961 .65999 m .69646 .66092 L p .69695 .66026 L F P
0 g
s
.335 0 .089 r
.69695 .66026 m .69994 .65937 L .69961 .65999 L F
.70614 .64783 m .70582 .64843 L p .70567 .64847 L F P
0 g
s
.625 .517 .711 r
.70226 .64785 m .70538 .64692 L p .70551 .64852 L F P
0 g
s
.625 .517 .711 r
.7027 .64936 m .70226 .64785 L p .70551 .64852 L F P
0 g
s
.333 0 .087 r
.70214 .64574 m .70526 .64481 L .70266 .64962 L p F P
0 g
s
.971 .685 .427 r
.69953 .65055 m .69556 .65786 L p .69988 .65176 L F P
0 g
s
.334 0 .088 r
.69866 .6545 m .7018 .65356 L p .69964 .65267 L F P
0 g
s
.334 0 .088 r
.69964 .65267 m .7018 .65356 L .70213 .65296 L F
.6995 .65784 m .69634 .65878 L p .69759 .65892 L F P
0 g
s
.623 .516 .711 r
.69961 .65999 m .69917 .65846 L p .69759 .65892 L F P
0 g
s
.334 0 .088 r
.69884 .65907 m .69917 .65846 L p .69759 .65892 L F P
0 g
s
.334 0 .088 r
.69917 .65846 m .6995 .65784 L p .69759 .65892 L F P
0 g
s
.623 .516 .711 r
.69872 .65693 m .69556 .65786 L p .69759 .65892 L F P
0 g
s
.623 .516 .711 r
.69917 .65846 m .69872 .65693 L p .69759 .65892 L F P
0 g
s
.972 .685 .426 r
.69872 .65693 m .69961 .65999 L .70225 .65509 L p F P
0 g
s
.972 .685 .426 r
.70225 .65509 m .70355 .65265 L p .70245 .65235 L F P
0 g
s
.972 .685 .426 r
.70355 .65265 m .70614 .64783 L p .7032 .65144 L F P
0 g
s
.972 .685 .426 r
.70245 .65235 m .70355 .65265 L .7032 .65144 L F
.624 .517 .711 r
.69357 .63019 m .70097 .64384 L .69997 .65207 L F
.333 0 .087 r
.70214 .64574 m .70266 .64962 L .70078 .65018 L F
.971 .685 .427 r
.69997 .65207 m .70041 .65126 L .69988 .65176 L F
.624 .517 .711 r
.70311 .65114 m .69997 .65207 L p .70097 .64384 L F P
0 g
s
.334 0 .088 r
.70311 .65114 m .69997 .65207 L p .70224 .65275 L F P
0 g
s
.971 .685 .427 r
.69932 .65328 m .6995 .65294 L .69944 .65294 L F
.6995 .65294 m .69997 .65207 L .69944 .65294 L F
.69944 .65294 m .69997 .65207 L .69988 .65176 L F
.624 .517 .711 r
.69866 .6545 m .69846 .6529 L .70164 .65303 L F
.7018 .65356 m .69866 .6545 L p .70164 .65303 L F P
0 g
s
.972 .685 .426 r
.70526 .64481 m .70266 .64962 L p .70302 .65083 L F P
0 g
s
.972 .685 .426 r
.70614 .64783 m .7057 .64632 L p .70311 .65114 L F P
0 g
s
.972 .685 .426 r
.70245 .65235 m .7032 .65144 L .70311 .65114 L F
.7032 .65144 m .70614 .64783 L .70311 .65114 L F
.7057 .64632 m .70526 .64481 L p .70245 .65235 L F P
0 g
s
.624 .517 .711 r
.70097 .64384 m .70423 .64915 L .70391 .64925 L F
.69357 .63019 m .70067 .64282 L .70097 .64384 L F
.70067 .64282 m .70423 .64915 L .70097 .64384 L F
.69612 .62148 m .70423 .64915 L p .70067 .64282 L F P
0 g
s
.624 .517 .711 r
.69357 .63019 m .69527 .62438 L .70067 .64282 L F
.69527 .62438 m .69612 .62148 L .70067 .64282 L F
.972 .685 .426 r
.70135 .65204 m .70245 .65235 L .70302 .65083 L F
.70266 .64962 m .70135 .65204 L p .70302 .65083 L F P
0 g
s
.972 .685 .426 r
.7018 .65356 m .70225 .65509 L .70245 .65235 L F
.334 0 .088 r
.69964 .65267 m .70337 .6531 L .69997 .65207 L F
.972 .685 .426 r
.70171 .65326 m .70245 .65235 L .70135 .65204 L F
.334 0 .088 r
.70224 .65275 m .70337 .6531 L .70311 .65114 L F
.972 .685 .426 r
.70171 .65326 m .7018 .65356 L .70245 .65235 L F
.624 .517 .711 r
.70293 .65158 m .70337 .6531 L p .69846 .6529 L F P
0 g
s
.972 .685 .426 r
.70135 .65204 m .69872 .65693 L p .70171 .65326 L F P
0 g
s
.333 0 .087 r
.70266 .64962 m .70135 .65204 L p .70078 .65018 L F P
0 g
s
.624 .517 .711 r
.69143 .6229 m .69612 .62148 L p .69357 .63019 L F P
0 g
s
.624 .517 .711 r
.68987 .62337 m .69143 .6229 L p .69357 .63019 L F P
0 g
s
.624 .517 .711 r
.69841 .65253 m .68987 .62337 L p .69357 .63019 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.69709 .65496 m .68973 .6298 L p .68977 .62784 L F P
0 g
s
.971 .685 .428 r
.69709 .65496 m .68977 .62784 L .69052 .62619 L F
.69052 .62619 m .68977 .62784 L .68987 .62337 L F
.68973 .6298 m .68919 .62799 L p .6894 .62656 L F P
0 g
s
.971 .685 .428 r
.68973 .6298 m .6894 .62656 L .68987 .62337 L F
.6892 .62455 m .68987 .62337 L p .6894 .62656 L F P
0 g
s
.624 .517 .711 r
.70135 .65204 m .6953 .62598 L .70293 .65158 L F
.69542 .62595 m .70293 .65158 L p .6953 .62598 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.624 .517 .711 r
.70423 .64915 m .70468 .65067 L p .70391 .64925 L F P
0 g
s
.972 .685 .425 r
.70468 .65067 m .69588 .62676 L .6959 .62624 L F
.69612 .62148 m .69688 .62406 L p .6959 .62624 L F P
0 g
s
.972 .685 .425 r
.69688 .62406 m .70468 .65067 L p .6959 .62624 L F P
0 g
s
.972 .685 .425 r
.69588 .62676 m .69547 .62564 L .69565 .62448 L F
.69588 .62676 m .69565 .62448 L .69612 .62148 L F
.319 0 .067 r
.69612 .62148 m .68987 .62337 L p .69233 .6236 L F P
0 g
s
.971 .685 .428 r
.6892 .62755 m .6892 .62455 L .68938 .62633 L F
.55 .317 .516 r
.68452 .62597 m .69546 .62265 L p .69546 .62475 L F P
0 g
s
.972 .685 .425 r
.69564 .62443 m .69564 .62443 L .69607 .62159 L F
.69546 .62265 m .69607 .62159 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69546 .62563 m .69546 .62265 L .69564 .62443 L F
.69607 .62159 m .69612 .62148 L p .69565 .62448 L F P
0 g
s
.972 .685 .425 r
.69547 .62564 m .69564 .62443 L .69565 .62448 L F
.69564 .62443 m .69607 .62159 L .69565 .62448 L F
.319 0 .067 r
.69546 .62265 m .69612 .62148 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69512 .61925 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.971 .685 .428 r
.6892 .62755 m .68938 .62633 L .6894 .62656 L F
.624 .517 .711 r
.70468 .65067 m .70311 .65114 L p .70097 .64384 L F P
0 g
s
.334 0 .088 r
.70337 .6531 m .70468 .65067 L .70311 .65114 L p F P
0 g
s
.972 .685 .425 r
.70468 .65067 m .70337 .6531 L .69618 .62855 L p F P
0 g
s
.972 .685 .425 r
.69618 .62855 m .69566 .62677 L p .69631 .62848 L F P
0 g
s
.972 .685 .425 r
.70468 .65067 m .69618 .62855 L .69631 .62848 L F
.624 .517 .711 r
.69709 .65496 m .68919 .62799 L p .69498 .62624 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .6938 .62982 L F P
0 g
s
.972 .685 .425 r
.70468 .65067 m .69566 .62677 L .69569 .62671 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69546 .62355 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .69542 .62594 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .68452 .62597 L p .69546 .62355 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68915 .62784 L F P
0 g
s
.496 .204 .399 r
.68643 .62866 m .68915 .62784 L .68909 .62825 L F
.6845 .62896 m .68915 .62784 L .68643 .62866 L F
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68919 .62799 m .68915 .62784 L .6892 .62755 L F
.624 .517 .711 r
.68919 .62799 m .68915 .62784 L p .69498 .62624 L F P
0 g
s
.624 .517 .711 r
.68915 .62784 m .69455 .62621 L .69498 .62624 L F
.972 .685 .425 r
.69546 .62609 m .69542 .62595 L p .69546 .62565 L F P
0 g
s
.333 0 .087 r
.69953 .65055 m .69926 .65267 L .69821 .65298 L F
.624 .517 .711 r
.69652 .64718 m .69497 .62608 L .69866 .6545 L F
.972 .685 .425 r
.69578 .62651 m .69546 .62609 L .69546 .62565 L F
.70468 .65067 m .69546 .62565 L .69547 .62564 L F
.496 .204 .399 r
.70017 .62423 m .6892 .62755 L p .68915 .62784 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .68915 .62784 L .69815 .62512 L F
.6892 .62755 m .69542 .62594 L .68915 .62784 L F
.972 .685 .425 r
.69547 .62564 m .69546 .62565 L .69546 .62563 L F
.69547 .62564 m .69546 .62563 L .69564 .62443 L F
.69547 .62564 m .69564 .62443 L .69564 .62443 L F
.55 .317 .516 r
.70017 .62423 m .69505 .62578 L p .69492 .62481 L F P
0 g
s
.55 .317 .516 r
.69505 .62578 m .6892 .62755 L p .69492 .62481 L F P
0 g
s
.971 .685 .428 r
.68919 .62799 m .6892 .62755 L .6894 .62656 L F
.55 .317 .516 r
.6892 .62545 m .69492 .62481 L .6892 .62755 L F
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.624 .517 .711 r
.69497 .62608 m .6948 .62383 L .69508 .62605 L F
.69497 .62608 m .69508 .62605 L .69866 .6545 L F
.972 .685 .425 r
.69569 .62671 m .69546 .62609 L .69578 .62651 L F
.69566 .62677 m .69546 .62609 L p .69569 .62671 L F P
0 g
s
.971 .685 .428 r
.68853 .62573 m .6892 .62455 L p .6892 .62755 L F P
0 g
s
.496 .204 .399 r
.69542 .62594 m .69542 .62595 L .68915 .62784 L F
.624 .517 .711 r
.68853 .62573 m .6948 .62383 L p .69498 .62624 L F P
0 g
s
.624 .517 .711 r
.69609 .63405 m .69508 .62605 L .70135 .65204 L F
.69508 .62605 m .6953 .62598 L .70135 .65204 L F
.496 .204 .399 r
.69815 .62512 m .68915 .62784 L .68895 .62918 L F
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68915 .62784 m .68853 .62573 L .6892 .62755 L F
.624 .517 .711 r
.68915 .62784 m .68853 .62573 L p .69455 .62621 L F P
0 g
s
.496 .204 .399 r
.69542 .62594 m .69552 .62592 L .69542 .62595 L F
.972 .685 .425 r
.69546 .62563 m .69546 .62565 L .6948 .62383 L F
.69542 .62595 m .6948 .62383 L p .69546 .62565 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .69512 .62799 L p .68864 .63033 L F P
0 g
s
.972 .685 .425 r
.70468 .65067 m .69569 .62671 L .69578 .62651 L F
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69503 .62818 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69503 .62818 L .68864 .63033 L F
.496 .204 .399 r
.69522 .62729 m .69552 .62592 L .69983 .62657 L F
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.69542 .62595 m .69552 .62592 L .69522 .62729 L F
0 0 0 r
.69825 .62854 m .69353 .62997 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.69353 .62997 m .68253 .63328 L p .6938 .62982 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69465 .62903 L F
.69503 .62818 m .69983 .62657 L .69465 .62903 L F
.55 .317 .516 r
.70017 .62123 m .69546 .62265 L p .69546 .62355 L F P
0 g
s
.319 0 .067 r
.68853 .62573 m .6948 .62383 L p .69233 .6236 L F P
0 g
s
.319 0 .067 r
.68987 .62337 m .6892 .62455 L p .69233 .6236 L F P
0 g
s
.319 0 .067 r
.6892 .62455 m .68853 .62573 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.319 0 .067 r
.6948 .62383 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .69546 .62265 L p .6891 .62353 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69542 .62222 L F P
0 g
s
.58 .391 .59 r
.6891 .62353 m .69546 .62265 L .69542 .62222 L F
.972 .685 .425 r
.6948 .62383 m .69546 .62265 L p .69546 .62563 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62475 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68415 .6313 L p .69492 .62843 L F P
0 g
s
.58 .391 .59 r
.69522 .62027 m .6891 .62353 L .69542 .62222 L F
.69522 .62027 m .69542 .62222 L .70017 .62123 L F
.496 .204 .399 r
.69542 .62594 m .70017 .62423 L .69552 .62592 L F
.69546 .62565 m .70017 .62423 L p .69542 .62594 L F P
0 g
s
.496 .204 .399 r
.68915 .62784 m .69552 .62592 L .68909 .62825 L F
.624 .517 .711 r
.69508 .62605 m .6948 .62383 L .6953 .62598 L F
.6948 .62383 m .69542 .62595 L p .6953 .62598 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .70013 .62452 L p .69552 .62592 L F P
0 g
s
.496 .204 .399 r
.70013 .62452 m .69983 .62657 L p .69552 .62592 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .6892 .62455 L p .6891 .62353 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.333 0 .087 r
.70078 .65018 m .70135 .65204 L .7001 .65242 L F
.70078 .65018 m .69872 .65693 L .69953 .65055 L F
.624 .517 .711 r
.69846 .6529 m .69609 .63405 L .70135 .65204 L F
.972 .685 .426 r
.69872 .65693 m .70225 .65509 L .70171 .65326 L F
.334 0 .088 r
.7018 .65356 m .70337 .6531 L p .70213 .65296 L F P
0 g
s
.624 .517 .711 r
.70337 .6531 m .7018 .65356 L p .70164 .65303 L F P
0 g
s
.333 0 .087 r
.70135 .65204 m .69872 .65693 L p .7001 .65242 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.624 .517 .711 r
.69697 .65335 m .69652 .64718 L .69821 .65298 L F
.333 0 .087 r
.69872 .65693 m .69556 .65786 L .69821 .65298 L p F P
0 g
s
.333 0 .087 r
.69926 .65267 m .69872 .65693 L .69821 .65298 L F
.972 .685 .426 r
.70538 .64692 m .70602 .64572 L .71045 .66081 L p F P
0 g
s
.7057 .64632 m
.71979 .64212 L
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.972 .685 .426 r
.71045 .66081 m .70981 .66203 L .70538 .64692 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.69472 .61937 m
.69564 .61775 L
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68415 .6313 L .6845 .62896 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.623 .516 .711 r
.69646 .66092 m .69961 .65999 L p .69759 .65892 L F P
0 g
s
.334 0 .088 r
.69634 .65878 m .69601 .65939 L p .69759 .65892 L F P
0 g
s
.623 .516 .711 r
.69556 .65786 m .69601 .65939 L p .69759 .65892 L F P
0 g
s
.623 .516 .711 r
.69601 .65939 m .69646 .66092 L p .69759 .65892 L F P
0 g
s
.334 0 .088 r
.69568 .66001 m .69884 .65907 L p .69759 .65892 L F P
0 g
s
.334 0 .088 r
.69601 .65939 m .69568 .66001 L p .69759 .65892 L F P
0 g
s
.341 0 .099 r
.70332 .67438 m .70397 .67313 L .70081 .67406 L p F P
0 g
s
.341 0 .099 r
.70081 .67406 m .70015 .67531 L .70332 .67438 L p F P
0 g
s
.972 .685 .426 r
.69884 .65907 m .6995 .65784 L .70397 .67313 L p F P
0 g
s
.69917 .65846 m
.71341 .65424 L
s
.69759 .65892 m
.69917 .65846 L
s
.69773 .6594 m
.69804 .66045 L
s
.972 .685 .426 r
.70397 .67313 m .70332 .67438 L .69884 .65907 L p F P
0 g
s
.623 .516 .711 r
.70015 .67531 m .69568 .66001 L .69884 .65907 L p F P
0 g
s
.6993 .66477 m
.70206 .67422 L
s
.623 .516 .711 r
.69884 .65907 m .70332 .67438 L .70015 .67531 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000004@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?`3oool300000380oooo00<000000:K>m@2Vc_D01@2Vc_D300000180oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00D0000000<0n:m/0000003oool0
4P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo0`0000001P3oool0000009n4
]P2OQ;H0n:m/000001@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00
903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo100000110?ooo`030000
002OQ;H0WhBf008000005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo
000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000004D0oooo00D0
000009n4]P2OQ;H0WhBf0?R_K00E0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000B@3o
ool01@000000WhBf09n4]P3h[f`000000080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0;03oool3000004`0oooo00<0000009n4]P2OQ;H00P0000000`3oool000000?oo
o`030?ooo`8000003P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000004l0oooo00P00000
09n4]P2OQ;H0WhBf0?R_K03oool000000?ooo`<000004@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
9@3oool3000005@0oooo00<0000009n4]P2OQ;H01000000E0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0R0?ooo`<00000E`3oool00`000000WhBf09n4]P03000001H0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo01l0oooo0`00001J0?ooo`040000002OQ;H0WhBf09n4]P<000005P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K
0?ooo`@00000GP3oool01P000000WhBf000000000000WhBf000001L0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo01P0oooo0`00001Q0?ooo`060000001E01H000000?R_K@000000WhBf0`00000F0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0E0?ooo`<00000I03oool7000001T0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`00001W0?ooo`<000000P3oool209n4]P030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00h0oooo1000001Z0?ooo`050000002OQ;H000000000003oool00`00
000I0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000K`3oool00`000000WhBf0000000N
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000LP3oool00`000000WhBf0000000O0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`050?ooo`<00000M@3oool00`000000WhBf0000000P0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool010000000oooo0?ooo`3oool4000007P0oooo00@0000009n4]P00000000007`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40
oooo1000001m0?ooo`80WhBf00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`0000200?ooo`<00000
8@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<0
00002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?oo
o`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<0
0000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool0
01h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0
oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`000015
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?oo
o`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000
000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000
DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09ad
W080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0
oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003o
ool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0
oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd0000
0018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`00
0000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<0
0000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@0
0000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0
oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<0
00000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo
0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`08
0?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<0
0000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo
0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?oo
o`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o4
0?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`02
0?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo
0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo
0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool0
04L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0
oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool20000
07T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?oo
o`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
1P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05le
G`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD0000000000002
0000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0
ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3o
ool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`000000
0P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?oo
o`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3o
ool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00
001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<00000
0?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@0
00006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@00000
7P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3o
ool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W
0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?oo
o`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3o
ool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool0
0`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo
0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`00
0000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5
000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000
000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0
103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3o
ool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool0
09H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000
oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo
00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?oo
o`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`00
0000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000
003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3o
ool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool0
0:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool0
0:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0
oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<0
00000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<00000
0?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?oo
o`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00
V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c
0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580
oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo
04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003o
ool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?oo
o`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo
03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0
oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?oo
o`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00
a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3o
ool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo0037
0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?oo
o`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool00000
00X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?oo
o`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo
003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o
0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3o
ool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo
002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l0
0`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3o
oolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq27.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .685 .427 r
.70254 .65078 m .70641 .66667 L .70563 .66741 L p F P
0 g
s
.971 .685 .427 r
.70563 .66741 m .70176 .6515 L .70254 .65078 L p F P
0 g
s
.615 .487 .683 r
.70954 .66575 m .70641 .66667 L .70254 .65078 L p F P
0 g
s
.615 .487 .683 r
.70254 .65078 m .70567 .64985 L .70954 .66575 L p F P
0 g
s
.127 0 0 r
.70567 .64985 m .70254 .65078 L p .70371 .65067 L F P
0 g
s
.615 .487 .683 r
.70489 .64862 m .70176 .64955 L p .70371 .65067 L F P
0 g
s
.615 .487 .683 r
.70566 .6518 m .70528 .65021 L p .70371 .65067 L F P
0 g
s
.127 0 0 r
.70528 .65021 m .70567 .64985 L p .70371 .65067 L F P
0 g
s
.615 .487 .683 r
.70528 .65021 m .70489 .64862 L p .70371 .65067 L F P
0 g
s
.127 0 0 r
.70489 .65057 m .70528 .65021 L p .70371 .65067 L F P
0 g
s
.70508 .64941 m
.70759 .6471 L
s
.971 .685 .427 r
.70254 .65272 m .70176 .64955 L p .69893 .65371 L F P
0 g
s
.615 .487 .683 r
.69901 .65403 m .69744 .65449 L p .69716 .65286 L F P
0 g
s
.615 .487 .683 r
.69342 .63103 m .69862 .65243 L .69716 .65286 L F
.69862 .65243 m .69901 .65403 L .69716 .65286 L F
.69744 .65449 m .69 .62386 L p .69342 .63103 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
.971 .685 .428 r
.69744 .65449 m .69586 .65595 L p .69109 .62981 L F P
0 g
s
.971 .685 .428 r
.69109 .62981 m .69129 .6297 L .69744 .65449 L F
.69055 .62612 m .69744 .65449 L p .69045 .62633 L F P
0 g
s
.971 .685 .428 r
.69586 .65595 m .68988 .63131 L p .68989 .63045 L F P
0 g
s
.971 .685 .428 r
.69049 .63013 m .68989 .63045 L .68994 .62746 L F
.69586 .65595 m .68989 .63045 L .69049 .63013 L F
.69109 .62981 m .68994 .62746 L .69045 .62633 L F
.69586 .65595 m .69049 .63013 L .69109 .62981 L F
.69049 .63013 m .68994 .62746 L .69109 .62981 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.6894 .62866 m .68919 .6285 L .6892 .62755 L F
.68988 .63131 m .68929 .6289 L p .6894 .62866 L F P
0 g
s
.971 .685 .428 r
.68929 .6289 m .68919 .6285 L p .6894 .62866 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .68837 .63092 L F P
0 g
s
.971 .685 .428 r
.68988 .63131 m .6892 .62755 L .68938 .62633 L F
.68988 .63131 m .68938 .62633 L .69 .62386 L F
.6892 .62455 m .68972 .62411 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68972 .62411 m .69 .62386 L p .68938 .62633 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68911 .62814 L F P
0 g
s
.496 .204 .399 r
.68838 .62836 m .68911 .62814 L .68909 .62825 L F
.6845 .62896 m .68911 .62814 L .68838 .62836 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .6892 .62755 L .6892 .62455 L F
.69045 .62633 m .68994 .62746 L .69 .62386 L F
.69 .62386 m .69055 .62612 L p .69045 .62633 L F P
0 g
s
.615 .487 .683 r
.70254 .65272 m .70566 .6518 L p .70371 .65067 L F P
0 g
s
.615 .487 .683 r
.70215 .65114 m .70254 .65272 L p .70371 .65067 L F P
0 g
s
.127 0 0 r
.70176 .6515 m .70489 .65057 L p .70371 .65067 L F P
0 g
s
.127 0 0 r
.70254 .65078 m .70215 .65114 L p .70371 .65067 L F P
0 g
s
.127 0 0 r
.70215 .65114 m .70176 .6515 L p .70371 .65067 L F P
0 g
s
.615 .487 .683 r
.70176 .64955 m .70215 .65114 L p .70371 .65067 L F P
0 g
s
.126 0 0 r
.70176 .64955 m .70489 .64862 L .70176 .6515 L p F P
0 g
s
.971 .685 .427 r
.6994 .65562 m .70254 .65272 L p .69953 .65354 L F P
0 g
s
.971 .685 .427 r
.69901 .65403 m .69953 .65354 L .69893 .65371 L F
.6994 .65562 m .69953 .65354 L .69901 .65403 L F
.129 0 0 r
.70254 .65272 m .70566 .6518 L p .70512 .6522 L F P
0 g
s
.615 .487 .683 r
.70563 .66741 m .70215 .65309 L p .70496 .65225 L F P
0 g
s
.129 0 0 r
.70215 .65309 m .70254 .65272 L p .70512 .6522 L F P
0 g
s
.141 0 0 r
.70877 .66649 m .70954 .66575 L .70641 .66667 L p F P
0 g
s
.141 0 0 r
.70641 .66667 m .70563 .66741 L .70877 .66649 L p F P
0 g
s
.615 .487 .683 r
.70877 .66649 m .70563 .66741 L p .70496 .65225 L F P
0 g
s
.615 .487 .683 r
.70489 .65057 m .70527 .65216 L p .70496 .65225 L F P
0 g
s
.615 .487 .683 r
.70527 .65216 m .70877 .66649 L p .70496 .65225 L F P
0 g
s
.971 .685 .427 r
.69464 .65804 m .69854 .67414 L .69775 .6749 L p F P
0 g
s
.971 .685 .427 r
.69775 .6749 m .69384 .65878 L .69464 .65804 L p F P
0 g
s
.614 .486 .682 r
.70171 .67321 m .69854 .67414 L .69503 .65965 L p F P
0 g
s
.129 0 0 r
.69519 .65961 m .70512 .6522 L .69818 .65872 L F
.614 .486 .682 r
.69535 .65956 m .70171 .67321 L .69503 .65965 L F
.129 0 0 r
.69519 .65961 m .70215 .65309 L .70512 .6522 L F
.69463 .66002 m .69503 .65965 L p .69519 .65961 L F P
0 g
s
.129 0 0 r
.69503 .65965 m .70215 .65309 L p .69519 .65961 L F P
0 g
s
.971 .685 .427 r
.69385 .6568 m .69463 .66002 L p .69499 .65949 L F P
0 g
s
.127 0 0 r
.69901 .65403 m .69744 .65449 L p .69861 .65439 L F P
0 g
s
.614 .486 .683 r
.69586 .65595 m .69547 .65435 L p .69556 .65432 L F P
0 g
s
.971 .685 .428 r
.69109 .62981 m .69045 .62633 L .69129 .6297 L F
.614 .486 .683 r
.69586 .65595 m .69067 .62766 L .69556 .64779 L F
.971 .685 .427 r
.69499 .65949 m .69751 .6558 L .69425 .65644 L F
.127 0 0 r
.69744 .65449 m .69586 .65595 L .69743 .65548 L p F P
0 g
s
.127 0 0 r
.69744 .65449 m .69743 .65548 L .69861 .65439 L F
.971 .685 .427 r
.70176 .64955 m .69704 .65388 L p .69751 .6558 L F P
0 g
s
.971 .685 .427 r
.69751 .6558 m .6994 .65562 L .69893 .65371 L F
.127 0 0 r
.69743 .65548 m .70057 .65455 L p .69861 .65439 L F P
0 g
s
.971 .685 .427 r
.69463 .66002 m .69782 .65708 L p .69751 .6558 L F P
0 g
s
.971 .685 .427 r
.69782 .65708 m .6994 .65562 L p .69751 .6558 L F P
0 g
s
.614 .486 .682 r
.69464 .65804 m .6978 .65711 L .69819 .65872 L p F P
0 g
s
.614 .486 .682 r
.69819 .65872 m .70171 .67321 L p .69535 .65956 L F P
0 g
s
.614 .486 .682 r
.69464 .65804 m .69819 .65872 L .69535 .65956 L F
.129 0 0 r
.69519 .65961 m .69818 .65872 L .69779 .65909 L F
.70527 .65216 m .69779 .65909 L p .70512 .6522 L F P
0 g
s
.127 0 0 r
.6978 .65711 m .69464 .65804 L p .69582 .65794 L F P
0 g
s
.614 .486 .682 r
.69779 .65909 m .6974 .65748 L p .69582 .65794 L F P
0 g
s
.127 0 0 r
.697 .65784 m .6974 .65748 L p .69582 .65794 L F P
0 g
s
.127 0 0 r
.6974 .65748 m .6978 .65711 L p .69582 .65794 L F P
0 g
s
.971 .685 .427 r
.69425 .65644 m .69385 .6568 L p .69499 .65949 L F P
0 g
s
.614 .486 .682 r
.69701 .65587 m .69385 .6568 L p .69582 .65794 L F P
0 g
s
.614 .486 .682 r
.6974 .65748 m .69701 .65587 L p .69582 .65794 L F P
0 g
s
.972 .685 .426 r
.69701 .65587 m .69779 .65909 L .70096 .65615 L p F P
0 g
s
.129 0 0 r
.70566 .6518 m .70527 .65216 L p .70512 .6522 L F P
0 g
s
.615 .487 .683 r
.70176 .6515 m .70489 .65057 L p .70496 .65225 L F P
0 g
s
.615 .487 .683 r
.70215 .65309 m .70176 .6515 L p .70496 .65225 L F P
0 g
s
.972 .685 .426 r
.70096 .65615 m .70566 .6518 L p .70136 .65382 L F P
0 g
s
.127 0 0 r
.70234 .6539 m .70372 .65263 L .70215 .65309 L p F P
0 g
s
.127 0 0 r
.70215 .65309 m .70215 .65309 L p .70215 .6531 L F P
0 g
s
.972 .685 .426 r
.70136 .65382 m .70223 .65341 L .70215 .65309 L F
.127 0 0 r
.70215 .6531 m .70234 .6539 L .70215 .65309 L F
.69861 .65439 m .70057 .65455 L .70097 .65418 L F
.972 .685 .426 r
.7005 .65423 m .70057 .65455 L .70136 .65382 L F
.70057 .65455 m .70096 .65615 L .70136 .65382 L F
.69701 .65587 m .70096 .65615 L .7005 .65423 L F
.127 0 0 r
.70097 .65418 m .70057 .65455 L .70215 .65408 L F
.126 0 0 r
.69704 .65388 m .69862 .65243 L p .69809 .65357 L F P
0 g
s
.127 0 0 r
.70215 .65309 m .69901 .65403 L p .70234 .6539 L F P
0 g
s
.127 0 0 r
.70215 .65408 m .70234 .6539 L p .69901 .65403 L F P
0 g
s
.127 0 0 r
.69861 .65439 m .70215 .65408 L .69901 .65403 L F
.615 .487 .683 r
.69 .62386 m .69469 .62244 L p .69999 .64422 L F P
0 g
s
.972 .685 .426 r
.70566 .6518 m .70489 .64862 L .70176 .6515 L p F P
0 g
s
.615 .487 .683 r
.69 .62386 m .70333 .65103 L .70301 .65113 L F
.614 .486 .683 r
.70057 .65455 m .69743 .65548 L p .69728 .65381 L F P
0 g
s
.972 .685 .426 r
.70223 .65341 m .70566 .6518 L .70176 .6515 L F
.126 0 0 r
.70176 .64955 m .70176 .6515 L .69988 .65206 L F
.69862 .65243 m .70176 .64955 L p .69988 .65206 L F P
0 g
s
.615 .487 .683 r
.70372 .65263 m .69901 .65403 L p .69342 .63103 L F P
0 g
s
.126 0 0 r
.70176 .6515 m .70019 .65295 L p .69988 .65206 L F P
0 g
s
.126 0 0 r
.69988 .65206 m .70019 .65295 L .69893 .65332 L F
.614 .486 .683 r
.69728 .65381 m .70019 .65295 L .70057 .65455 L F
.126 0 0 r
.69988 .65206 m .69893 .65332 L .69862 .65243 L F
.614 .486 .683 r
.69743 .65548 m .69586 .65595 L p .69579 .65425 L F P
0 g
s
.614 .486 .683 r
.69579 .65425 m .69704 .65388 L .69743 .65548 L F
.615 .487 .683 r
.69626 .62197 m .70333 .65103 L p .69999 .64422 L F P
0 g
s
.615 .487 .683 r
.69469 .62244 m .69626 .62197 L p .69999 .64422 L F P
0 g
s
.615 .487 .683 r
.70333 .65103 m .70372 .65263 L p .70301 .65113 L F P
0 g
s
.614 .486 .683 r
.69556 .64779 m .6948 .62681 L .69743 .65548 L F
.69556 .65432 m .68911 .62814 L .69067 .62766 L F
.69547 .65435 m .68911 .62814 L p .69556 .65432 L F P
0 g
s
.614 .486 .683 r
.69556 .64779 m .69067 .62766 L .69478 .62642 L F
.369 0 .155 r
.69492 .62843 m .68884 .62988 L .68837 .63092 L F
.972 .685 .425 r
.69681 .62423 m .70372 .65263 L p .6957 .62668 L F P
0 g
s
.614 .486 .683 r
.6948 .62681 m .69496 .62675 L .69743 .65548 L F
.55 .317 .516 r
.68452 .62597 m .69546 .62265 L p .69546 .62475 L F P
0 g
s
.972 .685 .426 r
.70176 .6515 m .70019 .65295 L p .70136 .65382 L F P
0 g
s
.971 .685 .427 r
.69751 .6558 m .69743 .65548 L .69696 .65591 L F
.972 .685 .426 r
.70019 .65295 m .69701 .65587 L p .7005 .65423 L F P
0 g
s
.972 .685 .426 r
.7005 .65423 m .70136 .65382 L .70019 .65295 L F
.70136 .65382 m .70215 .65309 L .70176 .6515 L F
.614 .486 .683 r
.70215 .65408 m .70057 .65455 L p .69523 .62629 L F P
0 g
s
.614 .486 .683 r
.69538 .62624 m .70215 .65408 L p .69523 .62629 L F P
0 g
s
.972 .685 .425 r
.6957 .62668 m .69546 .62591 L .69681 .62423 L F
.6957 .62668 m .69538 .62624 L .69544 .62583 L F
.70372 .65263 m .69559 .62693 L .6957 .62668 L F
.69559 .62693 m .69538 .62624 L .6957 .62668 L F
.614 .486 .683 r
.69559 .63404 m .695 .62717 L .70057 .65455 L F
.496 .204 .399 r
.69081 .62762 m .69542 .62595 L .69538 .62624 L F
.972 .685 .425 r
.69626 .62197 m .69681 .62423 L p .69576 .62554 L F P
0 g
s
.972 .685 .425 r
.69576 .62554 m .69546 .62591 L .69568 .62482 L F
.69576 .62554 m .69568 .62482 L .69626 .62197 L F
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.099 0 0 r
.69626 .62197 m .69 .62386 L p .69233 .6236 L F P
0 g
s
.972 .685 .425 r
.69568 .62482 m .69567 .62469 L .69626 .62197 L F
.69546 .62265 m .69597 .62221 L p .69546 .62565 L F P
0 g
s
.972 .685 .425 r
.69597 .62221 m .69626 .62197 L p .69546 .62565 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .68452 .62597 L .6845 .62896 L p F P
0 g
s
.099 0 0 r
.69467 .62334 m .69546 .62265 L p .69233 .6236 L F P
0 g
s
.099 0 0 r
.69546 .62265 m .69626 .62197 L p .69233 .6236 L F P
0 g
s
.971 .685 .428 r
.6892 .625 m .6884 .62524 L .6892 .62455 L p F P
0 g
s
.099 0 0 r
.69 .62386 m .6884 .62524 L .69467 .62334 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.972 .685 .425 r
.69546 .62591 m .69546 .62565 L .69567 .62469 L F
.69546 .62591 m .69567 .62469 L .69568 .62482 L F
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .69081 .62762 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .69081 .62762 L F
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.496 .204 .399 r
.68911 .62814 m .69081 .62762 L .68909 .62825 L F
.6892 .62755 m .69081 .62762 L .68911 .62814 L F
.614 .486 .683 r
.695 .62717 m .69493 .62638 L .69537 .62706 L F
.55 .317 .516 r
.70017 .62423 m .6892 .62755 L p .6892 .62545 L F P
0 g
s
.614 .486 .683 r
.69493 .62638 m .69523 .62629 L .69537 .62706 L F
.972 .685 .425 r
.69665 .63147 m .69596 .62866 L p .69691 .63159 L F P
0 g
s
.972 .685 .425 r
.69596 .62866 m .69556 .627 L p .69612 .62858 L F P
0 g
s
.972 .685 .425 r
.69556 .627 m .69538 .62624 L p .69559 .62693 L F P
0 g
s
.972 .685 .425 r
.69612 .62858 m .69556 .627 L .69559 .62693 L F
.70372 .65263 m .69596 .62866 L .69612 .62858 L F
.614 .486 .683 r
.695 .62717 m .69537 .62706 L .70057 .65455 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69465 .62903 L F
.69503 .62818 m .69983 .62657 L .69465 .62903 L F
0 0 0 r
.69918 .62805 m .69445 .62947 L p .69417 .62962 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69825 .62854 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68817 .63137 m .69918 .62805 L p .68789 .63152 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69275 .62959 L F P
0 g
s
0 0 0 r
.69417 .62962 m .68817 .63137 L .68752 .63171 L F
.69445 .62947 m .68817 .63137 L p .69417 .62962 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68723 .63186 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69353 .62997 L p .69275 .62959 L F P
0 g
s
.595 .881 .992 r
.69353 .62997 m .69825 .62854 L p .69275 .62959 L F P
0 g
s
.972 .685 .425 r
.70372 .65263 m .70215 .65408 L .69665 .63147 L p F P
0 g
s
.972 .685 .425 r
.70372 .65263 m .69665 .63147 L .69691 .63159 L F
.614 .486 .683 r
.6948 .62681 m .69478 .62642 L .69496 .62675 L F
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68915 .62785 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .68915 .62785 L .69536 .62635 L F
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.971 .685 .428 r
.6884 .62524 m .6892 .62539 L p .6892 .62755 L F P
0 g
s
.971 .685 .428 r
.68919 .6285 m .68911 .62814 L .6892 .62755 L F
.496 .204 .399 r
.6845 .62896 m .68441 .62955 L p .69367 .62676 L F P
0 g
s
.971 .685 .428 r
.68911 .62814 m .6884 .62524 L .6892 .62755 L F
.614 .486 .683 r
.69478 .62642 m .69467 .62334 L .69493 .62638 L F
.69478 .62642 m .69493 .62638 L .69496 .62675 L F
.496 .204 .399 r
.69536 .62635 m .69367 .62676 L .68415 .6313 L F
.68441 .62955 m .68415 .6313 L p .69367 .62676 L F P
0 g
s
.972 .685 .425 r
.69546 .62591 m .69544 .62583 L .69546 .62565 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69467 .62334 m .69546 .62265 L p .69546 .62565 L F P
0 g
s
.972 .685 .425 r
.69544 .62583 m .69467 .62334 L .69546 .62565 L F
.614 .486 .683 r
.69493 .62638 m .69467 .62334 L .69523 .62629 L F
.369 0 .155 r
.68884 .62988 m .69512 .62799 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69503 .62818 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69503 .62818 L .68864 .63033 L F
.496 .204 .399 r
.70017 .62423 m .70009 .62482 L p .69538 .62624 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69538 .62624 L F
.972 .685 .425 r
.69538 .62624 m .69467 .62334 L p .69544 .62583 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69081 .62762 L .69983 .62657 L F
.70009 .62482 m .69983 .62657 L p .69081 .62762 L F P
0 g
s
.614 .486 .683 r
.69467 .62334 m .69538 .62624 L p .69523 .62629 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68884 .62988 L p .69492 .62843 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62475 L F P
0 g
s
.126 0 0 r
.69893 .65332 m .69701 .65587 L .69809 .65357 L F
.69893 .65332 m .69809 .65357 L .69862 .65243 L F
.614 .486 .683 r
.69579 .65425 m .69556 .64779 L .69704 .65388 L F
.69728 .65381 m .69559 .63404 L .70019 .65295 L F
.126 0 0 r
.70019 .65295 m .69701 .65587 L p .69893 .65332 L F P
0 g
s
.971 .685 .427 r
.69704 .65388 m .69425 .65644 L p .69696 .65591 L F P
0 g
s
.971 .685 .427 r
.69743 .65548 m .69704 .65388 L .69696 .65591 L F
.126 0 0 r
.69701 .65587 m .69385 .6568 L .69704 .65388 L p F P
0 g
s
.126 0 0 r
.69809 .65357 m .69701 .65587 L .69704 .65388 L F
.614 .486 .682 r
.69503 .65965 m .69464 .65804 L p .69535 .65956 L F P
0 g
s
.129 0 0 r
.69779 .65909 m .69463 .66002 L p .69519 .65961 L F P
0 g
s
.614 .486 .683 r
.6884 .62524 m .69467 .62334 L p .69478 .62642 L F P
0 g
s
.614 .486 .683 r
.68911 .62814 m .6884 .62524 L p .69478 .62642 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68837 .63092 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68864 .63033 L F P
0 g
s
.972 .685 .426 r
.70489 .65057 m .70567 .64985 L .70954 .66575 L p F P
0 g
s
.70528 .65021 m
.71939 .64602 L
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.972 .685 .426 r
.70954 .66575 m .70877 .66649 L .70489 .65057 L p F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.69233 .6236 m
.69546 .62265 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.614 .486 .682 r
.69463 .66002 m .69779 .65909 L p .69582 .65794 L F P
0 g
s
.127 0 0 r
.69464 .65804 m .69424 .65841 L p .69582 .65794 L F P
0 g
s
.614 .486 .682 r
.69385 .6568 m .69424 .65841 L p .69582 .65794 L F P
0 g
s
.614 .486 .682 r
.69424 .65841 m .69463 .66002 L p .69582 .65794 L F P
0 g
s
.127 0 0 r
.69384 .65878 m .697 .65784 L p .69582 .65794 L F P
0 g
s
.127 0 0 r
.69424 .65841 m .69384 .65878 L p .69582 .65794 L F P
0 g
s
.972 .685 .426 r
.697 .65784 m .6978 .65711 L .70171 .67321 L p F P
0 g
s
.6974 .65748 m
.71167 .65325 L
s
.69582 .65794 m
.6974 .65748 L
s
.69588 .65818 m
.69621 .65955 L
s
.614 .486 .682 r
.69775 .6749 m .69384 .65878 L .697 .65784 L p F P
0 g
s
.141 0 0 r
.70092 .67397 m .70171 .67321 L .69854 .67414 L p F P
0 g
s
.141 0 0 r
.69854 .67414 m .69775 .6749 L .70092 .67397 L p F P
0 g
s
.972 .685 .426 r
.70171 .67321 m .70092 .67397 L .697 .65784 L p F P
0 g
s
.614 .486 .682 r
.697 .65784 m .70092 .67397 L .69775 .6749 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000004@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?`3oool300000380oooo00<000000:K>m@2Vc_D01@2Vc_D300000180oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00L000004`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0>@3oool3000003X0oooo1000000309el[P800000503oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool400000440oooo00<0000009el[P2MO:h00P00000E0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0b0?ooo`<00000A@3oool00`000000WGb^09el[P03000001@0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo02l0oooo0`0000180?ooo`030000002MO:h0WGb^00<000005@3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0;03oool3000004/0oooo00@0000009el[P2MO:h0WGb^0P00000F0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0X0?ooo`@00000C`3oool00`000000WGb^09el[P02000001L0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02D0oooo0`00001C0?ooo`080000002MO:h0WGb^0000003h[f`0
00000?ooo`0000030?ooo`800000403oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool3000005H0
oooo00<0000009el[P2MO:h010000000103oool0000000000000000B0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`0O0?ooo`<00000F@3oool010000000WGb^09el[P2MO:h4000001H0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3o
ool06`3oool4000005d0oooo00<0WGb^0200000000000`0000000`3oool000000000000E0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0H0?ooo`<00000H@3oool00`000000800000000004000001P0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01D0oooo0`00001S0?ooo`P000006@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool04P3oool3000006H0oooo0`0000020?ooo`<000006@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool03P3oool4000006T0oooo00D0000009el[P2MO:h000000?ooo`02000000030?R_K@3oool0
oooo01P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001^0?ooo`060000002MO:h00000
0?ooo`000000WGb^0P00000J0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3o
ool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000L@3oool0
0`000000WGb^000000020?ooo`0309el[P000000000001/0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00D0oooo0`00001d0?ooo`030000002MO:h000000080oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40
oooo00@000000?ooo`3oool0oooo1000001g0?ooo`040000002MO:h0WGb^00000200oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?oo
o`@00000O03oool209el[P030000003oool0oooo01l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000O`3oool2000002<0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool30000
00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo
0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?oo
o`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0
S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool0
0`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool30000
02/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo
0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N
0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?oo
o`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3o
ool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3
000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo
0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0
oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`2
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?oo
o`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo
0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM00000000000
0000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?oo
o`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000
B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<00000
0?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?oo
o`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0
@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool0
0`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool30000
07P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<00000
0?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0
903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool40000
09P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo
0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I
0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?oo
o`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000
003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203o
ool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`80
0000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203o
ool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool30000
0:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`07
0?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`00
0000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool2
00000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0
oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2
000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO
5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03o
ool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3o
ool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?oo
o`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le
501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3o
ool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003o
ool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80
000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo0017
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool0
05l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD
00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0
oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El2
0?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P00
00000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le
501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oo
o`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3o
ool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo
0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080
oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool0
00000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3o
ool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003o
ool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo
0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000
DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003o
ool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool40000
01X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0
oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo
00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3o
ool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool0
08@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo
00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<0
00000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`38
0?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<00000
0?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00
001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000
?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e
08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0
olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo
002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F
0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?oo
o`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`03
0000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0
V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool00000
02d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000
oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo
1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U
0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V
0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?oo
o`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000
003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003o
ool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool5
00000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0
oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000
000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3o
ool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?oo
o`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>
0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo
0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0
oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<0
00000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i
0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?oo
o`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool4
00000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3o
ool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool0
0`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool8
0?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00
o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018
W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3o
oolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo
09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00
]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0
oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo
5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq28.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .685 .428 r
.69058 .63008 m .69015 .63031 L .69013 .62704 L F
.69112 .63371 m .69015 .63031 L .69058 .63008 L F
.69445 .65616 m .69068 .6335 L .69112 .63371 L F
.69068 .6335 m .69015 .63031 L .69112 .63371 L F
.69068 .6335 m .69017 .63326 L .69015 .63031 L F
.69087 .62993 m .69013 .62704 L .6904 .62645 L F
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68439 .63244 L F P
0 g
s
.971 .685 .428 r
.69141 .63384 m .69058 .63008 L .69087 .62993 L F
.69058 .63008 m .69013 .62704 L .69087 .62993 L F
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .6892 .62723 L .6892 .62455 L F
.68957 .62827 m .68923 .62732 L .68938 .62633 L F
.68923 .62732 m .6892 .62723 L .68938 .62633 L F
.496 .204 .399 r
.6845 .62896 m .68909 .62825 L .68814 .62883 L F
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.6904 .62645 m .69013 .62704 L .69011 .62437 L F
.6892 .62455 m .69011 .62437 L p .69013 .62704 L F P
0 g
s
.971 .685 .428 r
.69018 .63436 m .68957 .62827 L .69013 .62704 L F
.68957 .62827 m .68938 .62633 L .69013 .62704 L F
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .6892 .62665 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .6892 .62455 L .68952 .6254 L F
.68938 .62633 m .68952 .6254 L .69013 .62704 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.971 .685 .428 r
.69627 .65572 m .69445 .65616 L p .69141 .63384 L F P
0 g
s
.971 .685 .428 r
.69141 .63384 m .69087 .62993 L .69172 .634 L F
.69141 .63384 m .69172 .634 L .69627 .65572 L F
.69087 .62993 m .69107 .62982 L .69627 .65572 L F
.69048 .62626 m .69627 .65572 L p .6904 .62645 L F P
0 g
s
.971 .685 .428 r
.69087 .62993 m .6904 .62645 L .69107 .62982 L F
.55 .317 .516 r
.6892 .62455 m .68452 .62597 L p .6892 .62665 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69546 .62265 L p .69522 .62027 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .70017 .62123 L p .69522 .62027 L F P
0 g
s
.971 .685 .428 r
.68916 .62918 m .68904 .62856 L p .68917 .62857 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68904 .62856 m .68909 .62822 L .68917 .62857 L F
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.605 .457 .654 r
.69011 .62437 m .69637 .62247 L .70224 .65221 L p F P
0 g
s
.238 .748 .72 r
.70112 .65275 m .70425 .65182 L .70066 .65268 L p F P
0 g
s
.605 .458 .654 r
.70188 .65427 m .70502 .65334 L .70824 .66966 L p F P
0 g
s
.605 .458 .654 r
.70425 .65182 m .70112 .65275 L p .703 .65391 L F P
0 g
s
.236 .747 .718 r
.70502 .65334 m .70188 .65427 L p .703 .65391 L F P
0 g
s
.236 .747 .718 r
.70457 .65345 m .70502 .65334 L p .703 .65391 L F P
0 g
s
.605 .458 .654 r
.70489 .65508 m .70457 .65345 L p .703 .65391 L F P
0 g
s
.605 .458 .654 r
.70457 .65345 m .70425 .65182 L p .703 .65391 L F P
0 g
s
.236 .747 .718 r
.70412 .65356 m .70457 .65345 L p .703 .65391 L F P
0 g
s
.971 .685 .427 r
.70188 .65427 m .7051 .67059 L .70421 .67082 L p F P
0 g
s
.971 .685 .427 r
.70421 .67082 m .70099 .65449 L .70188 .65427 L p F P
0 g
s
.605 .458 .654 r
.70824 .66966 m .7051 .67059 L .70188 .65427 L p F P
0 g
s
.605 .458 .654 r
.70176 .65601 m .70489 .65508 L p .703 .65391 L F P
0 g
s
.605 .458 .654 r
.70112 .65275 m .70144 .65438 L p .703 .65391 L F P
0 g
s
.236 .747 .718 r
.70188 .65427 m .70144 .65438 L p .703 .65391 L F P
0 g
s
.605 .458 .654 r
.70144 .65438 m .70176 .65601 L p .703 .65391 L F P
0 g
s
.971 .685 .427 r
.70144 .65438 m .70112 .65275 L p .69844 .6551 L F P
0 g
s
.971 .685 .427 r
.69816 .65689 m .70176 .65601 L p .69844 .6551 L F P
0 g
s
.971 .685 .427 r
.69784 .65525 m .69844 .6551 L .69777 .65492 L F
.69816 .65689 m .69844 .6551 L .69784 .65525 L F
.236 .747 .718 r
.69627 .65572 m .69445 .65616 L .69603 .65569 L p F P
0 g
s
.971 .685 .427 r
.69777 .65492 m .69844 .6551 L .70112 .65275 L F
.605 .457 .654 r
.69784 .65525 m .69627 .65572 L p .69606 .65405 L F P
0 g
s
.605 .457 .654 r
.69321 .63171 m .69752 .65361 L .69606 .65405 L F
.69752 .65361 m .69784 .65525 L .69606 .65405 L F
.69627 .65572 m .69011 .62437 L p .69321 .63171 L F P
0 g
s
.238 .748 .72 r
.69752 .65361 m .70112 .65275 L p .69877 .65324 L F P
0 g
s
.238 .748 .72 r
.70112 .65275 m .70066 .65268 L .69877 .65324 L F
.971 .685 .428 r
.69445 .65616 m .69112 .63371 L .69141 .63384 L F
.69445 .65616 m .69018 .63436 L p .69017 .63326 L F P
0 g
s
.971 .685 .428 r
.69445 .65616 m .69017 .63326 L .69068 .6335 L F
.605 .457 .654 r
.69445 .65616 m .69413 .65452 L p .69446 .65442 L F P
0 g
s
.236 .747 .718 r
.69627 .65572 m .69603 .65569 L .69739 .65536 L F
.971 .685 .427 r
.70112 .65275 m .69571 .65405 L p .69609 .65602 L F P
0 g
s
.236 .747 .718 r
.70099 .65449 m .70412 .65356 L p .703 .65391 L F P
0 g
s
.236 .747 .718 r
.70144 .65438 m .70099 .65449 L p .703 .65391 L F P
0 g
s
.971 .685 .427 r
.70176 .65601 m .70144 .65438 L p .69844 .6551 L F P
0 g
s
.605 .458 .654 r
.70099 .65449 m .70412 .65356 L p .70413 .65528 L F P
0 g
s
.235 .745 .716 r
.70176 .65601 m .70489 .65508 L p .70429 .65523 L F P
0 g
s
.235 .745 .716 r
.70131 .65612 m .70176 .65601 L p .70429 .65523 L F P
0 g
s
.605 .458 .654 r
.70421 .67082 m .70131 .65612 L p .70413 .65528 L F P
0 g
s
.605 .458 .654 r
.70131 .65612 m .70099 .65449 L p .70413 .65528 L F P
0 g
s
.605 .457 .654 r
.70098 .65432 m .69784 .65525 L p .69943 .64645 L F P
0 g
s
.236 .747 .718 r
.69784 .65525 m .69627 .65572 L p .69739 .65536 L F P
0 g
s
.971 .685 .427 r
.69609 .65602 m .69815 .65682 L .69784 .65525 L F
.69693 .65547 m .69784 .65525 L .69777 .65492 L F
.69609 .65602 m .69784 .65525 L .69693 .65547 L F
.605 .457 .654 r
.69321 .63171 m .69943 .64645 L .69784 .65525 L F
.236 .747 .718 r
.69603 .65569 m .69918 .65476 L p .69739 .65536 L F P
0 g
s
.236 .747 .718 r
.69739 .65536 m .69918 .65476 L .69963 .65465 L F
.238 .748 .72 r
.69571 .65405 m .69752 .65361 L p .69676 .65374 L F P
0 g
s
.605 .457 .654 r
.69782 .65516 m .69603 .65569 L p .69658 .65379 L F P
0 g
s
.605 .457 .654 r
.69658 .65379 m .69802 .64887 L .69788 .65341 L F
.238 .748 .72 r
.6976 .65349 m .69676 .65374 L .69752 .65361 L F
.605 .457 .654 r
.69658 .65379 m .69788 .65341 L .69782 .65516 L F
.238 .748 .72 r
.69877 .65324 m .6976 .65349 L .69752 .65361 L F
.605 .457 .654 r
.69603 .65569 m .69445 .65616 L p .6953 .65417 L F P
0 g
s
.605 .457 .654 r
.6953 .65417 m .69559 .65348 L .69571 .65405 L F
.6953 .65417 m .69571 .65405 L .69603 .65569 L F
.238 .748 .72 r
.70066 .65268 m .69886 .65312 L p .69877 .65324 L F P
0 g
s
.238 .748 .72 r
.69877 .65324 m .69886 .65312 L .6976 .65349 L F
.605 .457 .654 r
.69802 .64887 m .69837 .65067 L .69782 .65516 L F
.69559 .65348 m .69788 .64814 L .69603 .65569 L F
.69788 .64814 m .69802 .64887 L .69603 .65569 L F
.971 .685 .427 r
.6927 .65822 m .69634 .65729 L p .69609 .65602 L F P
0 g
s
.971 .685 .427 r
.69634 .65729 m .69815 .65682 L p .69609 .65602 L F P
0 g
s
.605 .457 .654 r
.69011 .62437 m .70224 .65221 L .70191 .65231 L F
.972 .685 .425 r
.69637 .62247 m .69674 .62437 L p .69623 .62552 L F P
0 g
s
.972 .685 .425 r
.69674 .62437 m .69743 .62788 L p .69623 .62552 L F P
0 g
s
.605 .457 .654 r
.69454 .62771 m .69455 .6269 L .69546 .62743 L F
.971 .685 .428 r
.69011 .62437 m .69048 .62626 L p .6904 .62645 L F P
0 g
s
.971 .685 .428 r
.68919 .62911 m .6892 .62755 L .68957 .62827 L F
.6892 .62755 m .6892 .62723 L .68923 .62732 L F
.6892 .62755 m .68923 .62732 L .68957 .62827 L F
.605 .457 .654 r
.69531 .62667 m .69546 .62743 L p .69455 .6269 L F P
0 g
s
.972 .685 .425 r
.69568 .62674 m .69546 .62634 L .69546 .62565 L F
.69608 .62873 m .69561 .6269 L .69568 .62674 L F
.69561 .6269 m .69546 .62634 L .69568 .62674 L F
.605 .457 .654 r
.69445 .65616 m .69454 .62771 L .69902 .64546 L F
.69546 .62743 m .69902 .64546 L p .69454 .62771 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .6892 .62665 L .69546 .62565 L F
.6845 .62896 m .6892 .62755 L p .6892 .62665 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .69546 .62565 L p .6892 .62665 L F P
0 g
s
.971 .685 .428 r
.68916 .62918 m .6892 .62723 L .68919 .62911 L F
.69018 .63436 m .68916 .62918 L p .68957 .62827 L F P
0 g
s
.605 .457 .654 r
.69454 .62755 m .68904 .62856 L .69455 .6269 L F
.69454 .62915 m .69064 .62873 L .69454 .62755 L F
.69064 .62873 m .68904 .62856 L .69454 .62755 L F
.971 .685 .428 r
.69112 .63371 m .69058 .63008 L .69141 .63384 L F
.605 .457 .654 r
.68946 .63068 m .68904 .62856 L p .69454 .62915 L F P
0 g
s
.369 0 .155 r
.695 .62825 m .68884 .62988 L .68857 .63049 L F
.972 .685 .425 r
.69608 .62873 m .69546 .62565 L .69564 .62443 L F
.69743 .62788 m .69608 .6286 L .69623 .62552 L F
.69608 .62873 m .69564 .62443 L .69637 .62247 L F
.272 .773 .751 r
.69456 .62284 m .69637 .62247 L .69011 .62437 L p F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69592 .62256 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69592 .62256 m .69637 .62247 L p .69564 .62443 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69564 .62443 m .69546 .62565 L .69546 .62265 L F
.55 .317 .516 r
.70017 .62123 m .6892 .62455 L p .6892 .62665 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62304 L .69546 .62475 L F
.69546 .62304 m .70017 .62123 L .69546 .62475 L F
.972 .685 .426 r
.70066 .65268 m .69886 .65312 L p .70068 .65439 L F P
0 g
s
.972 .685 .426 r
.70068 .65439 m .70098 .65432 L .70066 .65268 L F
.605 .458 .654 r
.70735 .6699 m .70421 .67082 L p .70413 .65528 L F P
0 g
s
.605 .458 .654 r
.70412 .65356 m .70445 .65519 L p .70413 .65528 L F P
0 g
s
.605 .458 .654 r
.70445 .65519 m .70735 .6699 L p .70413 .65528 L F P
0 g
s
.971 .685 .427 r
.69284 .65646 m .69607 .67298 L .69516 .67322 L p F P
0 g
s
.971 .685 .427 r
.69516 .67322 m .69192 .65669 L .69284 .65646 L p F P
0 g
s
.604 .456 .654 r
.69924 .67205 m .69607 .67298 L .69316 .65811 L p F P
0 g
s
.971 .685 .427 r
.69206 .65493 m .6927 .65822 L p .69609 .65602 L F P
0 g
s
.604 .456 .654 r
.69316 .65811 m .69284 .65646 L p .69348 .65802 L F P
0 g
s
.235 .745 .716 r
.69332 .65807 m .70429 .65523 L .69631 .65718 L F
.69332 .65807 m .70131 .65612 L .70429 .65523 L F
.6927 .65822 m .69316 .65811 L p .69332 .65807 L F P
0 g
s
.235 .745 .716 r
.69316 .65811 m .70131 .65612 L p .69332 .65807 L F P
0 g
s
.605 .457 .654 r
.69446 .65442 m .68946 .63068 L .69103 .63021 L F
.69446 .65442 m .69103 .63021 L .69448 .64781 L F
.69413 .65452 m .68946 .63068 L p .69446 .65442 L F P
0 g
s
.971 .685 .427 r
.69571 .65405 m .69206 .65493 L p .69609 .65602 L F P
0 g
s
.604 .456 .654 r
.69284 .65646 m .696 .65553 L .69632 .65718 L p F P
0 g
s
.604 .456 .654 r
.69632 .65718 m .69924 .67205 L p .69348 .65802 L F P
0 g
s
.604 .456 .654 r
.69284 .65646 m .69632 .65718 L .69348 .65802 L F
.69348 .65802 m .69924 .67205 L .69316 .65811 L F
.235 .745 .716 r
.69587 .65729 m .6927 .65822 L p .69332 .65807 L F P
0 g
s
.235 .745 .716 r
.69332 .65807 m .69631 .65718 L .69587 .65729 L F
.70489 .65508 m .70445 .65519 L p .70429 .65523 L F P
0 g
s
.235 .745 .716 r
.70445 .65519 m .69587 .65729 L p .70429 .65523 L F P
0 g
s
.972 .685 .426 r
.70489 .65508 m .70425 .65182 L .70066 .65268 L p F P
0 g
s
.972 .685 .426 r
.70105 .65465 m .70489 .65508 L .70278 .65388 L F
.70098 .65432 m .70278 .65388 L .70066 .65268 L F
.70105 .65465 m .70278 .65388 L .70098 .65432 L F
.605 .457 .654 r
.70256 .65385 m .70098 .65432 L p .69943 .64645 L F P
0 g
s
.236 .747 .718 r
.70076 .65429 m .70256 .65385 L .70098 .65432 L p F P
0 g
s
.236 .747 .718 r
.70098 .65432 m .69784 .65525 L p .69978 .65461 L F P
0 g
s
.972 .685 .426 r
.69911 .65443 m .70008 .65454 L .69886 .65312 L F
.70008 .65454 m .70105 .65465 L .70068 .65439 L F
.70008 .65454 m .70068 .65439 L .69886 .65312 L F
.236 .747 .718 r
.69739 .65536 m .69963 .65465 L .69784 .65525 L F
.69963 .65465 m .70076 .65429 L .69978 .65461 L F
.69963 .65465 m .69978 .65461 L .69784 .65525 L F
.69978 .65461 m .70076 .65429 L .70098 .65432 L F
.605 .457 .654 r
.70224 .65221 m .70256 .65385 L p .70191 .65231 L F P
0 g
s
.972 .685 .425 r
.69622 .63126 m .69546 .62743 L p .69653 .63141 L F P
0 g
s
.972 .685 .425 r
.70256 .65385 m .69582 .62874 L .69586 .62872 L F
.69605 .62862 m .69546 .62722 L .69561 .6269 L F
.70256 .65385 m .69586 .62872 L .69605 .62862 L F
.69586 .62872 m .69546 .62722 L .69605 .62862 L F
.605 .457 .654 r
.69448 .64781 m .69103 .63021 L .69454 .62915 L F
0 0 0 r
.68817 .63137 m .69445 .62947 L p .68789 .63152 L F P
0 g
s
.972 .685 .425 r
.70256 .65385 m .69608 .62873 L .69608 .6286 L F
.69743 .62788 m .70256 .65385 L p .69608 .6286 L F P
0 g
s
0 0 0 r
.69445 .62947 m .69918 .62805 L p .69433 .62954 L F P
0 g
s
0 0 0 r
.69445 .62947 m .69433 .62954 L .68789 .63152 L F
.69918 .62805 m .69825 .62854 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.68789 .63152 m .69433 .62954 L .6938 .62982 L F
.69433 .62954 m .69918 .62805 L .6938 .62982 L F
.972 .685 .425 r
.69586 .62872 m .69546 .62743 L .69546 .62722 L F
.69582 .62874 m .69546 .62743 L .69586 .62872 L F
.69561 .6269 m .69546 .62722 L .69546 .62634 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69465 .62903 L F
.69503 .62818 m .69983 .62657 L .69465 .62903 L F
0 0 0 r
.69918 .62805 m .69445 .62947 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
.595 .881 .992 r
.69405 .62959 m .69319 .62981 L .69513 .62892 L F
.69405 .62959 m .69513 .62892 L .69714 .62801 L F
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69405 .62959 L F P
0 g
s
.595 .881 .992 r
.69319 .62981 m .68645 .63149 L .69255 .6295 L F
.69319 .62981 m .69255 .6295 L .69714 .62801 L F
.972 .685 .425 r
.70256 .65385 m .70076 .65429 L .69622 .63126 L p F P
0 g
s
.972 .685 .425 r
.70256 .65385 m .69622 .63126 L .69653 .63141 L F
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.69536 .62635 m .68895 .62918 L .69516 .62769 L F
.971 .685 .428 r
.68917 .62857 m .68909 .62822 L .68919 .62758 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68904 .62856 L F
.69536 .62635 m .68904 .62856 L .69321 .6273 L F
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.972 .685 .425 r
.69546 .62743 m .69531 .62667 L p .69546 .62634 L F P
0 g
s
.55 .317 .516 r
.6892 .62455 m .70017 .62123 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62755 L F
.70017 .62423 m .69546 .62565 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62565 m .6892 .62755 L p .69546 .62475 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .6892 .62455 L p .68897 .62217 L F P
0 g
s
.972 .685 .425 r
.69531 .62667 m .69456 .62284 L p .6954 .62609 L F P
0 g
s
.972 .685 .425 r
.69546 .62634 m .69531 .62667 L .6954 .62609 L F
.69456 .62284 m .69546 .62265 L p .69546 .62565 L F P
0 g
s
.972 .685 .425 r
.69546 .62634 m .6954 .62609 L .69546 .62565 L F
.6954 .62609 m .69456 .62284 L .69546 .62565 L F
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.69983 .62657 m .70017 .62423 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .69516 .62769 L .69983 .62657 L F
.369 0 .155 r
.69983 .62657 m .69512 .62799 L p .695 .62825 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68884 .62988 L p .695 .62825 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .69983 .62657 L p .68895 .62918 L F P
0 g
s
.971 .685 .428 r
.68919 .62758 m .68829 .62473 L .6892 .62723 L F
.68909 .62822 m .68829 .62473 L .68919 .62758 L F
.605 .457 .654 r
.69456 .62284 m .69531 .62667 L p .69455 .6269 L F P
0 g
s
.496 .204 .399 r
.69321 .6273 m .68904 .62856 L .68895 .62918 L F
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62565 m .70017 .62423 L p .69546 .62355 L F P
0 g
s
.238 .748 .72 r
.69522 .65399 m .69206 .65493 L .69571 .65405 L p F P
0 g
s
.236 .747 .718 r
.696 .65553 m .69284 .65646 L p .69396 .65611 L F P
0 g
s
.604 .456 .654 r
.69554 .65564 m .69522 .65399 L p .69396 .65611 L F P
0 g
s
.236 .747 .718 r
.69509 .65575 m .69554 .65564 L p .69396 .65611 L F P
0 g
s
.236 .747 .718 r
.69554 .65564 m .696 .65553 L p .69396 .65611 L F P
0 g
s
.604 .456 .654 r
.69522 .65399 m .69206 .65493 L p .69396 .65611 L F P
0 g
s
.604 .456 .654 r
.69587 .65729 m .69554 .65564 L p .69396 .65611 L F P
0 g
s
.972 .685 .426 r
.69522 .65399 m .69587 .65729 L .6995 .6564 L p F P
0 g
s
.972 .685 .426 r
.6995 .6564 m .70489 .65508 L p .69911 .65443 L F P
0 g
s
.605 .457 .654 r
.69902 .64546 m .70076 .65429 L .69782 .65516 L p F P
0 g
s
.972 .685 .426 r
.69522 .65399 m .6995 .6564 L .69911 .65443 L F
.605 .457 .654 r
.69788 .64814 m .69902 .64546 L .69802 .64887 L F
.238 .748 .72 r
.69886 .65312 m .69522 .65399 L p .6976 .65349 L F P
0 g
s
.238 .748 .72 r
.6976 .65349 m .69522 .65399 L .69676 .65374 L F
.236 .747 .718 r
.69918 .65476 m .70076 .65429 L p .69963 .65465 L F P
0 g
s
.972 .685 .426 r
.70068 .65439 m .70105 .65465 L .70098 .65432 L F
.238 .748 .72 r
.69676 .65374 m .69522 .65399 L .69571 .65405 L F
.972 .685 .426 r
.69886 .65312 m .69522 .65399 L p .69911 .65443 L F P
0 g
s
.605 .457 .654 r
.69802 .64887 m .69902 .64546 L .69837 .65067 L F
.369 0 .155 r
.68884 .62988 m .69512 .62799 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69503 .62818 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69503 .62818 L .68864 .63033 L F
.971 .685 .428 r
.68904 .62856 m .68829 .62473 L p .68909 .62822 L F P
0 g
s
0 0 0 r
.69417 .62962 m .68817 .63137 L .68752 .63171 L F
.69445 .62947 m .68817 .63137 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.68857 .63049 m .68375 .63217 L .68837 .63092 L F
.595 .881 .992 r
.6814 .63275 m .68611 .63133 L p .68645 .63149 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68857 .63049 L .68837 .63092 L F
.595 .881 .992 r
.68611 .63133 m .69714 .62801 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68375 .63217 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68857 .63049 L F P
0 g
s
.971 .685 .428 r
.68829 .62473 m .6892 .62455 L p .6892 .62723 L F P
0 g
s
.272 .773 .751 r
.69011 .62437 m .68829 .62473 L .69456 .62284 L p F P
0 g
s
.605 .457 .654 r
.68829 .62473 m .69456 .62284 L p .69455 .6269 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.605 .457 .654 r
.68904 .62856 m .68829 .62473 L p .69455 .6269 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68435 .62998 L p .68814 .62883 L F P
0 g
s
.496 .204 .399 r
.68435 .62998 m .6845 .62896 L p .68814 .62883 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .68375 .63217 L .68439 .63244 L F
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68723 .63186 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68723 .63186 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .68253 .63328 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68723 .63186 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .69825 .62854 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68611 .63133 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .6814 .63275 L p .6869 .63171 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.70503 .65342 m
.70745 .65283 L
s
.972 .685 .426 r
.70412 .65356 m .70502 .65334 L .70824 .66966 L p F P
0 g
s
.70457 .65345 m
.71871 .64926 L
s
.972 .685 .426 r
.70824 .66966 m .70735 .6699 L .70412 .65356 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.218 .732 .7 r
.70735 .6699 m .70824 .66966 L .7051 .67059 L p F P
0 g
s
.218 .732 .7 r
.7051 .67059 m .70421 .67082 L .70735 .6699 L p F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.604 .456 .654 r
.6927 .65822 m .69587 .65729 L p .69396 .65611 L F P
0 g
s
.604 .456 .654 r
.69206 .65493 m .69238 .65658 L p .69396 .65611 L F P
0 g
s
.236 .747 .718 r
.69284 .65646 m .69238 .65658 L p .69396 .65611 L F P
0 g
s
.604 .456 .654 r
.69238 .65658 m .6927 .65822 L p .69396 .65611 L F P
0 g
s
.236 .747 .718 r
.69192 .65669 m .69509 .65575 L p .69396 .65611 L F P
0 g
s
.236 .747 .718 r
.69238 .65658 m .69192 .65669 L p .69396 .65611 L F P
0 g
s
.972 .685 .426 r
.69509 .65575 m .696 .65553 L .69924 .67205 L p F P
0 g
s
.69554 .65564 m
.70983 .6514 L
s
.69396 .65611 m
.69509 .65577 L
s
.69396 .65611 m
.69428 .65776 L
s
.604 .456 .654 r
.69516 .67322 m .69192 .65669 L .69509 .65575 L p F P
0 g
s
.972 .685 .426 r
.69924 .67205 m .69833 .67229 L .69509 .65575 L p F P
0 g
s
.604 .456 .654 r
.69509 .65575 m .69833 .67229 L .69516 .67322 L p F P
0 g
s
.218 .732 .7 r
.69833 .67229 m .69924 .67205 L .69607 .67298 L p F P
0 g
s
.218 .732 .7 r
.69607 .67298 m .69516 .67322 L .69833 .67229 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P00000<0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00@0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
00000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_K0030?R_K0030000003h[f`0
000000`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0000000d0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool30000
01`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h[f`000000?R_K00000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/0?R_K080000000<0oooo000000000000303o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K003000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C
0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?oo
o`030000002Vc_D0Y/ke00L0Y/ke00@000000?R_K000000000004@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@P3oool4000002`0oooo0P0000080:K>m@<000004@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?`3oool300000380oooo00<000000:K>m@2Vc_D01@2Vc_D300000180oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00L000004`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0>@3oool3000003X0oooo1000000309YdY`800000503oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool400000440oooo00<0000009YdY`2JM:L00P00000E0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0b0?ooo`<00000A@3oool00`000000VWBW09YdY`02000001D0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo02l0oooo0`0000180?ooo`030000002JM:L0VWBW008000005P3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0;03oool3000004/0oooo00D0000009YdY`2JM:L0VWBW0000000G0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0X0?ooo`@00000C`3oool010000000VWBW09YdY`00000H0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0U0?ooo`<00000D`3oool00`000000VWBW09YdY`02000001P0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo0280oooo0`00001F0?ooo`030000002JM:L0VWBW008000001P3o
ool200000100oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001I0?ooo`030000002JM:L0
VWBW00<0000000<0oooo0000000000000P00000C0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001M0?oo
o`L000005`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool300000600oooo100000000`3h[fd0
00000000000I0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000H`3oool7000001X0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo0180oooo0`00001V0?ooo`<0000000@0oooo0000002JMJL00000
6P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000006T0oooo0`000000103oool0000009Ye
Y`00000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000K@3oool300000080oooo00<0
VWFW0000000000006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool300000740oooo00D0VWBW
000000000000oooo09YeY`02000001`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00001d
0?ooo`0409YdY`00000000000?ooo`80VWFW00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@00000
0?ooo`3oool0oooo1000001g0?ooo`0409YdY`00000000000?ooo`<000007@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000
001k0?ooo`<000008P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:l0oooo0`00002T0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo
0:D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo
00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo
000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P
0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool03`3oool00200oooo00<000000?ooo`000000W03oool400000140oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`80
0000VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0oooo0`00000H0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3
000001h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`20
0?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`03
0000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000
>03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0]@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0
oooo100000180?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?oo
o`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`04
0?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0
omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?no
M018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`03
0?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00
001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C
0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3o
ool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703o
ool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool3
000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f
0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?oo
o`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`80
0000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool4
000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo
0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H
0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000
Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0
oooo00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000
]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@0
00000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`07
0?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo
09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`08
0?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo0000
09@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0
GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3o
ool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`00
0000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0
oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DD
G`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?oo
o`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03o
ool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo
00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo
0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B
0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000
oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P
0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool0
00000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203o
a5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`03
05lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool20000
06P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?oo
o`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0
oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le
000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=
0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?oo
o`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`80
0000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo
00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`00
00000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo
001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?oo
o`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool40000
00P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool50000
00`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00
001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0
oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?oo
o`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E
0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?oo
o`00RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00
R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO5000
0000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3o
ool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`80
0000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0
oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool40000
05<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?oo
o`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?oo
o`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0
Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3o
ool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool0
09X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0
oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo
1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000
001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?oo
o`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`03
0000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`03
0000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000
003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3o
ool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool5
000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0
oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo
0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<0
00000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O
51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3o
ool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000
003oool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le0000
00000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0
ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?
o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0
oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00
^P3oool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3o
ool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool20000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo
0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<0
00000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140
oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo
003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@0
00000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3o
ool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool0
0P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`2
0?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3o
oolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3o
ool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo
003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq29.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .685 .428 r
.69059 .63007 m .69045 .63015 L .69029 .6267 L F
.69092 .63361 m .69045 .63015 L .69059 .63007 L F
.69292 .65558 m .69078 .63355 L .69092 .63361 L F
.69078 .63355 m .69045 .63015 L .69092 .63361 L F
.69078 .63355 m .69061 .63346 L .69045 .63015 L F
.69066 .63004 m .69029 .6267 L .69035 .62656 L F
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68439 .63244 L F P
0 g
s
.971 .685 .428 r
.69098 .63364 m .69059 .63007 L .69066 .63004 L F
.69092 .63361 m .69059 .63007 L .69098 .63364 L F
.69059 .63007 m .69029 .6267 L .69066 .63004 L F
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68938 .62633 m .6892 .62716 L .6892 .62455 L F
.68957 .62827 m .68924 .62728 L .68938 .62633 L F
.68924 .62728 m .6892 .62716 L .68938 .62633 L F
.6898 .6305 m .689 .62953 L .68957 .62827 L F
.69107 .6433 m .68919 .63082 L p .6898 .6305 L F P
0 g
s
.971 .685 .428 r
.68919 .63082 m .689 .62953 L p .6898 .6305 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .6902 .62488 L p .69029 .6267 L F P
0 g
s
.971 .685 .428 r
.69107 .6433 m .6898 .6305 L .69045 .63015 L F
.69292 .65558 m .69092 .63361 L .69098 .63364 L F
.69292 .65558 m .69107 .6433 L p .69061 .63346 L F P
0 g
s
.971 .685 .428 r
.69292 .65558 m .69061 .63346 L .69078 .63355 L F
.69116 .63578 m .69035 .62656 L .69187 .63639 L F
.6902 .62488 m .69043 .62639 L p .69035 .62656 L F P
0 g
s
.971 .685 .428 r
.69043 .62639 m .69492 .65618 L p .69035 .62656 L F P
0 g
s
.971 .685 .428 r
.69045 .63015 m .68957 .62827 L .69029 .6267 L F
.6898 .6305 m .68957 .62827 L .69045 .63015 L F
.594 .427 .625 r
.6902 .62488 m .69294 .63219 L .69478 .65451 L F
.69467 .65454 m .6902 .62488 L p .69478 .65451 L F P
0 g
s
.594 .427 .625 r
.69649 .65571 m .69492 .65618 L p .69478 .65451 L F P
0 g
s
.594 .427 .625 r
.69294 .63219 m .69624 .65407 L .69478 .65451 L F
.69624 .65407 m .69649 .65571 L .69478 .65451 L F
.538 .893 .977 r
.70021 .65526 m .70335 .65433 L .69939 .65314 L p F P
0 g
s
.538 .893 .977 r
.70021 .65526 m .69939 .65314 L .6975 .6537 L F
.69624 .65407 m .70021 .65526 L p .6975 .6537 L F P
0 g
s
.971 .685 .427 r
.70021 .65526 m .69624 .65407 L p .69644 .65538 L F P
0 g
s
.594 .427 .625 r
.69492 .65618 m .69467 .65454 L p .69478 .65451 L F P
0 g
s
.971 .685 .428 r
.69492 .65618 m .69292 .65558 L p .69116 .63578 L F P
0 g
s
.971 .685 .428 r
.69116 .63578 m .69187 .63639 L .69492 .65618 L F
.594 .426 .624 r
.69277 .65391 m .68919 .63082 L .69076 .63035 L F
.69267 .65395 m .68919 .63082 L p .69277 .65391 L F P
0 g
s
.594 .426 .624 r
.69292 .65558 m .69076 .63035 L .69331 .64724 L F
.538 .893 .977 r
.69425 .65348 m .69624 .65407 L p .6953 .65317 L F P
0 g
s
.537 .893 .977 r
.69649 .65571 m .69492 .65618 L p .69599 .65556 L F P
0 g
s
.971 .685 .427 r
.70046 .65689 m .70021 .65526 L p .69549 .65541 L F P
0 g
s
.594 .427 .625 r
.69294 .63219 m .69845 .64691 L .69649 .65571 L F
.595 .428 .625 r
.70095 .65703 m .70409 .6561 L .70658 .67245 L p F P
0 g
s
.595 .427 .625 r
.70335 .65433 m .70021 .65526 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.70409 .6561 m .70095 .65703 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.7036 .65596 m .70409 .6561 L p .70203 .65642 L F P
0 g
s
.595 .427 .625 r
.70385 .65759 m .7036 .65596 L p .70203 .65642 L F P
0 g
s
.595 .427 .625 r
.7036 .65596 m .70335 .65433 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.7031 .65581 m .7036 .65596 L p .70203 .65642 L F P
0 g
s
.972 .685 .426 r
.70335 .65433 m .69939 .65314 L p .70162 .65537 L F P
0 g
s
.595 .427 .625 r
.70021 .65526 m .70046 .65689 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.69996 .65674 m .7031 .65581 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.70095 .65703 m .70046 .65689 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.70046 .65689 m .69996 .65674 L p .70203 .65642 L F P
0 g
s
.971 .685 .427 r
.70095 .65703 m .70343 .67338 L .70244 .6731 L p F P
0 g
s
.971 .685 .427 r
.70244 .6731 m .69996 .65674 L .70095 .65703 L p F P
0 g
s
.595 .428 .625 r
.70658 .67245 m .70343 .67338 L .70095 .65703 L p F P
0 g
s
.595 .427 .625 r
.70071 .65852 m .70385 .65759 L p .70203 .65642 L F P
0 g
s
.595 .427 .625 r
.70046 .65689 m .70071 .65852 L p .70203 .65642 L F P
0 g
s
.537 .893 .977 r
.69492 .65618 m .69292 .65558 L .69449 .65512 L p F P
0 g
s
.594 .427 .625 r
.69964 .65477 m .69649 .65571 L p .69845 .64691 L F P
0 g
s
.538 .893 .977 r
.69939 .65314 m .6974 .65254 L p .6975 .6537 L F P
0 g
s
.538 .893 .977 r
.6975 .6537 m .6974 .65254 L .69614 .65292 L F
.6975 .6537 m .69614 .65292 L .69624 .65407 L F
.594 .426 .624 r
.69765 .65418 m .69632 .65457 L p .69667 .65276 L F P
0 g
s
.594 .426 .624 r
.69667 .65276 m .6971 .65055 L .6974 .65254 L F
.69667 .65276 m .6974 .65254 L .69765 .65418 L F
.538 .893 .977 r
.69614 .65292 m .6953 .65317 L .69624 .65407 L F
.971 .685 .427 r
.69454 .65544 m .69644 .65538 L .69438 .65435 L F
.594 .426 .624 r
.69449 .65512 m .69292 .65558 L p .69419 .65313 L F P
0 g
s
.971 .685 .427 r
.69624 .65407 m .69425 .65348 L p .69644 .65538 L F P
0 g
s
.594 .426 .624 r
.69292 .65558 m .69331 .64724 L .69419 .65313 L F
.971 .685 .427 r
.69425 .65348 m .69023 .65228 L p .69438 .65435 L F P
0 g
s
.971 .685 .427 r
.69644 .65538 m .69425 .65348 L .69438 .65435 L F
.594 .427 .625 r
.6902 .62488 m .69646 .62298 L .70122 .65431 L p F P
0 g
s
.594 .426 .624 r
.69675 .64823 m .69442 .62753 L .69803 .64578 L F
.69419 .65313 m .69438 .63256 L .69675 .64823 L F
.69438 .63256 m .69442 .62753 L .69675 .64823 L F
.971 .685 .428 r
.68957 .62827 m .68938 .62633 L .69029 .6267 L F
.68938 .62633 m .6892 .62455 L .68955 .62523 L F
.68938 .62633 m .68955 .62523 L .69029 .6267 L F
.594 .426 .624 r
.69331 .64724 m .69422 .62759 L .69419 .65313 L F
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68909 .62825 L .68627 .62999 L F
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.69035 .62656 m .69029 .6267 L .6902 .62488 L F
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.972 .685 .425 r
.69794 .63433 m .69632 .63108 L .69642 .62509 L F
.70122 .65431 m .69679 .63331 L .69794 .63433 L F
.69679 .63331 m .69632 .63108 L .69794 .63433 L F
.69669 .62449 m .69722 .62799 L p .69642 .62509 L F P
0 g
s
.594 .426 .624 r
.69331 .64724 m .69076 .63035 L .69414 .62933 L F
.972 .685 .425 r
.69722 .62799 m .69783 .63203 L p .69692 .62815 L F P
0 g
s
.972 .685 .425 r
.69754 .63189 m .69692 .62815 L .69783 .63203 L F
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.553 .894 .982 r
.69447 .62233 m .69472 .62351 L .6902 .62488 L p F P
0 g
s
.553 .894 .982 r
.69546 .62265 m .69646 .62298 L p .69553 .62326 L F P
0 g
s
.553 .894 .982 r
.6902 .62488 m .6882 .62422 L .69447 .62233 L p F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69546 .62355 L F P
0 g
s
.972 .685 .425 r
.69565 .62681 m .69546 .62704 L .69546 .62565 L F
.69632 .63108 m .69549 .62716 L .69565 .62681 L F
.69549 .62716 m .69546 .62704 L .69565 .62681 L F
.594 .426 .624 r
.69422 .62759 m .69442 .62753 L .69419 .65313 L F
.69522 .62729 m .69803 .64578 L p .69442 .62753 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .68452 .62597 L p .69546 .62355 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.972 .685 .425 r
.69564 .62443 m .69546 .62565 L .69546 .62265 L F
.69584 .62638 m .69546 .62565 L .69564 .62443 L F
.69632 .63108 m .69565 .62681 L .69584 .62638 L F
.69565 .62681 m .69546 .62565 L .69584 .62638 L F
.594 .426 .624 r
.69414 .62933 m .69006 .62921 L .69421 .62796 L F
.972 .685 .425 r
.69646 .62298 m .69669 .62449 L p .69642 .62509 L F P
0 g
s
.594 .426 .624 r
.68919 .63082 m .689 .62953 L p .69414 .62933 L F P
0 g
s
.594 .426 .624 r
.689 .62953 m .68895 .62918 L p .69006 .62921 L F P
0 g
s
.594 .426 .624 r
.689 .62953 m .69006 .62921 L .69414 .62933 L F
.369 0 .155 r
.69492 .62843 m .68857 .63049 L .68837 .63092 L F
.972 .685 .425 r
.69632 .63108 m .69584 .62638 L .69642 .62509 L F
.69692 .62815 m .69642 .62509 L .69722 .62799 L F
.971 .685 .428 r
.689 .62953 m .68913 .62799 L .68919 .62911 L F
.68913 .62799 m .6892 .62716 L .6892 .62755 L F
.68913 .62799 m .6892 .62755 L .68919 .62911 L F
.972 .685 .426 r
.69939 .65314 m .69913 .65306 L p .69919 .65349 L F P
0 g
s
.972 .685 .426 r
.69913 .65306 m .6974 .65254 L p .69919 .65349 L F P
0 g
s
.972 .685 .426 r
.6974 .65254 m .69864 .65448 L .69919 .65349 L F
.69864 .65448 m .69964 .65477 L .69939 .65314 L F
.537 .893 .977 r
.69492 .65618 m .69449 .65512 L .69599 .65556 L F
.971 .685 .427 r
.70071 .65852 m .70046 .65689 L p .69454 .65544 L F P
0 g
s
.971 .685 .427 r
.69454 .65544 m .70046 .65689 L .69549 .65541 L F
.69474 .65676 m .70071 .65852 L p .69454 .65544 L F P
0 g
s
.536 .892 .977 r
.70071 .65852 m .70385 .65759 L p .7032 .65749 L F P
0 g
s
.595 .427 .625 r
.69996 .65674 m .7031 .65581 L p .70304 .65753 L F P
0 g
s
.595 .427 .625 r
.70021 .65837 m .69996 .65674 L p .70304 .65753 L F P
0 g
s
.594 .426 .624 r
.69292 .65558 m .69267 .65395 L p .69277 .65391 L F P
0 g
s
.971 .685 .427 r
.69072 .65557 m .69474 .65676 L p .69454 .65544 L F P
0 g
s
.536 .892 .977 r
.70021 .65837 m .70071 .65852 L p .7032 .65749 L F P
0 g
s
.595 .427 .625 r
.7056 .67218 m .70244 .6731 L p .70304 .65753 L F P
0 g
s
.595 .427 .625 r
.7031 .65581 m .70335 .65744 L p .70304 .65753 L F P
0 g
s
.595 .427 .625 r
.70335 .65744 m .7056 .67218 L p .70304 .65753 L F P
0 g
s
.594 .426 .624 r
.69632 .65457 m .69449 .65512 L p .69803 .64578 L F P
0 g
s
.594 .426 .624 r
.69419 .65313 m .69803 .64578 L .69449 .65512 L F
.971 .685 .427 r
.69023 .65228 m .69072 .65557 L p .69454 .65544 L F P
0 g
s
.971 .685 .427 r
.69454 .65544 m .69438 .65435 L .69023 .65228 L F
.537 .893 .977 r
.69449 .65512 m .69765 .65418 L p .69599 .65556 L F P
0 g
s
.537 .893 .977 r
.69599 .65556 m .69765 .65418 L .69815 .65433 L F
.69964 .65477 m .69649 .65571 L p .69831 .65438 L F P
0 g
s
.537 .893 .977 r
.69599 .65556 m .69815 .65433 L .69649 .65571 L F
.69815 .65433 m .69923 .65371 L .69831 .65438 L F
.69815 .65433 m .69831 .65438 L .69649 .65571 L F
.972 .685 .426 r
.6979 .65582 m .70385 .65759 L p .69864 .65448 L F P
0 g
s
.972 .685 .426 r
.6976 .65385 m .69765 .65418 L .69864 .65448 L F
.69765 .65418 m .6979 .65582 L .69864 .65448 L F
.971 .685 .427 r
.69098 .65407 m .69345 .67058 L .69244 .6703 L p F P
0 g
s
.971 .685 .427 r
.69244 .6703 m .68997 .65378 L .69098 .65407 L p F P
0 g
s
.593 .425 .624 r
.69663 .66965 m .69345 .67058 L .69122 .65572 L p F P
0 g
s
.593 .425 .624 r
.69122 .65572 m .69098 .65407 L p .69154 .65563 L F P
0 g
s
.536 .892 .977 r
.69138 .65567 m .7032 .65749 L .69438 .65478 L F
.69138 .65567 m .70021 .65837 L .7032 .65749 L F
.69072 .65557 m .69122 .65572 L p .69138 .65567 L F P
0 g
s
.536 .892 .977 r
.69122 .65572 m .70021 .65837 L p .69138 .65567 L F P
0 g
s
.538 .893 .977 r
.69339 .65134 m .69023 .65228 L .69425 .65348 L p F P
0 g
s
.593 .425 .624 r
.69098 .65407 m .69414 .65313 L .69439 .65478 L p F P
0 g
s
.536 .892 .977 r
.70335 .65744 m .69389 .65463 L p .7032 .65749 L F P
0 g
s
.593 .425 .624 r
.69439 .65478 m .69663 .66965 L p .69154 .65563 L F P
0 g
s
.593 .425 .624 r
.69098 .65407 m .69439 .65478 L .69154 .65563 L F
.69154 .65563 m .69663 .66965 L .69122 .65572 L F
.536 .892 .977 r
.69389 .65463 m .69072 .65557 L p .69138 .65567 L F P
0 g
s
.536 .892 .977 r
.69138 .65567 m .69438 .65478 L .69389 .65463 L F
.70385 .65759 m .70335 .65744 L p .7032 .65749 L F P
0 g
s
.595 .427 .625 r
.70244 .6731 m .70021 .65837 L p .70304 .65753 L F P
0 g
s
.972 .685 .426 r
.69969 .6551 m .70333 .65728 L .69939 .65314 L F
.70333 .65728 m .70385 .65759 L .70329 .65703 L F
.70333 .65728 m .70329 .65703 L .69939 .65314 L F
.594 .427 .625 r
.70122 .65431 m .69964 .65477 L p .69845 .64691 L F P
0 g
s
.972 .685 .425 r
.69579 .63106 m .69547 .62893 L p .69597 .63114 L F P
0 g
s
.972 .685 .425 r
.69609 .6312 m .69547 .62893 L .69557 .62887 L F
.70122 .65431 m .69597 .63114 L .69609 .6312 L F
.69597 .63114 m .69547 .62893 L .69609 .6312 L F
0 0 0 r
.69417 .62962 m .68752 .63171 L .69364 .6299 L F
.68723 .63186 m .69353 .62997 L p .68752 .63171 L F P
0 g
s
.972 .685 .425 r
.69637 .63133 m .69557 .62887 L .69582 .62874 L F
.70122 .65431 m .69609 .6312 L .69637 .63133 L F
.69609 .6312 m .69557 .62887 L .69637 .63133 L F
.69549 .62716 m .69522 .62729 L .69534 .62647 L F
.69582 .62874 m .69532 .62753 L .69549 .62716 L F
.69532 .62753 m .69522 .62729 L .69549 .62716 L F
.369 0 .155 r
.68864 .63033 m .69465 .62903 L .68817 .63137 L F
.972 .685 .425 r
.69547 .62893 m .69522 .62729 L p .69557 .62887 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69445 .62947 L p .69465 .62903 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .68817 .63137 L p .69465 .62903 L F P
0 g
s
.972 .685 .425 r
.69557 .62887 m .69529 .6276 L .69582 .62874 L F
.69529 .6276 m .69522 .62729 L .69532 .62753 L F
.69529 .6276 m .69532 .62753 L .69582 .62874 L F
.369 0 .155 r
.69918 .62805 m .69983 .62657 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69445 .62947 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .69918 .62805 L p .69492 .62843 L F P
0 g
s
0 0 0 r
.69586 .62914 m .69825 .62854 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.69802 .62843 m .69918 .62805 L .69825 .62854 L F
.69433 .62954 m .69918 .62805 L .6938 .62982 L F
.69825 .62854 m .69918 .62805 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69465 .62903 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69783 .62834 L p .69513 .62892 L F P
0 g
s
0 0 0 r
.69918 .62805 m .68817 .63137 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.68817 .63137 m .69918 .62805 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69783 .62834 m .69825 .62854 L p .69513 .62892 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69319 .62981 L .69513 .62892 L F
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69465 .62903 L F
.68415 .6313 m .68375 .63217 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .68375 .63217 L .68439 .63244 L F
.68857 .63049 m .68375 .63217 L .68837 .63092 L F
.595 .881 .992 r
.6814 .63275 m .69241 .62943 L p .69319 .62981 L F P
0 g
s
.369 0 .155 r
.69503 .62818 m .69983 .62657 L .69465 .62903 L F
.595 .881 .992 r
.69241 .62943 m .69714 .62801 L p .69319 .62981 L F P
0 g
s
0 0 0 r
.69353 .62997 m .69825 .62854 L p .69364 .6299 L F P
0 g
s
0 0 0 r
.68752 .63171 m .69353 .62997 L .69364 .6299 L F
.69825 .62854 m .68723 .63186 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .69353 .62997 L p .6869 .63171 L F P
0 g
s
0 0 0 r
.69417 .62962 m .69364 .6299 L .69825 .62854 L F
.595 .881 .992 r
.69353 .62997 m .69825 .62854 L p .69338 .6299 L F P
0 g
s
0 0 0 r
.68789 .63152 m .69433 .62954 L .6938 .62982 L F
.595 .881 .992 r
.69353 .62997 m .69338 .6299 L .6869 .63171 L F
.69825 .62854 m .69714 .62801 L p .69275 .62959 L F P
0 g
s
.595 .881 .992 r
.6869 .63171 m .69338 .6299 L .69275 .62959 L F
.69338 .6299 m .69825 .62854 L .69275 .62959 L F
.972 .685 .425 r
.70122 .65431 m .69923 .65371 L .69579 .63106 L p F P
0 g
s
.972 .685 .425 r
.70122 .65431 m .69579 .63106 L .69597 .63114 L F
.594 .426 .624 r
.69421 .62796 m .68895 .62918 L .69422 .62759 L F
.971 .685 .428 r
.68919 .62911 m .6892 .62716 L .68957 .62827 L F
.496 .204 .399 r
.69536 .62635 m .68895 .62918 L .69516 .62769 L F
.69536 .62635 m .69532 .62636 L .69532 .62637 L F
.69532 .62636 m .6892 .62755 L .69532 .62637 L F
.971 .685 .428 r
.689 .62953 m .68895 .62918 L p .68913 .62799 L F P
0 g
s
.496 .204 .399 r
.69532 .62637 m .6892 .62755 L .68895 .62918 L F
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69642 .62509 m .69564 .62443 L .69646 .62298 L F
.69584 .62638 m .69564 .62443 L .69642 .62509 L F
.69546 .62265 m .69589 .62279 L p .69564 .62443 L F P
0 g
s
.972 .685 .425 r
.69589 .62279 m .69646 .62298 L p .69564 .62443 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .6892 .62665 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .70017 .62423 L p .6892 .62665 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69528 .62689 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .6892 .62545 L F P
0 g
s
.55 .317 .516 r
.6892 .62455 m .70017 .62123 L p .6892 .62545 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69528 .62689 L .69521 .62729 L F
.69528 .62689 m .69994 .62586 L .69522 .62729 L F
.69528 .62689 m .69522 .62729 L .69521 .62729 L F
.55 .317 .516 r
.70017 .62423 m .6892 .62755 L p .6892 .62545 L F P
0 g
s
.972 .685 .425 r
.69447 .62233 m .69546 .62265 L p .69546 .62565 L F P
0 g
s
.972 .685 .425 r
.69546 .62704 m .69534 .62647 L .69546 .62565 L F
.496 .204 .399 r
.6892 .62755 m .70017 .62423 L p .68909 .62825 L F P
0 g
s
.972 .685 .425 r
.69534 .62647 m .69447 .62233 L .69546 .62565 L F
.69522 .62729 m .69447 .62233 L p .69534 .62647 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .69516 .62769 L .69983 .62657 L F
.68415 .6313 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.594 .426 .624 r
.69006 .62921 m .68895 .62918 L .69421 .62796 L F
.496 .204 .399 r
.68884 .62988 m .69983 .62657 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .695 .62825 L .69492 .62843 L F
.695 .62825 m .68857 .63049 L .69492 .62843 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .6892 .62755 L p .6892 .62665 L F P
0 g
s
.369 0 .155 r
.695 .62825 m .68884 .62988 L .68857 .63049 L F
.69983 .62657 m .69512 .62799 L p .695 .62825 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .68884 .62988 L p .695 .62825 L F P
0 g
s
.971 .685 .428 r
.68913 .62799 m .6882 .62422 L .6892 .62716 L F
.68895 .62918 m .6882 .62422 L p .68913 .62799 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .69512 .62799 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69983 .62657 L p .69503 .62818 L F P
0 g
s
.369 0 .155 r
.69512 .62799 m .69503 .62818 L .68864 .63033 L F
.496 .204 .399 r
.70017 .62423 m .69994 .62586 L p .69528 .62689 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69528 .62689 L F
.55 .317 .516 r
.70017 .62123 m .69546 .62265 L p .69546 .62355 L F P
0 g
s
.595 .881 .992 r
.69319 .62981 m .68723 .63186 L .68645 .63149 L F
.69825 .62854 m .69353 .62997 L p .69319 .62981 L F P
0 g
s
.595 .881 .992 r
.69353 .62997 m .68723 .63186 L p .69319 .62981 L F P
0 g
s
.972 .685 .425 r
.69783 .63203 m .70122 .65431 L p .69754 .63189 L F P
0 g
s
.496 .204 .399 r
.69442 .62741 m .69521 .62729 L .69442 .62753 L F
.69442 .62741 m .69442 .62753 L .68895 .62918 L F
.68909 .62825 m .69442 .62741 L .68895 .62918 L F
.594 .426 .624 r
.69422 .62759 m .69447 .62233 L .69442 .62753 L F
.496 .204 .399 r
.69994 .62586 m .69983 .62657 L p .69521 .62729 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.69521 .62729 m .69983 .62657 L .68895 .62918 L F
.594 .426 .624 r
.69447 .62233 m .69522 .62729 L p .69442 .62753 L F P
0 g
s
.971 .685 .428 r
.6882 .62422 m .6892 .62455 L p .6892 .62716 L F P
0 g
s
.594 .426 .624 r
.6882 .62422 m .69447 .62233 L p .69422 .62759 L F P
0 g
s
.594 .426 .624 r
.68895 .62918 m .6882 .62422 L p .69422 .62759 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .69241 .62943 L p F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68857 .63049 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68425 .6306 L p .68627 .62999 L F P
0 g
s
.496 .204 .399 r
.68425 .6306 m .6845 .62896 L p .68627 .62999 L F P
0 g
s
.65 .807 .959 r
.69241 .62943 m .68611 .63133 L p .6683 .60807 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69241 .62943 L .6683 .60807 L F
.538 .893 .977 r
.6953 .65317 m .69339 .65134 L .69425 .65348 L F
.537 .893 .977 r
.69414 .65313 m .69098 .65407 L p .69206 .65345 L F P
0 g
s
.593 .425 .624 r
.69364 .65298 m .69339 .65134 L p .69206 .65345 L F P
0 g
s
.537 .893 .977 r
.69314 .65283 m .69364 .65298 L p .69206 .65345 L F P
0 g
s
.537 .893 .977 r
.69364 .65298 m .69414 .65313 L p .69206 .65345 L F P
0 g
s
.593 .425 .624 r
.69339 .65134 m .69023 .65228 L p .69206 .65345 L F P
0 g
s
.593 .425 .624 r
.69389 .65463 m .69364 .65298 L p .69206 .65345 L F P
0 g
s
.972 .685 .426 r
.69339 .65134 m .69389 .65463 L .6979 .65582 L p F P
0 g
s
.538 .893 .977 r
.69614 .65292 m .69339 .65134 L .6953 .65317 L F
.972 .685 .426 r
.69339 .65134 m .6979 .65582 L .6976 .65385 L F
.538 .893 .977 r
.6974 .65254 m .69339 .65134 L p .69614 .65292 L F P
0 g
s
.972 .685 .426 r
.6976 .65385 m .69864 .65448 L .6974 .65254 L F
.594 .426 .624 r
.69923 .65371 m .69765 .65418 L p .69773 .65244 L F P
0 g
s
.594 .426 .624 r
.69803 .64578 m .69898 .65207 L p .69773 .65244 L F P
0 g
s
.594 .426 .624 r
.69898 .65207 m .69923 .65371 L p .69773 .65244 L F P
0 g
s
.594 .426 .624 r
.6971 .65055 m .69803 .64578 L .69765 .65418 L F
.972 .685 .426 r
.6974 .65254 m .69339 .65134 L p .6976 .65385 L F P
0 g
s
.972 .685 .426 r
.69864 .65448 m .69969 .6551 L .69964 .65477 L F
.537 .893 .977 r
.69765 .65418 m .69923 .65371 L p .69815 .65433 L F P
0 g
s
.972 .685 .426 r
.70385 .65759 m .7036 .65596 L p .70162 .65537 L F P
0 g
s
.972 .685 .426 r
.7036 .65596 m .70335 .65433 L p .70162 .65537 L F P
0 g
s
.537 .893 .977 r
.69923 .65371 m .70122 .65431 L .69964 .65477 L p F P
0 g
s
.537 .893 .977 r
.69831 .65438 m .69923 .65371 L .69964 .65477 L F
.65 .807 .959 r
.68611 .63133 m .6814 .63275 L p .67353 .62026 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68611 .63133 L .67353 .62026 L F
0 0 0 r
.68253 .63328 m .68723 .63186 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .68253 .63328 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68723 .63186 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68611 .63133 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .6814 .63275 L p .6869 .63171 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.70424 .65708 m
.70693 .65788 L
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.972 .685 .426 r
.7031 .65581 m .70409 .6561 L .70658 .67245 L p F P
0 g
s
.972 .685 .426 r
.70658 .67245 m .7056 .67218 L .7031 .65581 L p F P
0 g
s
.7036 .65596 m
.71777 .65176 L
s
.528 .891 .974 r
.7056 .67218 m .70658 .67245 L .70343 .67338 L p F P
0 g
s
.528 .891 .974 r
.70343 .67338 m .70244 .6731 L .7056 .67218 L p F P
0 g
s
.593 .425 .624 r
.69072 .65557 m .69389 .65463 L p .69206 .65345 L F P
0 g
s
.593 .425 .624 r
.69023 .65228 m .69047 .65392 L p .69206 .65345 L F P
0 g
s
.537 .893 .977 r
.69098 .65407 m .69047 .65392 L p .69206 .65345 L F P
0 g
s
.593 .425 .624 r
.69047 .65392 m .69072 .65557 L p .69206 .65345 L F P
0 g
s
.537 .893 .977 r
.68997 .65378 m .69314 .65283 L p .69206 .65345 L F P
0 g
s
.537 .893 .977 r
.69047 .65392 m .68997 .65378 L p .69206 .65345 L F P
0 g
s
.972 .685 .426 r
.69314 .65283 m .69414 .65313 L .69663 .66965 L p F P
0 g
s
.69206 .65345 m
.69319 .65312 L
s
.593 .425 .624 r
.69244 .6703 m .68997 .65378 L .69314 .65283 L p F P
0 g
s
.972 .685 .426 r
.69663 .66965 m .69562 .66937 L .69314 .65283 L p F P
0 g
s
.593 .425 .624 r
.69314 .65283 m .69562 .66937 L .69244 .6703 L p F P
0 g
s
.69364 .65298 m
.70794 .64874 L
s
.528 .891 .974 r
.69562 .66937 m .69663 .66965 L .69345 .67058 L p F P
0 g
s
.528 .891 .974 r
.69345 .67058 m .69244 .6703 L .69562 .66937 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/0000000<0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke1@3h[f`00`000000n:m/0000000=
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?oo
o`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`00`00
0000n:m/000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0
oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`2000000030?ooo`000000000000`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke
0`3h[f`3000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000002V
c_D0Y/ke00L0Y/ke0P3h[f`200000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/
0?ooo`800000202Vc_D00`3h[f`000000000000A0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?oo
o`<00000<P3oool00`000000Y/ke0:K>m@030:K>m@D000004P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01`00000C0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0i0?ooo`<00000>P3oool400000080V6fO0`00000D0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0e0?ooo`@00000@03oool00`000000V6fO09Q]W`03000001D0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo0380oooo0`0000140?ooo`8000000P2HKIl2000001D0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02l0oooo0`0000180?ooo`030000002HKIl0V6fO008000005P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0;03oool3000004/0oooo00<0000009Q]W`2HKIl00P00000G0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0X0?ooo`@00000CP3oool00`000000V6fO09Q]W`02000001P0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo02D0oooo0`00001B0?ooo`050000002HKIl0V6fO09Q]W`0000006@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool08P3oool3000005D0oooo00@0000009Q]W`2HKIl0V6fO0P0000000`3oool00000
0000000E0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000F@3oool00`000000V6fO0000
0003000000@0oooo0P00000B0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3o
ool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001K0?ooo`H000000P3oool3
000001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001O0?ooo`<0000000<0RNCj0000
000000000P00000I0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000HP3oool8000001X0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001U0?ooo`<0000000@0oooo0000002HKIl0
00006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000006P0oooo00L0000009M/W`000000
oooo0000002HKIl0000001`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001]0?ooo`06
09M/W`00000000000000002HKIl000007@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool30000
0700oooo00L0UfbO000000000000oooo0000002HKIl0000001d0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00D0oooo0`00001c0?ooo`0709M/W`00000000000?ooo`000000V6fO0000000N0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3o
ool010000000oooo0?ooo`3oool4000007H0oooo0`000000103oool0000009Q]W`00000N0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool4000007h0oooo0`00000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo
0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<0
0000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool0
0200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?oo
o`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<0
0000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool0
01h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0
oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`000012
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`00
00000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000
003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0
oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080
oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool0
0080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo
00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003o
ool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM00000000000
0000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`00
0000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0
oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<0
0000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool0
01/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0
oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<0
0000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0
oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`00
00000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`00
7`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo
0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?oo
o`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0
Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo
0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0
203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?oo
o`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@00000
0?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0
000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?oo
o`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool20000
00030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>
0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`06
0?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool1
00000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le00020000
0004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0
oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0
oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool0
0740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?oo
o`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80
00000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo
001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103o
ool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool2
0?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l
0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?oo
o`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00
OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000
003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000
003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5
000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool40000
03d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo
00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0
oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f
0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool0
0`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2
000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000
oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo
0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000
001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?oo
o`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0
R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3o
ool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool20000
02X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo0000
02H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo
0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R
0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?oo
o`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`800000
7`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3o
ool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0
oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo
00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool0
09P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00
V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo10000039
0?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool50000
0<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo
0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O
0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?oo
o`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`800000
2P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?oo
o`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@0
0000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00
b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo
1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203o
okl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0
B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0
oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0
oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq30.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .685 .428 r
.68933 .63075 m .68919 .63082 L .68919 .62911 L F
.68944 .63069 m .68919 .62911 L .6893 .62887 L F
.68962 .633 m .68933 .63075 L .68944 .63069 L F
.68951 .63295 m .68933 .63075 L .68962 .633 L F
.68937 .63288 m .68918 .63279 L .68919 .63082 L F
.68951 .63295 m .68919 .63082 L .68933 .63075 L F
.69128 .65424 m .68937 .63288 L .68951 .63295 L F
.68937 .63288 m .68919 .63082 L .68951 .63295 L F
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68439 .63244 L F P
0 g
s
.971 .685 .428 r
.68933 .63075 m .68919 .62911 L .68944 .63069 L F
.68948 .62848 m .6892 .62755 L .68934 .62656 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.971 .685 .428 r
.6898 .63308 m .68944 .63069 L .68963 .63059 L F
.69128 .65424 m .68962 .633 L .6898 .63308 L F
.68962 .633 m .68944 .63069 L .6898 .63308 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68934 .62656 m .6892 .62755 L .6892 .62455 L F
.6908 .6406 m .68957 .62827 L .69031 .62665 L F
.68918 .63383 m .6888 .63015 L p .68919 .62911 L F P
0 g
s
.971 .685 .428 r
.6888 .63015 m .68879 .63001 L p .68884 .62988 L F P
0 g
s
.971 .685 .428 r
.6888 .63015 m .68884 .62988 L .68919 .62911 L F
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.971 .685 .428 r
.6892 .62455 m .6896 .62486 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.6896 .62486 m .69026 .62538 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.69128 .65424 m .68963 .63059 L .6908 .6406 L F
.68963 .63059 m .68948 .62848 L .6897 .63055 L F
.68963 .63059 m .6897 .63055 L .6908 .6406 L F
.68948 .62848 m .68953 .62836 L .6908 .6406 L F
.68934 .62656 m .68938 .62633 L .6908 .6406 L F
.69342 .65585 m .69128 .65424 L p .69061 .63529 L F P
0 g
s
.971 .685 .428 r
.69026 .62538 m .69136 .63595 L p .69061 .63529 L F P
0 g
s
.971 .685 .428 r
.69136 .63595 m .69342 .65585 L p .69061 .63529 L F P
0 g
s
.971 .685 .428 r
.68963 .63059 m .6893 .62887 L .68948 .62848 L F
.68944 .63069 m .6893 .62887 L .68963 .63059 L F
.582 .394 .593 r
.69026 .62538 m .69261 .63248 L .69336 .65422 L F
.69325 .65426 m .69026 .62538 L p .69336 .65422 L F P
0 g
s
.582 .394 .593 r
.69499 .65538 m .69342 .65585 L p .69336 .65422 L F P
0 g
s
.582 .394 .593 r
.69261 .63248 m .69483 .65379 L .69336 .65422 L F
.69483 .65379 m .69499 .65538 L .69336 .65422 L F
.638 .832 .975 r
.69907 .657 m .70221 .65607 L .69798 .65285 L p F P
0 g
s
.638 .832 .975 r
.69907 .657 m .69798 .65285 L .69609 .65341 L F
.69483 .65379 m .69907 .657 L p .69609 .65341 L F P
0 g
s
.971 .685 .427 r
.69907 .657 m .69483 .65379 L p .69496 .65506 L F P
0 g
s
.582 .394 .593 r
.69342 .65585 m .69325 .65426 L p .69336 .65422 L F P
0 g
s
.971 .685 .428 r
.69128 .65424 m .68951 .63295 L .68962 .633 L F
.69128 .65424 m .68918 .63383 L p .68918 .63279 L F P
0 g
s
.971 .685 .428 r
.69128 .65424 m .68918 .63279 L .68937 .63288 L F
.971 .685 .427 r
.69924 .65859 m .69907 .657 L p .69393 .65458 L F P
0 g
s
.972 .685 .426 r
.70221 .65607 m .69798 .65285 L p .70027 .65606 L F P
0 g
s
.582 .394 .593 r
.69815 .65445 m .69499 .65538 L p .69734 .64678 L F P
0 g
s
.638 .832 .975 r
.69499 .65538 m .69673 .65337 L .69815 .65445 L F
.582 .394 .593 r
.69261 .63248 m .69734 .64678 L .69499 .65538 L F
.581 .394 .592 r
.69145 .65254 m .69008 .62961 L .69207 .64609 L F
.69008 .62961 m .69035 .62953 L .69207 .64609 L F
.971 .685 .428 r
.68948 .62848 m .68934 .62656 L .68953 .62836 L F
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68934 .62656 m .6892 .62455 L .68938 .62633 L F
.69031 .62665 m .68938 .62633 L .69026 .62538 L F
.68957 .62827 m .68938 .62633 L .69031 .62665 L F
.582 .394 .593 r
.69026 .62538 m .69652 .62349 L .69973 .65398 L p F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.972 .685 .425 r
.69973 .65398 m .69692 .637 L .69681 .63333 L F
.69756 .634 m .69681 .63333 L .69656 .62478 L F
.69973 .65398 m .69681 .63333 L .69756 .634 L F
.69664 .6246 m .69701 .62811 L p .69656 .62478 L F P
0 g
s
.972 .685 .425 r
.69701 .62811 m .6974 .63183 L p .69692 .62815 L F P
0 g
s
.972 .685 .425 r
.69732 .63179 m .69692 .62815 L .6974 .63183 L F
.69692 .62815 m .69656 .62478 L .69701 .62811 L F
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.643 .828 .971 r
.69441 .62182 m .69477 .62402 L .69026 .62538 L p F P
0 g
s
.643 .828 .971 r
.69546 .62265 m .69652 .62349 L p .69558 .62377 L F P
0 g
s
.643 .828 .971 r
.69026 .62538 m .68814 .62372 L .69441 .62182 L p F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .68452 .62597 L p .69546 .62355 L F P
0 g
s
.972 .685 .425 r
.69564 .62443 m .69546 .62565 L .69546 .62265 L F
.69584 .62638 m .69546 .62565 L .69564 .62443 L F
.581 .394 .592 r
.6912 .65262 m .69008 .63062 L .69145 .65254 L F
.55 .317 .516 r
.6845 .62896 m .68991 .62733 L p .68986 .62632 L F P
0 g
s
.972 .685 .425 r
.69546 .62265 m .69652 .62349 L p .69656 .62478 L F P
0 g
s
.581 .394 .592 r
.69008 .63062 m .69014 .63061 L .69145 .65254 L F
.971 .685 .428 r
.68814 .62372 m .6892 .62455 L p .6892 .62755 L F P
0 g
s
.971 .685 .428 r
.68919 .62911 m .68906 .62844 L .6892 .62755 L F
.68906 .62844 m .68814 .62372 L .6892 .62755 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .68992 .62741 L .68998 .62872 L F
.68992 .62741 m .6892 .62755 L .68998 .62872 L F
.971 .685 .428 r
.6893 .62887 m .6892 .62755 L .68948 .62848 L F
.6893 .62887 m .68919 .62911 L .6892 .62755 L F
.496 .204 .399 r
.68998 .62872 m .6892 .62755 L .68895 .62918 L F
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69584 .62638 m .69564 .62443 L .69656 .62478 L F
.69564 .62443 m .69546 .62265 L .69581 .62332 L F
.69564 .62443 m .69581 .62332 L .69656 .62478 L F
.69666 .62829 m .69584 .62638 L .69656 .62478 L F
.69562 .62687 m .69546 .62565 L .69584 .62638 L F
.69692 .637 m .69557 .62887 L .6957 .62881 L F
.69586 .62872 m .69546 .62722 L .69562 .62687 L F
.69692 .637 m .6957 .62881 L .69586 .62872 L F
.6957 .62881 m .69546 .62722 L .69586 .62872 L F
.581 .394 .592 r
.6912 .65262 m .68879 .63001 L .69003 .62963 L F
.69128 .65424 m .69112 .65264 L p .6912 .65262 L F P
0 g
s
.581 .394 .592 r
.69112 .65264 m .68879 .63001 L p .6912 .65262 L F P
0 g
s
.638 .832 .975 r
.69269 .65217 m .69483 .65379 L p .69375 .65186 L F P
0 g
s
.638 .832 .975 r
.69798 .65285 m .69585 .65123 L p .69609 .65341 L F P
0 g
s
.638 .832 .975 r
.69609 .65341 m .69585 .65123 L .69459 .65161 L F
.972 .685 .426 r
.69798 .65285 m .69585 .65123 L p .69708 .65364 L F P
0 g
s
.638 .832 .975 r
.69609 .65341 m .69459 .65161 L .69483 .65379 L F
.69459 .65161 m .69375 .65186 L .69483 .65379 L F
.581 .394 .592 r
.69128 .65424 m .69145 .65254 L .69274 .65263 L F
.69286 .65377 m .69128 .65424 L p .69274 .65263 L F P
0 g
s
.581 .394 .592 r
.69269 .65217 m .69363 .62989 L .69585 .65123 L F
.69145 .65254 m .69207 .64609 L .69269 .65217 L F
.69207 .64609 m .69363 .62989 L .69269 .65217 L F
.971 .685 .427 r
.69483 .65379 m .69269 .65217 L p .69496 .65506 L F P
0 g
s
.971 .685 .427 r
.69496 .65506 m .69269 .65217 L .69278 .65302 L F
.581 .394 .592 r
.69145 .65254 m .69585 .65123 L .69602 .65283 L F
.971 .685 .427 r
.69269 .65217 m .68841 .64892 L p .69278 .65302 L F P
0 g
s
.581 .394 .592 r
.69128 .65424 m .6912 .65262 L .69145 .65254 L F
.638 .832 .975 r
.69342 .65585 m .69128 .65424 L .69286 .65377 L p F P
0 g
s
.971 .685 .427 r
.69289 .65409 m .69496 .65506 L .69278 .65302 L F
.972 .685 .426 r
.69599 .65251 m .69708 .65364 L .69585 .65123 L F
.638 .832 .975 r
.69286 .65377 m .69602 .65283 L p .69446 .65498 L F P
0 g
s
.638 .832 .975 r
.69446 .65498 m .69602 .65283 L .69655 .65324 L F
.581 .394 .592 r
.69602 .65283 m .69286 .65377 L p .69274 .65263 L F P
0 g
s
.638 .832 .975 r
.69157 .64798 m .68841 .64892 L .69269 .65217 L p F P
0 g
s
.638 .832 .975 r
.69375 .65186 m .69157 .64798 L .69269 .65217 L F
.69446 .65498 m .69655 .65324 L .69499 .65538 L F
.69655 .65324 m .69673 .65337 L .69499 .65538 L F
.582 .395 .593 r
.69976 .65899 m .70291 .65806 L .7046 .67404 L p F P
0 g
s
.638 .832 .975 r
.70291 .65806 m .69976 .65899 L p .70081 .65813 L F P
0 g
s
.582 .395 .593 r
.70238 .65766 m .70221 .65607 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.70185 .65726 m .70238 .65766 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.70238 .65766 m .70291 .65806 L p .70081 .65813 L F P
0 g
s
.582 .395 .593 r
.70221 .65607 m .69907 .657 L p .70081 .65813 L F P
0 g
s
.582 .395 .593 r
.70255 .65926 m .70238 .65766 L p .70081 .65813 L F P
0 g
s
.582 .395 .593 r
.69907 .657 m .69924 .65859 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.69871 .65819 m .70185 .65726 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.69976 .65899 m .69924 .65859 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.69924 .65859 m .69871 .65819 L p .70081 .65813 L F P
0 g
s
.971 .685 .427 r
.69976 .65899 m .70144 .67496 L .70038 .67417 L p F P
0 g
s
.971 .685 .427 r
.70038 .67417 m .69871 .65819 L .69976 .65899 L p F P
0 g
s
.582 .395 .593 r
.7046 .67404 m .70144 .67496 L .69976 .65899 L p F P
0 g
s
.582 .395 .593 r
.6994 .66018 m .70255 .65926 L p .70081 .65813 L F P
0 g
s
.582 .395 .593 r
.69924 .65859 m .6994 .66018 L p .70081 .65813 L F P
0 g
s
.638 .832 .975 r
.69342 .65585 m .69286 .65377 L .69446 .65498 L F
.69499 .65538 m .69342 .65585 L p .69446 .65498 L F P
0 g
s
.971 .685 .427 r
.6994 .66018 m .69924 .65859 L p .69289 .65409 L F P
0 g
s
.971 .685 .427 r
.69289 .65409 m .69924 .65859 L .69393 .65458 L F
.69303 .65537 m .6994 .66018 L p .69289 .65409 L F P
0 g
s
.582 .395 .593 r
.69871 .65819 m .70185 .65726 L p .70171 .65895 L F P
0 g
s
.638 .832 .975 r
.6994 .66018 m .70255 .65926 L p .70186 .6589 L F P
0 g
s
.638 .832 .975 r
.69887 .65979 m .6994 .66018 L p .70186 .6589 L F P
0 g
s
.582 .395 .593 r
.70038 .67417 m .69887 .65979 L p .70171 .65895 L F P
0 g
s
.582 .395 .593 r
.69887 .65979 m .69871 .65819 L p .70171 .65895 L F P
0 g
s
.971 .685 .427 r
.68873 .65213 m .69303 .65537 L p .69289 .65409 L F P
0 g
s
.582 .395 .593 r
.70354 .67325 m .70038 .67417 L p .70171 .65895 L F P
0 g
s
.582 .395 .593 r
.70185 .65726 m .70202 .65886 L p .70171 .65895 L F P
0 g
s
.582 .395 .593 r
.70202 .65886 m .70354 .67325 L p .70171 .65895 L F P
0 g
s
.971 .685 .427 r
.68873 .65213 m .69289 .65409 L .69215 .65323 L F
.68841 .64892 m .68857 .65052 L p .69215 .65323 L F P
0 g
s
.971 .685 .427 r
.68857 .65052 m .68873 .65213 L p .69215 .65323 L F P
0 g
s
.971 .685 .427 r
.69289 .65409 m .69278 .65302 L .68841 .64892 L F
.68911 .65093 m .69076 .66702 L .68968 .66622 L p F P
0 g
s
.971 .685 .427 r
.68968 .66622 m .68803 .65012 L .68911 .65093 L p F P
0 g
s
.581 .393 .592 r
.69394 .66608 m .69076 .66702 L .68927 .65253 L p F P
0 g
s
.581 .393 .592 r
.68927 .65253 m .68911 .65093 L p .68959 .65244 L F P
0 g
s
.638 .832 .975 r
.68943 .65249 m .70186 .6589 L .69243 .65159 L F
.68943 .65249 m .69887 .65979 L .70186 .6589 L F
.68873 .65213 m .68927 .65253 L p .68943 .65249 L F P
0 g
s
.638 .832 .975 r
.68927 .65253 m .69887 .65979 L p .68943 .65249 L F P
0 g
s
.581 .393 .592 r
.68911 .65093 m .69227 .64999 L .69244 .65159 L p F P
0 g
s
.581 .393 .592 r
.68911 .65093 m .69244 .65159 L .68959 .65244 L F
.638 .832 .975 r
.70202 .65886 m .6919 .65118 L p .70186 .6589 L F P
0 g
s
.581 .393 .592 r
.69244 .65159 m .69394 .66608 L p .68959 .65244 L F P
0 g
s
.581 .393 .592 r
.68959 .65244 m .69394 .66608 L .68927 .65253 L F
.638 .832 .975 r
.6919 .65118 m .68873 .65213 L p .68943 .65249 L F P
0 g
s
.638 .832 .975 r
.68943 .65249 m .69243 .65159 L .6919 .65118 L F
.70255 .65926 m .70202 .65886 L p .70186 .6589 L F P
0 g
s
.972 .685 .426 r
.6919 .65118 m .70255 .65926 L p .69708 .65364 L F P
0 g
s
.638 .832 .975 r
.69459 .65161 m .69157 .64798 L .69375 .65186 L F
.69585 .65123 m .69157 .64798 L p .69459 .65161 L F P
0 g
s
.972 .685 .426 r
.69157 .64798 m .69174 .64958 L p .69708 .65364 L F P
0 g
s
.638 .832 .975 r
.69227 .64999 m .68911 .65093 L p .69015 .65005 L F P
0 g
s
.58 .393 .591 r
.69174 .64958 m .69157 .64798 L p .69015 .65005 L F P
0 g
s
.638 .832 .975 r
.6912 .64917 m .69174 .64958 L p .69015 .65005 L F P
0 g
s
.638 .832 .975 r
.69174 .64958 m .69227 .64999 L p .69015 .65005 L F P
0 g
s
.58 .393 .591 r
.69157 .64798 m .68841 .64892 L p .69015 .65005 L F P
0 g
s
.58 .393 .591 r
.6919 .65118 m .69174 .64958 L p .69015 .65005 L F P
0 g
s
.972 .685 .426 r
.69174 .64958 m .6919 .65118 L p .69708 .65364 L F P
0 g
s
.638 .832 .975 r
.69602 .65283 m .6976 .65236 L p .69655 .65324 L F P
0 g
s
.972 .685 .426 r
.69585 .65123 m .69157 .64798 L p .69599 .65251 L F P
0 g
s
.581 .394 .592 r
.6976 .65236 m .69602 .65283 L p .69376 .6285 L F P
0 g
s
.581 .394 .592 r
.69363 .62989 m .69376 .6285 L .69602 .65283 L F
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68879 .63001 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68857 .63049 L F P
0 g
s
.971 .685 .428 r
.68879 .63001 m .68814 .62372 L p .68906 .62844 L F P
0 g
s
.971 .685 .428 r
.68884 .62988 m .68906 .62844 L .68919 .62911 L F
.68879 .63001 m .68906 .62844 L .68884 .62988 L F
.496 .204 .399 r
.69536 .62635 m .68895 .62918 L .69516 .62769 L F
.55 .317 .516 r
.6892 .62545 m .69424 .62351 L .69411 .6249 L F
.69424 .62351 m .70017 .62123 L .69411 .6249 L F
.972 .685 .425 r
.69652 .62349 m .69664 .6246 L p .69656 .62478 L F P
0 g
s
.972 .685 .426 r
.69818 .65477 m .70255 .65926 L .69798 .65285 L F
.582 .394 .593 r
.69973 .65398 m .69815 .65445 L p .69734 .64678 L F P
0 g
s
.972 .685 .425 r
.69973 .65398 m .6976 .65236 L .69546 .63194 L p F P
0 g
s
.55 .317 .516 r
.69411 .6249 m .69546 .62408 L .69546 .62475 L F
.68991 .62733 m .70017 .62423 L p .68986 .62632 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .68986 .62632 L F P
0 g
s
.55 .317 .516 r
.6892 .62455 m .70017 .62123 L p .6892 .62545 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .69512 .62799 L p .68895 .62918 L F P
0 g
s
.972 .685 .425 r
.69546 .62822 m .69508 .62826 L .69512 .62799 L F
.69534 .62749 m .69512 .62799 L .69526 .62701 L F
.69546 .62822 m .69512 .62799 L .69534 .62749 L F
.581 .394 .592 r
.69008 .63062 m .69003 .62963 L .69014 .63061 L F
.369 0 .155 r
.68884 .62988 m .69512 .62799 L p .69334 .62863 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .69334 .62863 L .68879 .63001 L F
.496 .204 .399 r
.68895 .62918 m .69512 .62799 L .69516 .62769 L F
.972 .685 .425 r
.6957 .62881 m .69546 .62822 L .69546 .62722 L F
.69562 .62687 m .69546 .62722 L .69546 .62565 L F
.69607 .62861 m .69584 .62638 L .69666 .62829 L F
.69607 .62861 m .69562 .62687 L .69584 .62638 L F
.69586 .62872 m .69562 .62687 L .69607 .62861 L F
.69546 .62722 m .69526 .62701 L .69546 .62565 L F
.69546 .62822 m .69534 .62749 L .69546 .62722 L F
.69534 .62749 m .69526 .62701 L .69546 .62722 L F
.581 .394 .592 r
.69003 .62963 m .69008 .62961 L .69014 .63061 L F
.69506 .62811 m .6976 .65236 L p .69376 .6285 L F P
0 g
s
.581 .394 .592 r
.69207 .64609 m .69035 .62953 L .69376 .6285 L F
.369 0 .155 r
.69512 .62799 m .68884 .62988 L p .695 .62825 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69542 .62595 L .69522 .62729 L F
.369 0 .155 r
.69512 .62799 m .69503 .62818 L .68864 .63033 L F
.496 .204 .399 r
.6892 .62755 m .70017 .62423 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68884 .62988 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .6892 .62755 L p .6892 .62545 L F P
0 g
s
.581 .394 .592 r
.6897 .62325 m .69441 .62182 L p .69376 .6285 L F P
0 g
s
.369 0 .155 r
.69172 .62912 m .68884 .62988 L .68879 .63001 L F
.581 .394 .592 r
.69035 .62953 m .6897 .62325 L .69376 .6285 L F
.369 0 .155 r
.695 .62825 m .69172 .62912 L .68857 .63049 L F
.69172 .62912 m .68879 .63001 L .68857 .63049 L F
.972 .685 .425 r
.69526 .62701 m .69512 .62799 L .69441 .62182 L F
.69508 .62826 m .69506 .62811 L p .69512 .62799 L F P
0 g
s
.972 .685 .425 r
.69506 .62811 m .69441 .62182 L p .69512 .62799 L F P
0 g
s
.369 0 .155 r
.69492 .62843 m .68857 .63049 L .68837 .63092 L F
.972 .685 .425 r
.69546 .62822 m .69546 .62893 L .69508 .62826 L F
.69546 .63194 m .69517 .62909 L p .69546 .62893 L F P
0 g
s
.972 .685 .425 r
.69517 .62909 m .69508 .62826 L p .69546 .62893 L F P
0 g
s
0 0 0 r
.68789 .63152 m .6938 .62982 L .68723 .63186 L F
.972 .685 .425 r
.69973 .65398 m .69546 .63194 L .69546 .6309 L F
.69595 .63113 m .69546 .6309 L .69546 .62822 L F
.69973 .65398 m .69546 .6309 L .69595 .63113 L F
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69465 .62903 L F
.68857 .63049 m .68375 .63217 L .68837 .63092 L F
.972 .685 .425 r
.69557 .62887 m .69546 .62822 L .6957 .62881 L F
.69692 .637 m .69607 .62861 L .69666 .62829 L F
.69692 .637 m .69586 .62872 L .69607 .62861 L F
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68864 .63033 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .69241 .62943 L p .68645 .63149 L F P
0 g
s
.369 0 .155 r
.69465 .62903 m .69923 .62686 L .69918 .62805 L F
.69503 .62818 m .69983 .62657 L .69465 .62903 L F
.69918 .62805 m .69978 .62669 L p .69489 .6285 L F P
0 g
s
.595 .881 .992 r
.69582 .6284 m .69714 .62801 L p .69597 .62839 L F P
0 g
s
.369 0 .155 r
.69489 .6285 m .69454 .62928 L .69918 .62805 L F
.595 .881 .992 r
.69255 .6295 m .69582 .6284 L .69597 .62839 L F
.369 0 .155 r
.69489 .6285 m .68837 .63092 L .69454 .62928 L F
.595 .881 .992 r
.69241 .62943 m .69582 .6284 L p .69255 .6295 L F P
0 g
s
.595 .881 .992 r
.68645 .63149 m .69241 .62943 L .69255 .6295 L F
0 0 0 r
.69825 .62854 m .69353 .62997 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.69353 .62997 m .68723 .63186 L p .6938 .62982 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .695 .62825 L .69492 .62843 L F
.695 .62825 m .68857 .63049 L .69492 .62843 L F
.69983 .62657 m .69512 .62799 L p .695 .62825 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.972 .685 .425 r
.69441 .62182 m .69546 .62265 L p .69546 .62565 L F P
0 g
s
.972 .685 .425 r
.69526 .62701 m .69441 .62182 L .69546 .62565 L F
.581 .394 .592 r
.69003 .62963 m .6897 .62325 L .69008 .62961 L F
.369 0 .155 r
.68879 .63001 m .69334 .62863 L .68864 .63033 L F
.69512 .62799 m .69983 .62657 L p .69503 .62818 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .69983 .62657 L p .69516 .62769 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62408 m .70017 .62123 L .69546 .62475 L F
.581 .394 .592 r
.69441 .62182 m .69506 .62811 L p .69376 .6285 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69978 .62669 L p .69923 .62686 L F P
0 g
s
.369 0 .155 r
.69978 .62669 m .69918 .62805 L p .69923 .62686 L F P
0 g
s
0 0 0 r
.68817 .63137 m .69445 .62947 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.69445 .62947 m .69918 .62805 L p .69433 .62954 L F P
0 g
s
0 0 0 r
.69445 .62947 m .69433 .62954 L .68789 .63152 L F
.69918 .62805 m .69825 .62854 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.68789 .63152 m .69433 .62954 L .6938 .62982 L F
.69433 .62954 m .69918 .62805 L .6938 .62982 L F
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .69516 .62769 L .69983 .62657 L F
.581 .394 .592 r
.68814 .62372 m .6897 .62325 L p .69003 .62963 L F P
0 g
s
.581 .394 .592 r
.68879 .63001 m .68814 .62372 L p .69003 .62963 L F P
0 g
s
.369 0 .155 r
.68537 .63104 m .68879 .63001 L .68864 .63033 L F
.68415 .6313 m .68879 .63001 L .68537 .63104 L F
0 0 0 r
.69417 .62962 m .68817 .63137 L .68752 .63171 L F
.69918 .62805 m .69445 .62947 L p .69417 .62962 L F P
0 g
s
0 0 0 r
.69445 .62947 m .68817 .63137 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .69445 .62947 L p .68837 .63092 L F P
0 g
s
.369 0 .155 r
.69445 .62947 m .69918 .62805 L p .69454 .62928 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .69445 .62947 L .69454 .62928 L F
0 0 0 r
.68723 .63186 m .69353 .62997 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.69353 .62997 m .69825 .62854 L p .69364 .6299 L F P
0 g
s
0 0 0 r
.68752 .63171 m .69353 .62997 L .69364 .6299 L F
.369 0 .155 r
.69849 .62708 m .69492 .62843 L .69978 .62669 L F
.69492 .62843 m .68837 .63092 L .69489 .6285 L F
.69492 .62843 m .69489 .6285 L .69978 .62669 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .69546 .62265 L p .69546 .62355 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69417 .62962 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69319 .62981 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68817 .63137 L p .68837 .63092 L F P
0 g
s
.595 .881 .992 r
.69319 .62981 m .68645 .63149 L .69255 .6295 L F
.69319 .62981 m .69255 .6295 L .69714 .62801 L F
.972 .685 .425 r
.6974 .63183 m .69973 .65398 L p .69732 .63179 L F P
0 g
s
0 0 0 r
.69417 .62962 m .68752 .63171 L .69364 .6299 L F
.69417 .62962 m .69364 .6299 L .69825 .62854 L F
.581 .394 .592 r
.69008 .62961 m .6897 .62325 L .69035 .62953 L F
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .69241 .62943 L p F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68375 .63217 L p .68857 .63049 L F P
0 g
s
.65 .807 .959 r
.69241 .62943 m .68611 .63133 L p .6683 .60807 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69241 .62943 L .6683 .60807 L F
.369 0 .155 r
.69978 .62669 m .69983 .62657 L p .69849 .62708 L F P
0 g
s
.972 .685 .426 r
.69708 .65364 m .69818 .65477 L .69815 .65445 L F
.69708 .65364 m .69815 .65445 L .69798 .65285 L F
.638 .832 .975 r
.69655 .65324 m .6976 .65236 L .69673 .65337 L F
.6976 .65236 m .69973 .65398 L p .69815 .65445 L F P
0 g
s
.638 .832 .975 r
.69673 .65337 m .6976 .65236 L .69815 .65445 L F
.972 .685 .426 r
.70255 .65926 m .70238 .65766 L p .70027 .65606 L F P
0 g
s
.972 .685 .426 r
.70238 .65766 m .70221 .65607 L p .70027 .65606 L F P
0 g
s
.65 .807 .959 r
.68611 .63133 m .6814 .63275 L p .67353 .62026 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68611 .63133 L .67353 .62026 L F
0 0 0 r
.68253 .63328 m .68723 .63186 L p .68752 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68611 .63133 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .68375 .63217 L .68439 .63244 L F
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68723 .63186 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .68253 .63328 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68723 .63186 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .69825 .62854 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68611 .63133 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .6814 .63275 L p .6869 .63171 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.7031 .65986 m
.70606 .66211 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.972 .685 .426 r
.70185 .65726 m .70291 .65806 L .7046 .67404 L p F P
0 g
s
.972 .685 .426 r
.7046 .67404 m .70354 .67325 L .70185 .65726 L p F P
0 g
s
.70238 .65766 m
.71658 .65346 L
s
.635 .834 .977 r
.70354 .67325 m .7046 .67404 L .70144 .67496 L p F P
0 g
s
.635 .834 .977 r
.70144 .67496 m .70038 .67417 L .70354 .67325 L p F P
0 g
s
.58 .393 .591 r
.68873 .65213 m .6919 .65118 L p .69015 .65005 L F P
0 g
s
.58 .393 .591 r
.68841 .64892 m .68857 .65052 L p .69015 .65005 L F P
0 g
s
.638 .832 .975 r
.68911 .65093 m .68857 .65052 L p .69015 .65005 L F P
0 g
s
.58 .393 .591 r
.68857 .65052 m .68873 .65213 L p .69015 .65005 L F P
0 g
s
.638 .832 .975 r
.68803 .65012 m .6912 .64917 L p .69015 .65005 L F P
0 g
s
.638 .832 .975 r
.68857 .65052 m .68803 .65012 L p .69015 .65005 L F P
0 g
s
.972 .685 .426 r
.6912 .64917 m .69227 .64999 L .69394 .66608 L p F P
0 g
s
.58 .392 .591 r
.68968 .66622 m .68803 .65012 L .6912 .64917 L p F P
0 g
s
.69115 .64976 m
.69129 .64971 L
s
.972 .685 .426 r
.69394 .66608 m .69286 .66528 L .6912 .64917 L p F P
0 g
s
.58 .392 .591 r
.6912 .64917 m .69286 .66528 L .68968 .66622 L p F P
0 g
s
.69174 .64958 m
.70604 .64532 L
s
.635 .834 .977 r
.69286 .66528 m .69394 .66608 L .69076 .66702 L p F P
0 g
s
.635 .834 .977 r
.69076 .66702 m .68968 .66622 L .69286 .66528 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/0000000<0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke1@3h[f`00`000000n:m/0000000=
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?oo
o`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`00`00
0000n:m/000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0
oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`2000000030?ooo`000000000000`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke
0`3h[f`3000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000002V
c_D0Y/ke00L0Y/ke0P3h[f`200000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/
0?ooo`800000202Vc_D00`3h[f`000000000000A0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?oo
o`<00000<P3oool00`000000Y/ke0:K>m@030:K>m@D000004P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P00000D0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0i0?ooo`<00000>P3oool400000080U6BG0P00000E0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0e0?ooo`@00000@03oool00`000000U6BG09ATU`02000001H0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo0380oooo0`0000140?ooo`030000002DI9L0U6BG008000005P3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0;`3oool3000004L0oooo00<0000009ATU`2DI9L00`00000F0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0/0?ooo`<00000BP3oool00`000000U6BG09ATU`03000001L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo02P0oooo1000001=0?ooo`8000000P2DI9L2000000030?ooo`000000000001D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02D0oooo0`00001B0?ooo`030000002DI9L0000000<00000603o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool08P3oool3000005@0oooo0`0000000`2DI9L000000000000I
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000E`3oool30000000309ATU`0000000000
01X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0
oooo00<000000?ooo`3oool06`3oool4000005X0oooo100000000`2Se?T000000?ooo`050?ooo`80
00004`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000005h0oooo0`0000020:?Dn@800000
00<0oooo0000000000000P00000F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
4@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000H@3o
ool5000000030?R_K@000000000001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001T
0?ooo`030000002DI9L000000080oooo0`00000K0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?oo
o`@00000J03oool0102DI9L000000?ooo`3oool4000001/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00/0oooo0`00001/0?ooo`0409ATU`000000oooo0?ooo`<000007@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0203oool3000006l0oooo0P0000020?ooo`<000007P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool01@3oool3000007H0oooo00<0000009AUU`0000007`3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0
oooo1000001i0?ooo`030000002DIIL0000001l0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000O@3oool00`000000U6FG
0000000P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0[`3oool300000800oooo0`00000Q0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000
oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?oo
o`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`000000W03oool400000140oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`800000VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0oooo0`00000H0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03o
ool3000001h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<0
0000>03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool000000000
06H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo
0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3o
ool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?oo
o`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?oo
o`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`03
0?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?oo
o`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo
0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?oo
o`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo
0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?oo
o`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00
703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3o
ool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0
oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`03
0000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3o
ool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@0
0000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool0
01P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool000000080
0000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000
oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo
00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool0
02`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000
oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo
000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3o
ool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000
U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool0
01T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?
03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo0014
0?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00
B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0
oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0
oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`00
0000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo
001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3o
ool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0
203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?oo
o`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oo
o`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2
000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000
=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`04
08le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<00000
0?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?oo
o`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0
oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?oo
o`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040
oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h
0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4
000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5
000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo
0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo
04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo
0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h
0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?oo
o`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO
50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00
NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?oo
o`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4
000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<00000
0?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j
0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3o
ool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0
X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3o
ool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool40000
07H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0
oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo
1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q
0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?oo
o`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?oo
o`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`03
0000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0
L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03o
ool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool0
0:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0
oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo
00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?oo
o`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0
1`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501O
a?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`03
0000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le
000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?oo
o`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo
00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool0
0;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?oo
o`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`800000
4@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool2
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool0
0<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40
oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo
00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo
0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0
oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo
00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000
o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3o
ool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00
]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40
oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq31.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68379 .63209 L p .68693 .63114 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .685 .428 r
.68922 .63081 m .68919 .63082 L .68919 .62911 L F
.68959 .65215 m .68916 .6437 L p .68918 .63279 L F P
0 g
s
.971 .685 .428 r
.68923 .63281 m .68918 .63279 L .68919 .63082 L F
.68959 .65215 m .68918 .63279 L .68923 .63281 L F
.68926 .63282 m .68919 .63082 L .68922 .63081 L F
.68959 .65215 m .68923 .63281 L .68926 .63282 L F
.68923 .63281 m .68919 .63082 L .68926 .63282 L F
.68925 .63079 m .68919 .62911 L .68922 .62905 L F
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68439 .63244 L F P
0 g
s
.971 .685 .428 r
.68922 .63081 m .68919 .62911 L .68925 .63079 L F
.68927 .62895 m .6892 .62755 L .68924 .62725 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.971 .685 .428 r
.68932 .63285 m .68925 .63079 L .68929 .63077 L F
.68959 .65215 m .68928 .63284 L .68932 .63285 L F
.68928 .63284 m .68925 .63079 L .68932 .63285 L F
.68929 .63077 m .68922 .62905 L .68927 .62895 L F
.68925 .63079 m .68922 .62905 L .68929 .63077 L F
.369 0 .155 r
.68857 .63049 m .68375 .63217 L .68837 .63092 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68924 .62725 m .6892 .62755 L .6892 .62455 L F
.6901 .63351 m .68957 .62827 L .69028 .62671 L F
.68916 .6437 m .68855 .63184 L p .68873 .63107 L F P
0 g
s
.971 .685 .428 r
.68916 .6437 m .68873 .63107 L .68919 .63082 L F
.68855 .63184 m .68849 .63067 L p .68884 .62988 L F P
0 g
s
.971 .685 .428 r
.68855 .63184 m .68884 .62988 L .68919 .62911 L F
.69006 .6348 m .68927 .62895 L .6901 .63351 L F
.68959 .65215 m .68934 .63417 L .69006 .6348 L F
.68934 .63417 m .68927 .62895 L .69006 .6348 L F
.68927 .62895 m .68943 .6286 L .6901 .63351 L F
.68924 .62725 m .68938 .62633 L .6901 .63351 L F
.68919 .63082 m .68873 .63107 L .68919 .62911 L F
.6903 .62586 m .69181 .65475 L .68959 .65215 L p F P
0 g
s
.567 .358 .556 r
.6903 .62586 m .69224 .63256 L .69184 .6532 L F
.69173 .65324 m .6903 .62586 L p .69184 .6532 L F P
0 g
s
.567 .358 .556 r
.69339 .65428 m .69181 .65475 L p .69184 .6532 L F P
0 g
s
.567 .358 .556 r
.69224 .63256 m .69331 .65277 L .69184 .6532 L F
.69331 .65277 m .69339 .65428 L .69184 .6532 L F
.658 .748 .916 r
.69772 .65794 m .70087 .65701 L .69646 .65183 L p F P
0 g
s
.658 .748 .916 r
.69772 .65794 m .69646 .65183 L .69457 .65239 L F
.69331 .65277 m .69772 .65794 L p .69457 .65239 L F P
0 g
s
.971 .685 .427 r
.69772 .65794 m .69331 .65277 L p .69337 .65398 L F P
0 g
s
.567 .358 .556 r
.69181 .65475 m .69173 .65324 L p .69184 .6532 L F P
0 g
s
.971 .685 .428 r
.68959 .65215 m .68926 .63282 L .68928 .63284 L F
.971 .685 .427 r
.6978 .65945 m .69772 .65794 L p .69228 .65298 L F P
0 g
s
.972 .685 .426 r
.70087 .65701 m .69646 .65183 L p .69875 .65594 L F P
0 g
s
.567 .358 .556 r
.69655 .65334 m .69339 .65428 L p .69615 .64607 L F P
0 g
s
.567 .358 .556 r
.69224 .63256 m .69615 .64607 L .69339 .65428 L F
.658 .748 .916 r
.69646 .65183 m .69425 .64922 L p .69457 .65239 L F P
0 g
s
.971 .685 .428 r
.68928 .63284 m .68922 .63081 L .68925 .63079 L F
.68926 .63282 m .68922 .63081 L .68928 .63284 L F
.566 .357 .556 r
.68963 .6506 m .68858 .6325 L .69015 .63203 L F
.68984 .65054 m .69015 .63203 L .69079 .6444 L F
.68959 .65215 m .68963 .6506 L .68984 .65054 L F
.68963 .6506 m .69015 .63203 L .68984 .65054 L F
.68951 .65064 m .68858 .6325 L p .68963 .6506 L F P
0 g
s
.658 .748 .916 r
.69109 .65017 m .69331 .65277 L p .69215 .64985 L F P
0 g
s
.658 .748 .916 r
.69457 .65239 m .69425 .64922 L .69299 .6496 L F
.658 .748 .917 r
.69339 .65428 m .69507 .65161 L .69655 .65334 L F
.972 .685 .426 r
.69646 .65183 m .69425 .64922 L p .69618 .65291 L F P
0 g
s
.972 .685 .426 r
.69618 .65291 m .69656 .65365 L .69655 .65334 L F
.69618 .65291 m .69655 .65334 L .69646 .65183 L F
.658 .748 .916 r
.69457 .65239 m .69299 .6496 L .69331 .65277 L F
.69299 .6496 m .69215 .64985 L .69331 .65277 L F
.566 .357 .556 r
.68959 .65215 m .68984 .65054 L .69111 .6506 L F
.69117 .65168 m .68959 .65215 L p .69111 .6506 L F P
0 g
s
.567 .358 .556 r
.6903 .62586 m .69656 .62397 L .69813 .65287 L p F P
0 g
s
.566 .357 .556 r
.69109 .65017 m .69315 .62926 L .69425 .64922 L F
.69315 .62926 m .69319 .62925 L .69425 .64922 L F
.971 .685 .428 r
.68924 .62725 m .6892 .62455 L .68938 .62633 L F
.69028 .62671 m .68938 .62633 L .6903 .62586 L F
.68957 .62827 m .68938 .62633 L .69028 .62671 L F
.6892 .62455 m .68958 .625 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68958 .625 m .6903 .62586 L p .68938 .62633 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69512 .61925 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.66 .745 .913 r
.69437 .62134 m .69656 .62397 L .6903 .62586 L p F P
0 g
s
.66 .745 .913 r
.6903 .62586 m .6881 .62324 L .69437 .62134 L p F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62755 L F
.69546 .62565 m .6892 .62755 L p .69546 .62475 L F P
0 g
s
.971 .685 .428 r
.68927 .62895 m .68924 .62725 L .68943 .6286 L F
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62304 L .69546 .62475 L F
.972 .685 .425 r
.69546 .62359 m .69546 .62299 L .6955 .62305 L F
.55 .317 .516 r
.6892 .62455 m .69546 .62265 L p .6892 .62545 L F P
0 g
s
.972 .685 .425 r
.6955 .62305 m .69546 .62299 L .69546 .62265 L F
.69546 .62265 m .69656 .62397 L p .6955 .62305 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62304 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .69546 .62304 L .6892 .62545 L F
.972 .685 .425 r
.69584 .62638 m .69564 .62443 L .6966 .62469 L F
.69564 .62443 m .6955 .62305 L .69579 .62347 L F
.69564 .62443 m .69579 .62347 L .6966 .62469 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .6892 .62665 L F P
0 g
s
.972 .685 .425 r
.69546 .62722 m .69548 .62554 L .69584 .62638 L F
.55 .317 .516 r
.6892 .62455 m .68452 .62597 L p .6892 .62665 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.972 .685 .425 r
.69548 .62554 m .6955 .62305 L .69564 .62443 L F
.69548 .62554 m .69564 .62443 L .69584 .62638 L F
.69546 .62359 m .6955 .62305 L .69548 .62554 L F
.69546 .62565 m .69548 .62554 L .69546 .62722 L F
.69546 .62359 m .69548 .62554 L .69546 .62565 L F
.69619 .62408 m .6955 .62305 L .69656 .62397 L F
.69656 .62397 m .6966 .62469 L p .69619 .62408 L F P
0 g
s
.972 .685 .425 r
.6966 .62469 m .69708 .63357 L p .69546 .62883 L F P
0 g
s
.972 .685 .425 r
.69546 .62883 m .69546 .62722 L .6966 .62469 L F
.568 .359 .557 r
.69835 .6601 m .7015 .65917 L .70233 .67436 L p F P
0 g
s
.568 .359 .557 r
.70087 .65701 m .69772 .65794 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.7015 .65917 m .69835 .6601 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.70095 .65852 m .7015 .65917 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.70103 .66004 m .70095 .65852 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.70095 .65852 m .70087 .65701 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.7004 .65788 m .70095 .65852 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.69772 .65794 m .6978 .65945 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69725 .65881 m .7004 .65788 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69835 .6601 m .6978 .65945 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.6978 .65945 m .69725 .65881 L p .69937 .65899 L F P
0 g
s
.971 .685 .427 r
.69835 .6601 m .69917 .67529 L .69807 .67401 L p F P
0 g
s
.971 .685 .427 r
.69807 .67401 m .69725 .65881 L .69835 .6601 L p F P
0 g
s
.568 .359 .557 r
.70233 .67436 m .69917 .67529 L .69835 .6601 L p F P
0 g
s
.568 .359 .557 r
.69788 .66097 m .70103 .66004 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.6978 .65945 m .69788 .66097 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69339 .65428 m .69181 .65475 L p .69283 .65363 L F P
0 g
s
.971 .685 .427 r
.69331 .65277 m .69109 .65017 L p .69337 .65398 L F P
0 g
s
.971 .685 .427 r
.69337 .65398 m .69109 .65017 L .69113 .65097 L F
.658 .748 .917 r
.69181 .65475 m .68959 .65215 L .69117 .65168 L p F P
0 g
s
.971 .685 .427 r
.69119 .65198 m .69337 .65398 L .69113 .65097 L F
.972 .685 .426 r
.69432 .65044 m .69544 .65204 L .69425 .64922 L F
.69544 .65204 m .69656 .65365 L .69618 .65291 L F
.69544 .65204 m .69618 .65291 L .69425 .64922 L F
.658 .748 .917 r
.69117 .65168 m .69433 .65074 L p .69283 .65363 L F P
0 g
s
.658 .748 .917 r
.69283 .65363 m .69433 .65074 L .69489 .65139 L F
.971 .685 .427 r
.69788 .66097 m .6978 .65945 L p .69725 .65883 L F P
0 g
s
.658 .748 .917 r
.69181 .65475 m .69117 .65168 L .69283 .65363 L F
.971 .685 .427 r
.69119 .65198 m .69732 .66022 L .69725 .65883 L F
.69732 .66022 m .69788 .66097 L .69725 .65883 L F
.69119 .65198 m .6978 .65945 L .69228 .65298 L F
.69125 .6532 m .69788 .66097 L p .69119 .65198 L F P
0 g
s
.658 .749 .917 r
.69788 .66097 m .70103 .66004 L p .70032 .65944 L F P
0 g
s
.568 .359 .557 r
.69725 .65881 m .7004 .65788 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.69733 .66032 m .69725 .65881 L p .70017 .65948 L F P
0 g
s
.566 .357 .556 r
.68984 .65054 m .69079 .6444 L .69109 .65017 L F
.68984 .65054 m .69425 .64922 L .69433 .65074 L F
.971 .685 .427 r
.68679 .64798 m .69119 .65198 L .69043 .65081 L F
.69119 .65198 m .69113 .65097 L .68664 .64494 L F
.566 .357 .556 r
.68959 .65215 m .68951 .65064 L p .68963 .6506 L F P
0 g
s
.658 .748 .917 r
.69283 .65363 m .69489 .65139 L .69339 .65428 L F
.369 0 .155 r
.69492 .62843 m .69113 .62987 L .69476 .62878 L F
.972 .685 .425 r
.69546 .63054 m .69546 .6309 L .69479 .62929 L F
.69546 .64181 m .69486 .63061 L p .69546 .6309 L F P
0 g
s
.972 .685 .425 r
.69486 .63061 m .69479 .62929 L p .69546 .6309 L F P
0 g
s
.972 .685 .425 r
.69546 .63054 m .69479 .62929 L .69494 .62921 L F
.566 .357 .556 r
.69079 .6444 m .69314 .62927 L .69109 .65017 L F
.69314 .62927 m .69315 .62926 L .69109 .65017 L F
.496 .204 .399 r
.68884 .62988 m .69512 .62799 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68895 .62918 m .69512 .62799 L .69516 .62769 L F
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69483 .62863 L F
.972 .685 .425 r
.69528 .62903 m .69494 .62921 L .69515 .62792 L F
.69494 .62921 m .69476 .62878 L .69512 .62799 L F
.69494 .62921 m .69512 .62799 L .69515 .62792 L F
.69546 .62883 m .69515 .62792 L .69546 .62722 L F
.69568 .63233 m .69528 .62903 L .69708 .63357 L F
.69528 .62903 m .69515 .62792 L .69549 .62892 L F
.69528 .62903 m .69549 .62892 L .69708 .63357 L F
.369 0 .155 r
.68864 .63033 m .69948 .62735 L .69211 .62958 L F
.55 .317 .516 r
.69546 .62355 m .6892 .62665 L .69546 .62527 L F
.6892 .62755 m .70017 .62423 L p .6892 .62665 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.68909 .62825 m .69355 .62663 L .6934 .62757 L F
.69355 .62663 m .69542 .62595 L .6934 .62757 L F
.6934 .62757 m .69542 .62595 L .69522 .62729 L F
.55 .317 .516 r
.69546 .62355 m .6892 .62455 L .6892 .62665 L F
.69546 .62265 m .6892 .62455 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .6892 .62755 L p .6892 .62665 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68375 .63217 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68864 .63033 L .68693 .63114 L F
.971 .685 .428 r
.68849 .63067 m .6881 .62324 L p .68919 .62911 L F P
0 g
s
.496 .204 .399 r
.69346 .62719 m .68895 .62918 L .69331 .62813 L F
.69346 .62719 m .69331 .62813 L .69516 .62769 L F
.69536 .62635 m .69346 .62719 L .69516 .62769 L F
.971 .685 .428 r
.68919 .62911 m .68906 .62842 L .6892 .62755 L F
.68922 .62905 m .6892 .62755 L .68927 .62895 L F
.68922 .62905 m .68919 .62911 L .6892 .62755 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .69983 .62657 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68884 .62988 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68857 .63049 L .68849 .63067 L F
.566 .357 .556 r
.69305 .62981 m .68849 .63067 L .69314 .62927 L F
.68858 .6325 m .68849 .63067 L p .69284 .63122 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68849 .63067 L .68837 .63092 L F
.69983 .62657 m .68849 .63067 L .69113 .62987 L F
.566 .357 .556 r
.69319 .62925 m .69436 .62942 L .69322 .62976 L F
.69318 .629 m .69357 .62914 L .69319 .62925 L F
.69357 .62914 m .69436 .62942 L .69319 .62925 L F
.496 .204 .399 r
.69436 .62742 m .69522 .62729 L .69436 .62822 L F
.69512 .62799 m .69436 .62822 L p .69522 .62729 L F P
0 g
s
.972 .685 .425 r
.69476 .62878 m .69437 .62134 L p .69514 .62783 L F P
0 g
s
.972 .685 .425 r
.69515 .62792 m .69512 .62799 L .69514 .62783 L F
.69512 .62799 m .69476 .62878 L .69514 .62783 L F
.69515 .62792 m .69514 .62783 L .69517 .62762 L F
.496 .204 .399 r
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69436 .62822 m .68884 .62988 L p .69436 .62742 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69436 .62742 L .68884 .62988 L F
.566 .357 .556 r
.69318 .629 m .69437 .62134 L .69436 .6289 L F
.69357 .62914 m .69436 .6289 L .69436 .62942 L F
.69318 .629 m .69436 .6289 L .69357 .62914 L F
.972 .685 .426 r
.69432 .6505 m .69433 .65074 L .69516 .65172 L F
.658 .748 .916 r
.69425 .64922 m .68981 .64399 L p .69299 .6496 L F P
0 g
s
.658 .749 .917 r
.69733 .66032 m .69788 .66097 L p .70032 .65944 L F P
0 g
s
.568 .359 .557 r
.70123 .67308 m .69807 .67401 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.7004 .65788 m .70048 .65939 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.70048 .65939 m .70123 .67308 L p .70017 .65948 L F P
0 g
s
.658 .748 .917 r
.69489 .65139 m .69507 .65161 L .69339 .65428 L F
.971 .685 .427 r
.68664 .64494 m .68672 .64646 L p .69043 .65081 L F P
0 g
s
.971 .685 .427 r
.68672 .64646 m .68679 .64798 L p .69043 .65081 L F P
0 g
s
.971 .685 .427 r
.69109 .65017 m .68664 .64494 L p .69113 .65097 L F P
0 g
s
.566 .357 .556 r
.69433 .65074 m .69117 .65168 L p .69111 .6506 L F P
0 g
s
.658 .748 .916 r
.69299 .6496 m .68981 .64399 L .69215 .64985 L F
.68981 .64399 m .68664 .64494 L .69109 .65017 L p F P
0 g
s
.658 .748 .916 r
.69215 .64985 m .68981 .64399 L .69109 .65017 L F
.971 .685 .427 r
.68728 .64711 m .68805 .66237 L .68693 .66106 L p F P
0 g
s
.971 .685 .427 r
.68693 .66106 m .68616 .6458 L .68728 .64711 L p F P
0 g
s
.566 .356 .555 r
.69124 .66143 m .68805 .66237 L .68735 .64863 L p F P
0 g
s
.971 .685 .427 r
.68679 .64798 m .69125 .6532 L p .69119 .65198 L F P
0 g
s
.566 .356 .555 r
.68735 .64863 m .68728 .64711 L p .68767 .64854 L F P
0 g
s
.658 .749 .917 r
.68751 .64858 m .70032 .65944 L .69051 .64769 L F
.68751 .64858 m .69733 .66032 L .70032 .65944 L F
.68679 .64798 m .68735 .64863 L p .68751 .64858 L F P
0 g
s
.658 .749 .917 r
.68735 .64863 m .69733 .66032 L p .68751 .64858 L F P
0 g
s
.566 .356 .555 r
.68728 .64711 m .69044 .64617 L .69052 .64769 L p F P
0 g
s
.566 .356 .555 r
.68728 .64711 m .69052 .64769 L .68767 .64854 L F
.658 .749 .917 r
.70048 .65939 m .68997 .64703 L p .70032 .65944 L F P
0 g
s
.566 .356 .555 r
.69052 .64769 m .69124 .66143 L p .68767 .64854 L F P
0 g
s
.566 .356 .555 r
.68767 .64854 m .69124 .66143 L .68735 .64863 L F
.658 .749 .917 r
.68997 .64703 m .68679 .64798 L p .68751 .64858 L F P
0 g
s
.658 .749 .917 r
.68751 .64858 m .69051 .64769 L .68997 .64703 L F
.70103 .66004 m .70048 .65939 L p .70032 .65944 L F P
0 g
s
.972 .685 .426 r
.68981 .64399 m .70048 .65939 L .70047 .65924 L F
.566 .357 .556 r
.69322 .62976 m .69436 .62942 L .69433 .65074 L F
.972 .685 .425 r
.69546 .63054 m .69494 .62921 L .69528 .62903 L F
.566 .357 .556 r
.69592 .65027 m .69433 .65074 L p .69436 .6289 L F P
0 g
s
.566 .357 .556 r
.69437 .62134 m .69476 .62878 L p .69436 .6289 L F P
0 g
s
.566 .357 .556 r
.69476 .62878 m .69592 .65027 L p .69436 .6289 L F P
0 g
s
.972 .685 .425 r
.69494 .62921 m .69494 .62921 L .69528 .62903 L F
.69479 .62929 m .69476 .62878 L p .69494 .62921 L F P
0 g
s
.566 .357 .556 r
.69284 .63122 m .68989 .63085 L .69304 .6299 L F
.68989 .63085 m .6897 .63082 L .69304 .6299 L F
.69304 .6299 m .6897 .63082 L .69305 .62981 L F
.6897 .63082 m .68849 .63067 L .69305 .62981 L F
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68849 .63067 L F P
0 g
s
.369 0 .155 r
.68864 .63033 m .69211 .62958 L .68849 .63067 L F
.69211 .62958 m .69918 .62805 L .68849 .63067 L F
0 0 0 r
.69918 .62805 m .69825 .62854 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.68789 .63152 m .69433 .62954 L .6938 .62982 L F
.69433 .62954 m .69918 .62805 L .6938 .62982 L F
.69417 .62962 m .68817 .63137 L .68752 .63171 L F
.69918 .62805 m .69445 .62947 L p .69417 .62962 L F P
0 g
s
0 0 0 r
.69445 .62947 m .68817 .63137 L p .69417 .62962 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .69983 .62657 L p .69516 .62769 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69918 .62805 L p .69211 .62958 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69948 .62735 L p .68837 .63092 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68837 .63092 L .69948 .62735 L F
.68817 .63137 m .69918 .62805 L p .68837 .63092 L F P
0 g
s
0 0 0 r
.68817 .63137 m .69918 .62805 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69319 .62981 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68817 .63137 L p .68837 .63092 L F P
0 g
s
.595 .881 .992 r
.69319 .62981 m .68645 .63149 L .69255 .6295 L F
.69319 .62981 m .69255 .6295 L .69714 .62801 L F
0 0 0 r
.69417 .62962 m .68752 .63171 L .69364 .6299 L F
.69417 .62962 m .69364 .6299 L .69825 .62854 L F
.369 0 .155 r
.69983 .62657 m .69948 .62735 L p .69483 .62863 L F P
0 g
s
.369 0 .155 r
.69503 .62818 m .69983 .62657 L .69483 .62863 L F
.566 .357 .556 r
.69314 .62927 m .69318 .629 L .69315 .62926 L F
.972 .685 .426 r
.68981 .64399 m .68989 .64551 L p .69433 .65074 L F P
0 g
s
.972 .685 .426 r
.68981 .64399 m .69433 .65074 L .69432 .6505 L F
.658 .748 .917 r
.69489 .65139 m .69592 .65027 L .69507 .65161 L F
.972 .685 .426 r
.68997 .64703 m .70048 .65939 L p .69516 .65172 L F P
0 g
s
.658 .748 .917 r
.69044 .64617 m .68728 .64711 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68989 .64551 m .68981 .64399 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68933 .64485 m .68989 .64551 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68989 .64551 m .69044 .64617 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68981 .64399 m .68664 .64494 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68997 .64703 m .68989 .64551 L p .6883 .64598 L F P
0 g
s
.972 .685 .426 r
.68989 .64551 m .68997 .64703 L p .69516 .65172 L F P
0 g
s
.568 .359 .557 r
.69807 .67401 m .69733 .66032 L p .70017 .65948 L F P
0 g
s
.972 .685 .426 r
.70048 .65939 m .70103 .66004 L p .70047 .65924 L F P
0 g
s
.658 .748 .917 r
.69433 .65074 m .69592 .65027 L p .69489 .65139 L F P
0 g
s
.972 .685 .426 r
.69656 .65365 m .70103 .66004 L .69646 .65183 L F
.567 .358 .556 r
.69813 .65287 m .69655 .65334 L p .69615 .64607 L F P
0 g
s
.972 .685 .425 r
.69813 .65287 m .69592 .65027 L .69546 .64181 L p F P
0 g
s
.972 .685 .425 r
.69813 .65287 m .69546 .64181 L .69546 .63054 L F
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .69546 .62527 L .70017 .62423 L F
.971 .685 .428 r
.6881 .62324 m .6892 .62455 L p .6892 .62755 L F P
0 g
s
.971 .685 .428 r
.68906 .62842 m .6881 .62324 L .6892 .62755 L F
.972 .685 .425 r
.69515 .62792 m .69517 .62762 L .69546 .62722 L F
.69517 .62762 m .69546 .62359 L .69546 .62565 L F
.69517 .62762 m .69546 .62565 L .69546 .62722 L F
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.55 .317 .516 r
.70017 .62123 m .69546 .62265 L p .69546 .62355 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .69516 .62769 L .69983 .62657 L F
.972 .685 .425 r
.69437 .62134 m .69546 .62265 L p .69546 .62299 L F P
0 g
s
.972 .685 .425 r
.69517 .62762 m .69437 .62134 L .69546 .62299 L F
.69517 .62762 m .69546 .62299 L .69546 .62359 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62304 m .70017 .62123 L .69546 .62475 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69514 .62783 m .69437 .62134 L .69517 .62762 L F
.55 .317 .516 r
.70017 .62423 m .69546 .62565 L p .69546 .62475 L F P
0 g
s
.972 .685 .425 r
.69708 .63357 m .69813 .65287 L p .69568 .63233 L F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69983 .62657 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69492 .62843 m .69476 .62878 L .69948 .62735 L F
.566 .357 .556 r
.69315 .62926 m .69318 .629 L .69319 .62925 L F
.6881 .62324 m .69437 .62134 L p .69314 .62927 L F P
0 g
s
.566 .357 .556 r
.68849 .63067 m .6881 .62324 L p .69314 .62927 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .69241 .62943 L p F P
0 g
s
.369 0 .155 r
.68379 .63209 m .68415 .6313 L p .68693 .63114 L F P
0 g
s
.65 .807 .959 r
.69241 .62943 m .68611 .63133 L p .6683 .60807 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69241 .62943 L .6683 .60807 L F
.972 .685 .426 r
.69425 .64922 m .68981 .64399 L p .69432 .65044 L F P
0 g
s
.658 .748 .917 r
.69592 .65027 m .69813 .65287 L p .69655 .65334 L F P
0 g
s
.658 .748 .917 r
.69507 .65161 m .69592 .65027 L .69655 .65334 L F
.972 .685 .426 r
.70103 .66004 m .70095 .65852 L p .69875 .65594 L F P
0 g
s
.972 .685 .426 r
.70095 .65852 m .70087 .65701 L p .69875 .65594 L F P
0 g
s
.566 .357 .556 r
.69079 .6444 m .69015 .63203 L .69284 .63122 L F
.65 .807 .959 r
.68611 .63133 m .6814 .63275 L p .67353 .62026 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68611 .63133 L .67353 .62026 L F
0 0 0 r
.68253 .63328 m .68723 .63186 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.68723 .63186 m .69825 .62854 L p .68752 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68611 .63133 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .69714 .62801 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .68375 .63217 L .68439 .63244 L F
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68723 .63186 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68723 .63186 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .68253 .63328 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68723 .63186 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .69825 .62854 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68611 .63133 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .6814 .63275 L p .6869 .63171 L F P
0 g
s
.69683 .62898 m
.6978 .63014 L
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.70163 .66164 m
.70484 .66541 L
s
.972 .685 .426 r
.7004 .65788 m .7015 .65917 L .70233 .67436 L p F P
0 g
s
.972 .685 .426 r
.70233 .67436 m .70123 .67308 L .7004 .65788 L p F P
0 g
s
.70095 .65852 m
.71517 .65432 L
s
.657 .75 .919 r
.70123 .67308 m .70233 .67436 L .69917 .67529 L p F P
0 g
s
.657 .75 .919 r
.69917 .67529 m .69807 .67401 L .70123 .67308 L p F P
0 g
s
.566 .356 .555 r
.68664 .64494 m .68672 .64646 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68616 .6458 m .68933 .64485 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68728 .64711 m .68672 .64646 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68672 .64646 m .68616 .6458 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68679 .64798 m .68997 .64703 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68672 .64646 m .68679 .64798 L p .6883 .64598 L F P
0 g
s
.972 .685 .426 r
.68933 .64485 m .69044 .64617 L .69124 .66143 L p F P
0 g
s
.565 .355 .555 r
.68693 .66106 m .68616 .6458 L .68933 .64485 L p F P
0 g
s
.6892 .64571 m
.68942 .64565 L
s
.972 .685 .426 r
.69124 .66143 m .69012 .66012 L .68933 .64485 L p F P
0 g
s
.565 .355 .555 r
.68933 .64485 m .69012 .66012 L .68693 .66106 L p F P
0 g
s
.68989 .64551 m
.7042 .64124 L
s
.657 .75 .919 r
.69012 .66012 m .69124 .66143 L .68805 .66237 L p F P
0 g
s
.657 .75 .919 r
.68805 .66237 m .68693 .66106 L .69012 .66012 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/0000000<0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke1@3h[f`00`000000n:m/0000000=
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?oo
o`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`00`00
0000n:m/000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0
oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`2000000030?ooo`000000000000`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke
0`3h[f`3000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000002V
c_D0Y/ke00L0Y/ke0P3h[f`200000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/
0?ooo`800000202Vc_D00`3h[f`000000000000A0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?oo
o`<00000<P3oool00`000000Y/ke0:K>m@030:K>m@D000004P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P00000D0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0i0?ooo`<00000>P3oool400000080T5^>00<0n:m/0000003oool0503oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0=@3oool400000400oooo00D00000091KSP2@Fhh0n:m/0000000F0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0b0?ooo`<00000A03oool01@000000T5^>091KSP3h[f`0000001H0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo02l0oooo0`0000170?ooo`050000002@Fhh0T5^>0?R_K0000000
5`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004X0oooo00H00000091KSP2@Fhh0n:m/
0000003oool2000001D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`00
8`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001<0?ooo`<00000
00@0T5^>0000000000000000603oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool300000500oooo
1P00000J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000D`3oool6000001X0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01l0oooo0`00001F0?ooo`H000006`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?oo
o`@00000F@3oool010000000T5Z>0000002X_nX3000001/0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
01P0oooo0`00001M0?ooo`050000002@FXh000000000002X_nX00P0000040?ooo`<000005@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool05@3oool300000600oooo00<00000091JSP0000002000000I0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000H`3oool010000000T5Z>0000003oool40000
01`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000001V0?ooo`<000000P3oool3000001d0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001_0?ooo`<000007P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0203oool300000780oooo1000000N0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`05
0?ooo`<00000M@3oool00`000000TE^>0000000P0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4
000007P0oooo00<00000095KSP000000803oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000001l0?ooo`030000002AFhh00000
0240oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`<00000O`3oool300000280oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0
Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00
oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00
002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<0
00007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool0
01l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800
oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<0
00000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`0000000000IP3o
ool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo
0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0
oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3o
gi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0
W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd
04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0
okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool30000
05`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0
oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?oo
o`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?oo
o`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<0
0000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0
oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00
000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@0
0000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
01X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0
oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo
0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3o
ool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603o
ool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`08
0?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool01000
0000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0
W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0
oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000
U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O
=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3o
ool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO
0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
2@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo
0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?oo
o`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool0
0000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool2
00000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580
oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo
00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003o
ool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600
oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`00
0000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4
G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0
Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000
J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo
0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le000200000004000eS`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD0
00000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0
oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo
1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo
0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00
001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool0
10000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0000
00010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool0
07D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo
0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000
203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000
303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool20000
0500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3o
ool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo
0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0
oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo
002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;
0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD0000
0000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?oo
o`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00
000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000
D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo
0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo
00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U
0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?oo
o`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00
VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3o
ool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5
000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool40000
07l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo
0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<0
00000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0oooo00<00000
0?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?oo
o`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D0
0000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03o
ool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool2
00000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`00
0000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD
501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?oo
o`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<00000
0?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD00000
0000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0
ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?
=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03o
ool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j
0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?oo
o`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`800000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2
000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`00
0000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000
003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3o
ool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool0
0<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool01000
0000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?oo
o``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`02
0?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oo
oa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq32.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.6892 .62455 m .68452 .62597 L p .68897 .62217 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .6892 .62545 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68379 .63209 L p .68693 .63114 L F P
0 g
s
.369 0 .155 r
.68817 .63137 m .68347 .63278 L p .68864 .63033 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .685 .428 r
.68922 .63081 m .68919 .63082 L .68919 .62911 L F
.68959 .65215 m .68916 .6437 L p .68918 .63279 L F P
0 g
s
.971 .685 .428 r
.68923 .63281 m .68918 .63279 L .68919 .63082 L F
.68959 .65215 m .68918 .63279 L .68923 .63281 L F
.68926 .63282 m .68919 .63082 L .68922 .63081 L F
.68959 .65215 m .68923 .63281 L .68926 .63282 L F
.68923 .63281 m .68919 .63082 L .68926 .63282 L F
.68925 .63079 m .68919 .62911 L .68922 .62905 L F
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68439 .63244 L F P
0 g
s
.971 .685 .428 r
.68922 .63081 m .68919 .62911 L .68925 .63079 L F
.68927 .62895 m .6892 .62755 L .68924 .62725 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68752 .63171 L F P
0 g
s
.971 .685 .428 r
.68932 .63285 m .68925 .63079 L .68929 .63077 L F
.68959 .65215 m .68928 .63284 L .68932 .63285 L F
.68928 .63284 m .68925 .63079 L .68932 .63285 L F
.68929 .63077 m .68922 .62905 L .68927 .62895 L F
.68925 .63079 m .68922 .62905 L .68929 .63077 L F
.369 0 .155 r
.68857 .63049 m .68375 .63217 L .68837 .63092 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.68884 .62988 m .68415 .6313 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62755 m .6845 .62896 L p .6892 .62545 L F P
0 g
s
.971 .685 .428 r
.68924 .62725 m .6892 .62755 L .6892 .62455 L F
.6901 .63351 m .68957 .62827 L .69028 .62671 L F
.68916 .6437 m .68855 .63184 L p .68873 .63107 L F P
0 g
s
.971 .685 .428 r
.68916 .6437 m .68873 .63107 L .68919 .63082 L F
.68855 .63184 m .68849 .63067 L p .68884 .62988 L F P
0 g
s
.971 .685 .428 r
.68855 .63184 m .68884 .62988 L .68919 .62911 L F
.69006 .6348 m .68927 .62895 L .6901 .63351 L F
.68959 .65215 m .68934 .63417 L .69006 .6348 L F
.68934 .63417 m .68927 .62895 L .69006 .6348 L F
.68927 .62895 m .68943 .6286 L .6901 .63351 L F
.68924 .62725 m .68938 .62633 L .6901 .63351 L F
.68919 .63082 m .68873 .63107 L .68919 .62911 L F
.6903 .62586 m .69181 .65475 L .68959 .65215 L p F P
0 g
s
.567 .358 .556 r
.6903 .62586 m .69224 .63256 L .69184 .6532 L F
.69173 .65324 m .6903 .62586 L p .69184 .6532 L F P
0 g
s
.567 .358 .556 r
.69339 .65428 m .69181 .65475 L p .69184 .6532 L F P
0 g
s
.567 .358 .556 r
.69224 .63256 m .69331 .65277 L .69184 .6532 L F
.69331 .65277 m .69339 .65428 L .69184 .6532 L F
.658 .748 .916 r
.69772 .65794 m .70087 .65701 L .69646 .65183 L p F P
0 g
s
.658 .748 .916 r
.69772 .65794 m .69646 .65183 L .69457 .65239 L F
.69331 .65277 m .69772 .65794 L p .69457 .65239 L F P
0 g
s
.971 .685 .427 r
.69772 .65794 m .69331 .65277 L p .69337 .65398 L F P
0 g
s
.567 .358 .556 r
.69181 .65475 m .69173 .65324 L p .69184 .6532 L F P
0 g
s
.971 .685 .428 r
.68959 .65215 m .68926 .63282 L .68928 .63284 L F
.971 .685 .427 r
.6978 .65945 m .69772 .65794 L p .69228 .65298 L F P
0 g
s
.972 .685 .426 r
.70087 .65701 m .69646 .65183 L p .69875 .65594 L F P
0 g
s
.567 .358 .556 r
.69655 .65334 m .69339 .65428 L p .69615 .64607 L F P
0 g
s
.567 .358 .556 r
.69224 .63256 m .69615 .64607 L .69339 .65428 L F
.658 .748 .916 r
.69646 .65183 m .69425 .64922 L p .69457 .65239 L F P
0 g
s
.971 .685 .428 r
.68928 .63284 m .68922 .63081 L .68925 .63079 L F
.68926 .63282 m .68922 .63081 L .68928 .63284 L F
.566 .357 .556 r
.68963 .6506 m .68858 .6325 L .69015 .63203 L F
.68984 .65054 m .69015 .63203 L .69079 .6444 L F
.68959 .65215 m .68963 .6506 L .68984 .65054 L F
.68963 .6506 m .69015 .63203 L .68984 .65054 L F
.68951 .65064 m .68858 .6325 L p .68963 .6506 L F P
0 g
s
.658 .748 .916 r
.69109 .65017 m .69331 .65277 L p .69215 .64985 L F P
0 g
s
.658 .748 .916 r
.69457 .65239 m .69425 .64922 L .69299 .6496 L F
.658 .748 .917 r
.69339 .65428 m .69507 .65161 L .69655 .65334 L F
.972 .685 .426 r
.69646 .65183 m .69425 .64922 L p .69618 .65291 L F P
0 g
s
.972 .685 .426 r
.69618 .65291 m .69656 .65365 L .69655 .65334 L F
.69618 .65291 m .69655 .65334 L .69646 .65183 L F
.658 .748 .916 r
.69457 .65239 m .69299 .6496 L .69331 .65277 L F
.69299 .6496 m .69215 .64985 L .69331 .65277 L F
.566 .357 .556 r
.68959 .65215 m .68984 .65054 L .69111 .6506 L F
.69117 .65168 m .68959 .65215 L p .69111 .6506 L F P
0 g
s
.567 .358 .556 r
.6903 .62586 m .69656 .62397 L .69813 .65287 L p F P
0 g
s
.566 .357 .556 r
.69109 .65017 m .69315 .62926 L .69425 .64922 L F
.69315 .62926 m .69319 .62925 L .69425 .64922 L F
.971 .685 .428 r
.68924 .62725 m .6892 .62455 L .68938 .62633 L F
.69028 .62671 m .68938 .62633 L .6903 .62586 L F
.68957 .62827 m .68938 .62633 L .69028 .62671 L F
.6892 .62455 m .68958 .625 L p .68938 .62633 L F P
0 g
s
.971 .685 .428 r
.68958 .625 m .6903 .62586 L p .68938 .62633 L F P
0 g
s
.58 .391 .59 r
.68897 .62217 m .69536 .62163 L .6892 .62455 L F
.70017 .62123 m .69546 .62265 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69546 .62265 m .6892 .62455 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69512 .61925 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.69512 .61925 m .69982 .61782 L p .69536 .62163 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.66 .745 .913 r
.69437 .62134 m .69656 .62397 L .6903 .62586 L p F P
0 g
s
.66 .745 .913 r
.6903 .62586 m .6881 .62324 L .69437 .62134 L p F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62475 L .6892 .62755 L F
.69546 .62565 m .6892 .62755 L p .69546 .62475 L F P
0 g
s
.971 .685 .428 r
.68927 .62895 m .68924 .62725 L .68943 .6286 L F
.496 .204 .399 r
.6892 .62755 m .6845 .62896 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .6892 .62755 L p .68909 .62825 L F P
0 g
s
.55 .317 .516 r
.6892 .62545 m .69546 .62304 L .69546 .62475 L F
.972 .685 .425 r
.69546 .62359 m .69546 .62299 L .6955 .62305 L F
.55 .317 .516 r
.6892 .62455 m .69546 .62265 L p .6892 .62545 L F P
0 g
s
.972 .685 .425 r
.6955 .62305 m .69546 .62299 L .69546 .62265 L F
.69546 .62265 m .69656 .62397 L p .6955 .62305 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .70017 .62123 L p .69546 .62304 L F P
0 g
s
.55 .317 .516 r
.69546 .62265 m .69546 .62304 L .6892 .62545 L F
.972 .685 .425 r
.69584 .62638 m .69564 .62443 L .6966 .62469 L F
.69564 .62443 m .6955 .62305 L .69579 .62347 L F
.69564 .62443 m .69579 .62347 L .6966 .62469 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .6892 .62665 L F P
0 g
s
.972 .685 .425 r
.69546 .62722 m .69548 .62554 L .69584 .62638 L F
.55 .317 .516 r
.6892 .62455 m .68452 .62597 L p .6892 .62665 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6892 .62455 L p .6892 .62545 L F P
0 g
s
.972 .685 .425 r
.69548 .62554 m .6955 .62305 L .69564 .62443 L F
.69548 .62554 m .69564 .62443 L .69584 .62638 L F
.69546 .62359 m .6955 .62305 L .69548 .62554 L F
.69546 .62565 m .69548 .62554 L .69546 .62722 L F
.69546 .62359 m .69548 .62554 L .69546 .62565 L F
.69619 .62408 m .6955 .62305 L .69656 .62397 L F
.69656 .62397 m .6966 .62469 L p .69619 .62408 L F P
0 g
s
.972 .685 .425 r
.6966 .62469 m .69708 .63357 L p .69546 .62883 L F P
0 g
s
.972 .685 .425 r
.69546 .62883 m .69546 .62722 L .6966 .62469 L F
.568 .359 .557 r
.69835 .6601 m .7015 .65917 L .70233 .67436 L p F P
0 g
s
.568 .359 .557 r
.70087 .65701 m .69772 .65794 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.7015 .65917 m .69835 .6601 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.70095 .65852 m .7015 .65917 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.70103 .66004 m .70095 .65852 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.70095 .65852 m .70087 .65701 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.7004 .65788 m .70095 .65852 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.69772 .65794 m .6978 .65945 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69725 .65881 m .7004 .65788 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69835 .6601 m .6978 .65945 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.6978 .65945 m .69725 .65881 L p .69937 .65899 L F P
0 g
s
.971 .685 .427 r
.69835 .6601 m .69917 .67529 L .69807 .67401 L p F P
0 g
s
.971 .685 .427 r
.69807 .67401 m .69725 .65881 L .69835 .6601 L p F P
0 g
s
.568 .359 .557 r
.70233 .67436 m .69917 .67529 L .69835 .6601 L p F P
0 g
s
.568 .359 .557 r
.69788 .66097 m .70103 .66004 L p .69937 .65899 L F P
0 g
s
.568 .359 .557 r
.6978 .65945 m .69788 .66097 L p .69937 .65899 L F P
0 g
s
.658 .748 .917 r
.69339 .65428 m .69181 .65475 L p .69283 .65363 L F P
0 g
s
.971 .685 .427 r
.69331 .65277 m .69109 .65017 L p .69337 .65398 L F P
0 g
s
.971 .685 .427 r
.69337 .65398 m .69109 .65017 L .69113 .65097 L F
.658 .748 .917 r
.69181 .65475 m .68959 .65215 L .69117 .65168 L p F P
0 g
s
.971 .685 .427 r
.69119 .65198 m .69337 .65398 L .69113 .65097 L F
.972 .685 .426 r
.69432 .65044 m .69544 .65204 L .69425 .64922 L F
.69544 .65204 m .69656 .65365 L .69618 .65291 L F
.69544 .65204 m .69618 .65291 L .69425 .64922 L F
.658 .748 .917 r
.69117 .65168 m .69433 .65074 L p .69283 .65363 L F P
0 g
s
.658 .748 .917 r
.69283 .65363 m .69433 .65074 L .69489 .65139 L F
.971 .685 .427 r
.69788 .66097 m .6978 .65945 L p .69725 .65883 L F P
0 g
s
.658 .748 .917 r
.69181 .65475 m .69117 .65168 L .69283 .65363 L F
.971 .685 .427 r
.69119 .65198 m .69732 .66022 L .69725 .65883 L F
.69732 .66022 m .69788 .66097 L .69725 .65883 L F
.69119 .65198 m .6978 .65945 L .69228 .65298 L F
.69125 .6532 m .69788 .66097 L p .69119 .65198 L F P
0 g
s
.658 .749 .917 r
.69788 .66097 m .70103 .66004 L p .70032 .65944 L F P
0 g
s
.568 .359 .557 r
.69725 .65881 m .7004 .65788 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.69733 .66032 m .69725 .65881 L p .70017 .65948 L F P
0 g
s
.566 .357 .556 r
.68984 .65054 m .69079 .6444 L .69109 .65017 L F
.68984 .65054 m .69425 .64922 L .69433 .65074 L F
.971 .685 .427 r
.68679 .64798 m .69119 .65198 L .69043 .65081 L F
.69119 .65198 m .69113 .65097 L .68664 .64494 L F
.566 .357 .556 r
.68959 .65215 m .68951 .65064 L p .68963 .6506 L F P
0 g
s
.658 .748 .917 r
.69283 .65363 m .69489 .65139 L .69339 .65428 L F
.369 0 .155 r
.69492 .62843 m .69113 .62987 L .69476 .62878 L F
.972 .685 .425 r
.69546 .63054 m .69546 .6309 L .69479 .62929 L F
.69546 .64181 m .69486 .63061 L p .69546 .6309 L F P
0 g
s
.972 .685 .425 r
.69486 .63061 m .69479 .62929 L p .69546 .6309 L F P
0 g
s
.972 .685 .425 r
.69546 .63054 m .69479 .62929 L .69494 .62921 L F
.566 .357 .556 r
.69079 .6444 m .69314 .62927 L .69109 .65017 L F
.69314 .62927 m .69315 .62926 L .69109 .65017 L F
.496 .204 .399 r
.68884 .62988 m .69512 .62799 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68895 .62918 m .69512 .62799 L .69516 .62769 L F
.369 0 .155 r
.68864 .63033 m .69503 .62818 L .69483 .62863 L F
.972 .685 .425 r
.69528 .62903 m .69494 .62921 L .69515 .62792 L F
.69494 .62921 m .69476 .62878 L .69512 .62799 L F
.69494 .62921 m .69512 .62799 L .69515 .62792 L F
.69546 .62883 m .69515 .62792 L .69546 .62722 L F
.69568 .63233 m .69528 .62903 L .69708 .63357 L F
.69528 .62903 m .69515 .62792 L .69549 .62892 L F
.69528 .62903 m .69549 .62892 L .69708 .63357 L F
.369 0 .155 r
.68864 .63033 m .69948 .62735 L .69211 .62958 L F
.55 .317 .516 r
.69546 .62355 m .6892 .62665 L .69546 .62527 L F
.6892 .62755 m .70017 .62423 L p .6892 .62665 L F P
0 g
s
.496 .204 .399 r
.6892 .62755 m .69546 .62565 L p .68909 .62825 L F P
0 g
s
.496 .204 .399 r
.69546 .62565 m .69542 .62595 L .68909 .62825 L F
.68909 .62825 m .69355 .62663 L .6934 .62757 L F
.69355 .62663 m .69542 .62595 L .6934 .62757 L F
.6934 .62757 m .69542 .62595 L .69522 .62729 L F
.55 .317 .516 r
.69546 .62355 m .6892 .62455 L .6892 .62665 L F
.69546 .62265 m .6892 .62455 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .6892 .62755 L p .6892 .62665 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68895 .62918 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68884 .62988 L p .68895 .62918 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68884 .62988 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68375 .63217 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .68415 .6313 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68864 .63033 L .68693 .63114 L F
.971 .685 .428 r
.68849 .63067 m .6881 .62324 L p .68919 .62911 L F P
0 g
s
.496 .204 .399 r
.69346 .62719 m .68895 .62918 L .69331 .62813 L F
.69346 .62719 m .69331 .62813 L .69516 .62769 L F
.69536 .62635 m .69346 .62719 L .69516 .62769 L F
.971 .685 .428 r
.68919 .62911 m .68906 .62842 L .6892 .62755 L F
.68922 .62905 m .6892 .62755 L .68927 .62895 L F
.68922 .62905 m .68919 .62911 L .6892 .62755 L F
.496 .204 .399 r
.69536 .62635 m .6892 .62755 L .68895 .62918 L F
.69546 .62565 m .6892 .62755 L p .69536 .62635 L F P
0 g
s
.369 0 .155 r
.68884 .62988 m .69983 .62657 L p .68864 .63033 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68884 .62988 L p .68857 .63049 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68857 .63049 L .68849 .63067 L F
.566 .357 .556 r
.69305 .62981 m .68849 .63067 L .69314 .62927 L F
.68858 .6325 m .68849 .63067 L p .69284 .63122 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68849 .63067 L .68837 .63092 L F
.69983 .62657 m .68849 .63067 L .69113 .62987 L F
.566 .357 .556 r
.69319 .62925 m .69436 .62942 L .69322 .62976 L F
.69318 .629 m .69357 .62914 L .69319 .62925 L F
.69357 .62914 m .69436 .62942 L .69319 .62925 L F
.496 .204 .399 r
.69436 .62742 m .69522 .62729 L .69436 .62822 L F
.69512 .62799 m .69436 .62822 L p .69522 .62729 L F P
0 g
s
.972 .685 .425 r
.69476 .62878 m .69437 .62134 L p .69514 .62783 L F P
0 g
s
.972 .685 .425 r
.69515 .62792 m .69512 .62799 L .69514 .62783 L F
.69512 .62799 m .69476 .62878 L .69514 .62783 L F
.69515 .62792 m .69514 .62783 L .69517 .62762 L F
.496 .204 .399 r
.69983 .62657 m .69512 .62799 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69436 .62822 m .68884 .62988 L p .69436 .62742 L F P
0 g
s
.496 .204 .399 r
.68909 .62825 m .69436 .62742 L .68884 .62988 L F
.566 .357 .556 r
.69318 .629 m .69437 .62134 L .69436 .6289 L F
.69357 .62914 m .69436 .6289 L .69436 .62942 L F
.69318 .629 m .69436 .6289 L .69357 .62914 L F
.972 .685 .426 r
.69432 .6505 m .69433 .65074 L .69516 .65172 L F
.658 .748 .916 r
.69425 .64922 m .68981 .64399 L p .69299 .6496 L F P
0 g
s
.658 .749 .917 r
.69733 .66032 m .69788 .66097 L p .70032 .65944 L F P
0 g
s
.568 .359 .557 r
.70123 .67308 m .69807 .67401 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.7004 .65788 m .70048 .65939 L p .70017 .65948 L F P
0 g
s
.568 .359 .557 r
.70048 .65939 m .70123 .67308 L p .70017 .65948 L F P
0 g
s
.658 .748 .917 r
.69489 .65139 m .69507 .65161 L .69339 .65428 L F
.971 .685 .427 r
.68664 .64494 m .68672 .64646 L p .69043 .65081 L F P
0 g
s
.971 .685 .427 r
.68672 .64646 m .68679 .64798 L p .69043 .65081 L F P
0 g
s
.971 .685 .427 r
.69109 .65017 m .68664 .64494 L p .69113 .65097 L F P
0 g
s
.566 .357 .556 r
.69433 .65074 m .69117 .65168 L p .69111 .6506 L F P
0 g
s
.658 .748 .916 r
.69299 .6496 m .68981 .64399 L .69215 .64985 L F
.68981 .64399 m .68664 .64494 L .69109 .65017 L p F P
0 g
s
.658 .748 .916 r
.69215 .64985 m .68981 .64399 L .69109 .65017 L F
.971 .685 .427 r
.68728 .64711 m .68805 .66237 L .68693 .66106 L p F P
0 g
s
.971 .685 .427 r
.68693 .66106 m .68616 .6458 L .68728 .64711 L p F P
0 g
s
.566 .356 .555 r
.69124 .66143 m .68805 .66237 L .68735 .64863 L p F P
0 g
s
.971 .685 .427 r
.68679 .64798 m .69125 .6532 L p .69119 .65198 L F P
0 g
s
.566 .356 .555 r
.68735 .64863 m .68728 .64711 L p .68767 .64854 L F P
0 g
s
.658 .749 .917 r
.68751 .64858 m .70032 .65944 L .69051 .64769 L F
.68751 .64858 m .69733 .66032 L .70032 .65944 L F
.68679 .64798 m .68735 .64863 L p .68751 .64858 L F P
0 g
s
.658 .749 .917 r
.68735 .64863 m .69733 .66032 L p .68751 .64858 L F P
0 g
s
.566 .356 .555 r
.68728 .64711 m .69044 .64617 L .69052 .64769 L p F P
0 g
s
.566 .356 .555 r
.68728 .64711 m .69052 .64769 L .68767 .64854 L F
.658 .749 .917 r
.70048 .65939 m .68997 .64703 L p .70032 .65944 L F P
0 g
s
.566 .356 .555 r
.69052 .64769 m .69124 .66143 L p .68767 .64854 L F P
0 g
s
.566 .356 .555 r
.68767 .64854 m .69124 .66143 L .68735 .64863 L F
.658 .749 .917 r
.68997 .64703 m .68679 .64798 L p .68751 .64858 L F P
0 g
s
.658 .749 .917 r
.68751 .64858 m .69051 .64769 L .68997 .64703 L F
.70103 .66004 m .70048 .65939 L p .70032 .65944 L F P
0 g
s
.972 .685 .426 r
.68981 .64399 m .70048 .65939 L .70047 .65924 L F
.566 .357 .556 r
.69322 .62976 m .69436 .62942 L .69433 .65074 L F
.972 .685 .425 r
.69546 .63054 m .69494 .62921 L .69528 .62903 L F
.566 .357 .556 r
.69592 .65027 m .69433 .65074 L p .69436 .6289 L F P
0 g
s
.566 .357 .556 r
.69437 .62134 m .69476 .62878 L p .69436 .6289 L F P
0 g
s
.566 .357 .556 r
.69476 .62878 m .69592 .65027 L p .69436 .6289 L F P
0 g
s
.972 .685 .425 r
.69494 .62921 m .69494 .62921 L .69528 .62903 L F
.69479 .62929 m .69476 .62878 L p .69494 .62921 L F P
0 g
s
.566 .357 .556 r
.69284 .63122 m .68989 .63085 L .69304 .6299 L F
.68989 .63085 m .6897 .63082 L .69304 .6299 L F
.69304 .6299 m .6897 .63082 L .69305 .62981 L F
.6897 .63082 m .68849 .63067 L .69305 .62981 L F
.369 0 .155 r
.69918 .62805 m .68817 .63137 L p .68849 .63067 L F P
0 g
s
.369 0 .155 r
.68864 .63033 m .69211 .62958 L .68849 .63067 L F
.69211 .62958 m .69918 .62805 L .68849 .63067 L F
0 0 0 r
.69918 .62805 m .69825 .62854 L p .6938 .62982 L F P
0 g
s
0 0 0 r
.68789 .63152 m .69433 .62954 L .6938 .62982 L F
.69433 .62954 m .69918 .62805 L .6938 .62982 L F
.69417 .62962 m .68817 .63137 L .68752 .63171 L F
.69918 .62805 m .69445 .62947 L p .69417 .62962 L F P
0 g
s
0 0 0 r
.69445 .62947 m .68817 .63137 L p .69417 .62962 L F P
0 g
s
.496 .204 .399 r
.69512 .62799 m .69983 .62657 L p .69516 .62769 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69417 .62962 L F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69918 .62805 L p .69211 .62958 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69948 .62735 L p .68837 .63092 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68837 .63092 L .69948 .62735 L F
.68817 .63137 m .69918 .62805 L p .68837 .63092 L F P
0 g
s
0 0 0 r
.68817 .63137 m .69918 .62805 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69319 .62981 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68817 .63137 L p .68837 .63092 L F P
0 g
s
.595 .881 .992 r
.69319 .62981 m .68645 .63149 L .69255 .6295 L F
.69319 .62981 m .69255 .6295 L .69714 .62801 L F
0 0 0 r
.69417 .62962 m .68752 .63171 L .69364 .6299 L F
.69417 .62962 m .69364 .6299 L .69825 .62854 L F
.369 0 .155 r
.69983 .62657 m .69948 .62735 L p .69483 .62863 L F P
0 g
s
.369 0 .155 r
.69503 .62818 m .69983 .62657 L .69483 .62863 L F
.566 .357 .556 r
.69314 .62927 m .69318 .629 L .69315 .62926 L F
.972 .685 .426 r
.68981 .64399 m .68989 .64551 L p .69433 .65074 L F P
0 g
s
.972 .685 .426 r
.68981 .64399 m .69433 .65074 L .69432 .6505 L F
.658 .748 .917 r
.69489 .65139 m .69592 .65027 L .69507 .65161 L F
.972 .685 .426 r
.68997 .64703 m .70048 .65939 L p .69516 .65172 L F P
0 g
s
.658 .748 .917 r
.69044 .64617 m .68728 .64711 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68989 .64551 m .68981 .64399 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68933 .64485 m .68989 .64551 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68989 .64551 m .69044 .64617 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68981 .64399 m .68664 .64494 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68997 .64703 m .68989 .64551 L p .6883 .64598 L F P
0 g
s
.972 .685 .426 r
.68989 .64551 m .68997 .64703 L p .69516 .65172 L F P
0 g
s
.568 .359 .557 r
.69807 .67401 m .69733 .66032 L p .70017 .65948 L F P
0 g
s
.972 .685 .426 r
.70048 .65939 m .70103 .66004 L p .70047 .65924 L F P
0 g
s
.658 .748 .917 r
.69433 .65074 m .69592 .65027 L p .69489 .65139 L F P
0 g
s
.972 .685 .426 r
.69656 .65365 m .70103 .66004 L .69646 .65183 L F
.567 .358 .556 r
.69813 .65287 m .69655 .65334 L p .69615 .64607 L F P
0 g
s
.972 .685 .425 r
.69813 .65287 m .69592 .65027 L .69546 .64181 L p F P
0 g
s
.972 .685 .425 r
.69813 .65287 m .69546 .64181 L .69546 .63054 L F
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69546 .62355 L F P
0 g
s
.55 .317 .516 r
.69546 .62355 m .69546 .62527 L .70017 .62423 L F
.971 .685 .428 r
.6881 .62324 m .6892 .62455 L p .6892 .62755 L F P
0 g
s
.971 .685 .428 r
.68906 .62842 m .6881 .62324 L .6892 .62755 L F
.972 .685 .425 r
.69515 .62792 m .69517 .62762 L .69546 .62722 L F
.69517 .62762 m .69546 .62359 L .69546 .62565 L F
.69517 .62762 m .69546 .62565 L .69546 .62722 L F
.496 .204 .399 r
.69546 .62565 m .70017 .62423 L p .69542 .62595 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69522 .62729 L F P
0 g
s
.496 .204 .399 r
.69542 .62595 m .70017 .62423 L .69522 .62729 L F
.55 .317 .516 r
.70017 .62123 m .69546 .62265 L p .69546 .62355 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69536 .62635 L F P
0 g
s
.496 .204 .399 r
.69536 .62635 m .69516 .62769 L .69983 .62657 L F
.972 .685 .425 r
.69437 .62134 m .69546 .62265 L p .69546 .62299 L F P
0 g
s
.972 .685 .425 r
.69517 .62762 m .69437 .62134 L .69546 .62299 L F
.69517 .62762 m .69546 .62299 L .69546 .62359 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69546 .62475 L F P
0 g
s
.55 .317 .516 r
.69546 .62304 m .70017 .62123 L .69546 .62475 L F
.496 .204 .399 r
.70017 .62423 m .69546 .62565 L p .69536 .62635 L F P
0 g
s
.972 .685 .425 r
.69514 .62783 m .69437 .62134 L .69517 .62762 L F
.55 .317 .516 r
.70017 .62423 m .69546 .62565 L p .69546 .62475 L F P
0 g
s
.972 .685 .425 r
.69708 .63357 m .69813 .65287 L p .69568 .63233 L F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69983 .62657 L p .69492 .62843 L F P
0 g
s
.369 0 .155 r
.69492 .62843 m .69476 .62878 L .69948 .62735 L F
.566 .357 .556 r
.69315 .62926 m .69318 .629 L .69319 .62925 L F
.6881 .62324 m .69437 .62134 L p .69314 .62927 L F P
0 g
s
.566 .357 .556 r
.68849 .63067 m .6881 .62324 L p .69314 .62927 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68897 .62217 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .69241 .62943 L p F P
0 g
s
.369 0 .155 r
.68379 .63209 m .68415 .6313 L p .68693 .63114 L F P
0 g
s
.65 .807 .959 r
.69241 .62943 m .68611 .63133 L p .6683 .60807 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69241 .62943 L .6683 .60807 L F
.972 .685 .426 r
.69425 .64922 m .68981 .64399 L p .69432 .65044 L F P
0 g
s
.658 .748 .917 r
.69592 .65027 m .69813 .65287 L p .69655 .65334 L F P
0 g
s
.658 .748 .917 r
.69507 .65161 m .69592 .65027 L .69655 .65334 L F
.972 .685 .426 r
.70103 .66004 m .70095 .65852 L p .69875 .65594 L F P
0 g
s
.972 .685 .426 r
.70095 .65852 m .70087 .65701 L p .69875 .65594 L F P
0 g
s
.566 .357 .556 r
.69079 .6444 m .69015 .63203 L .69284 .63122 L F
.65 .807 .959 r
.68611 .63133 m .6814 .63275 L p .67353 .62026 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68611 .63133 L .67353 .62026 L F
0 0 0 r
.68253 .63328 m .68723 .63186 L p .68752 .63171 L F P
0 g
s
0 0 0 r
.68723 .63186 m .69825 .62854 L p .68752 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68611 .63133 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .69714 .62801 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68817 .63137 m .68347 .63278 L p .68752 .63171 L F P
0 g
s
.369 0 .155 r
.68837 .63092 m .68375 .63217 L .68439 .63244 L F
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68723 .63186 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68723 .63186 L p .68645 .63149 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68817 .63137 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68789 .63152 L F P
0 g
s
0 0 0 r
.68723 .63186 m .68253 .63328 L p .68789 .63152 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .68253 .63328 L p .68645 .63149 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68723 .63186 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68723 .63186 m .69825 .62854 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68611 .63133 L p .6869 .63171 L F P
0 g
s
.595 .881 .992 r
.68611 .63133 m .6814 .63275 L p .6869 .63171 L F P
0 g
s
.69683 .62898 m
.6978 .63014 L
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70017 .62123 m
.70803 .61885 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.70163 .66164 m
.70484 .66541 L
s
.972 .685 .426 r
.7004 .65788 m .7015 .65917 L .70233 .67436 L p F P
0 g
s
.972 .685 .426 r
.70233 .67436 m .70123 .67308 L .7004 .65788 L p F P
0 g
s
.70095 .65852 m
.71517 .65432 L
s
.657 .75 .919 r
.70123 .67308 m .70233 .67436 L .69917 .67529 L p F P
0 g
s
.657 .75 .919 r
.69917 .67529 m .69807 .67401 L .70123 .67308 L p F P
0 g
s
.566 .356 .555 r
.68664 .64494 m .68672 .64646 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68616 .6458 m .68933 .64485 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68728 .64711 m .68672 .64646 L p .6883 .64598 L F P
0 g
s
.658 .748 .917 r
.68672 .64646 m .68616 .6458 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68679 .64798 m .68997 .64703 L p .6883 .64598 L F P
0 g
s
.566 .356 .555 r
.68672 .64646 m .68679 .64798 L p .6883 .64598 L F P
0 g
s
.972 .685 .426 r
.68933 .64485 m .69044 .64617 L .69124 .66143 L p F P
0 g
s
.565 .355 .555 r
.68693 .66106 m .68616 .6458 L .68933 .64485 L p F P
0 g
s
.6892 .64571 m
.68942 .64565 L
s
.972 .685 .426 r
.69124 .66143 m .69012 .66012 L .68933 .64485 L p F P
0 g
s
.565 .355 .555 r
.68933 .64485 m .69012 .66012 L .68693 .66106 L p F P
0 g
s
.68989 .64551 m
.7042 .64124 L
s
.657 .75 .919 r
.69012 .66012 m .69124 .66143 L .68805 .66237 L p F P
0 g
s
.657 .75 .919 r
.68805 .66237 m .68693 .66106 L .69012 .66012 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/0000000<0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke1@3h[f`00`000000n:m/0000000=
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?oo
o`030000003oool0oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`00`00
0000n:m/000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0
oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`2000000030?ooo`000000000000`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke
0`3h[f`3000000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000002V
c_D0Y/ke00L0Y/ke0P3h[f`200000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/
0?ooo`800000202Vc_D00`3h[f`000000000000A0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?oo
o`<00000<P3oool00`000000Y/ke0:K>m@030:K>m@D000004P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P00000D0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0i0?ooo`<00000>P3oool400000080T5^>00<0n:m/0000003oool0503oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0=@3oool400000400oooo00D00000091KSP2@Fhh0n:m/0000000F0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0b0?ooo`<00000A03oool01@000000T5^>091KSP3h[f`0000001H0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo02l0oooo0`0000170?ooo`050000002@Fhh0T5^>0?R_K0000000
5`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004X0oooo00H00000091KSP2@Fhh0n:m/
0000003oool2000001D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`00
8`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001<0?ooo`<00000
00@0T5^>0000000000000000603oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool300000500oooo
1P00000J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000D`3oool6000001X0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01l0oooo0`00001F0?ooo`H000006`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?oo
o`@00000F@3oool010000000T5Z>0000002X_nX3000001/0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
01P0oooo0`00001M0?ooo`050000002@FXh000000000002X_nX00P0000040?ooo`<000005@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool05@3oool300000600oooo00<00000091JSP0000002000000I0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000H`3oool010000000T5Z>0000003oool40000
01`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000001V0?ooo`<000000P3oool3000001d0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001_0?ooo`<000007P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0203oool300000780oooo1000000N0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`05
0?ooo`<00000M@3oool00`000000TE^>0000000P0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4
000007P0oooo00<00000095KSP000000803oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000001l0?ooo`030000002AFhh00000
0240oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`<00000O`3oool300000280oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0
Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00
oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00
002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<0
00007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool0
01l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800
oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<0
00000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`0000000000IP3o
ool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo
0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0
oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3o
gi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0
W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd
04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0
okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool30000
05`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0
oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?oo
o`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?oo
o`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<0
0000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0
oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00
000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@0
0000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool0
01X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0
oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo
0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3o
ool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603o
ool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`08
0?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool01000
0000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0
W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0
oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000
U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O
=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3o
ool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO
0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
2@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo
0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?oo
o`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool0
0000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool2
00000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580
oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo
00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003o
ool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600
oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`00
0000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4
G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0
Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000
J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo
0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le000200000004000eS`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD0
00000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0
oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo
1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo
0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00
001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool0
10000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0000
00010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool0
07D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo
0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000
203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000
303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool20000
0500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3o
ool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo
0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0
oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo
002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;
0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD0000
0000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?oo
o`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00
000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000
D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo
0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo
00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U
0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?oo
o`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00
VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3o
ool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5
000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool40000
07l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo
0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<0
00000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0oooo00<00000
0?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?oo
o`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D0
0000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03o
ool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool2
00000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`00
0000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD
501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?oo
o`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<00000
0?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD00000
0000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0
ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?
=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03o
ool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j
0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?oo
o`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`800000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2
000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`00
0000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000
003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3o
ool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool0
0<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool01000
0000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?oo
o``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`02
0?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oo
oa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq33.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68916 .62456 m .68452 .62597 L p .68853 .6222 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68933 .62543 L F P
0 g
s
.951 .599 .257 r
.69068 .6324 m .69064 .63237 L .69029 .63048 L F
.69071 .63242 m .69029 .63048 L .69032 .63047 L F
.6944 .65084 m .69068 .6324 L .69071 .63242 L F
.69068 .6324 m .69029 .63048 L .69071 .63242 L F
.369 0 .155 r
.68347 .63278 m .68379 .63209 L p .68814 .63077 L F P
0 g
s
.369 0 .155 r
.68956 .63095 m .68347 .63278 L p .68973 .63009 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.951 .599 .257 r
.69032 .63047 m .69029 .63048 L .68998 .6288 L F
.6944 .65084 m .69253 .64269 L p .69064 .63237 L F P
0 g
s
.951 .599 .257 r
.6944 .65084 m .69064 .63237 L .69068 .6324 L F
.69034 .63045 m .68998 .6288 L .68999 .62873 L F
0 0 0 r
.68347 .63278 m .68956 .63095 L p .6893 .63111 L F P
0 g
s
.369 0 .155 r
.68375 .63217 m .68347 .63278 L p .68767 .63119 L F P
0 g
s
.951 .599 .257 r
.69032 .63047 m .68998 .6288 L .69034 .63045 L F
.69073 .63243 m .69032 .63047 L .69034 .63045 L F
.6944 .65084 m .69071 .63242 L .69073 .63243 L F
.69071 .63242 m .69032 .63047 L .69073 .63243 L F
.69001 .62866 m .68967 .62712 L .68966 .62689 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .68917 .6312 L F P
0 g
s
.951 .599 .257 r
.69076 .63245 m .69034 .63045 L .69036 .63044 L F
.6944 .65084 m .69073 .63243 L .69076 .63245 L F
.69073 .63243 m .69034 .63045 L .69076 .63245 L F
.69036 .63044 m .68999 .62873 L .69001 .62866 L F
.69034 .63045 m .68999 .62873 L .69036 .63044 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.68983 .62959 m .68415 .6313 L p .68974 .62815 L F P
0 g
s
.55 .317 .516 r
.68969 .6274 m .6845 .62896 L p .68933 .62543 L F P
0 g
s
.951 .599 .257 r
.68966 .62689 m .68967 .62712 L .68929 .62503 L F
.68998 .6288 m .68968 .62725 L .68967 .62712 L F
.68996 .62888 m .68969 .6274 L .68998 .6288 L F
.68969 .6274 m .68924 .62497 L .68968 .62725 L F
.68969 .6274 m .68968 .62725 L .68998 .6288 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .68978 .62882 L F P
0 g
s
.496 .204 .399 r
.68969 .6274 m .6845 .62896 L p .68978 .62882 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68969 .6274 L p .68974 .62815 L F P
0 g
s
.951 .599 .257 r
.68924 .62497 m .68929 .62503 L p .68967 .62712 L F P
0 g
s
.951 .599 .257 r
.68929 .62503 m .69037 .62631 L p .69041 .6266 L F P
0 g
s
.951 .599 .257 r
.69152 .63332 m .69012 .62811 L .69041 .6266 L F
.69012 .62811 m .68929 .62503 L .69041 .6266 L F
.369 0 .155 r
.68415 .6313 m .68375 .63217 L p .68973 .63009 L F P
0 g
s
.951 .599 .257 r
.69029 .63048 m .68996 .62888 L .68998 .6288 L F
.69253 .64269 m .69027 .6305 L .69029 .63048 L F
.69027 .6305 m .68996 .62888 L .69029 .63048 L F
.69083 .63353 m .68994 .63142 L .68996 .62888 L F
.68994 .63142 m .68968 .63031 L p .68983 .62959 L F P
0 g
s
.951 .599 .257 r
.68994 .63142 m .68983 .62959 L .68996 .62888 L F
.55 .317 .516 r
.68452 .62597 m .68916 .62456 L p .68924 .62497 L F P
0 g
s
.55 .317 .516 r
.68783 .6256 m .68924 .62497 L .68933 .62543 L F
.68452 .62597 m .68924 .62497 L .68783 .6256 L F
.58 .391 .59 r
.68853 .6222 m .69523 .62164 L .68916 .62456 L F
.69523 .62164 m .69535 .62208 L .68916 .62456 L F
.713 .762 .891 r
.6965 .62351 m .69037 .62631 L p .69233 .6236 L F P
0 g
s
.713 .762 .891 r
.69538 .62217 m .69543 .62223 L p .69233 .6236 L F P
0 g
s
.713 .762 .891 r
.69543 .62223 m .6965 .62351 L p .69233 .6236 L F P
0 g
s
.951 .599 .257 r
.6944 .65084 m .69001 .62866 L .69152 .63332 L F
.69001 .62866 m .68929 .62503 L .69012 .62811 L F
.69001 .62866 m .69012 .62811 L .69152 .63332 L F
.567 .358 .556 r
.69037 .62631 m .6965 .62351 L .70281 .65064 L p F P
0 g
s
.951 .597 .253 r
.69676 .62464 m .69872 .63308 L p .69649 .62603 L F P
0 g
s
.951 .599 .257 r
.69661 .65344 m .6944 .65084 L p .69041 .6266 L F P
0 g
s
.951 .599 .257 r
.69037 .62631 m .69042 .62656 L p .69041 .6266 L F P
0 g
s
.951 .599 .257 r
.69042 .62656 m .69661 .65344 L p .69041 .6266 L F P
0 g
s
.567 .358 .556 r
.69037 .62631 m .69345 .63234 L .69639 .65197 L F
.69628 .65202 m .69037 .62631 L p .69639 .65197 L F P
0 g
s
.567 .358 .556 r
.69816 .65274 m .69661 .65344 L p .69639 .65197 L F P
0 g
s
.567 .358 .556 r
.69345 .63234 m .69783 .65132 L .69639 .65197 L F
.69783 .65132 m .69816 .65274 L .69639 .65197 L F
.712 .766 .894 r
.70223 .6565 m .70531 .65511 L .70093 .64992 L p F P
0 g
s
.712 .766 .894 r
.70223 .6565 m .70093 .64992 L .69907 .65076 L F
.69783 .65132 m .70223 .6565 L p .69907 .65076 L F P
0 g
s
.951 .598 .256 r
.70223 .6565 m .69783 .65132 L p .69809 .65246 L F P
0 g
s
.951 .598 .256 r
.70256 .65792 m .70223 .6565 L p .69705 .65144 L F P
0 g
s
.568 .359 .557 r
.7031 .65857 m .70619 .65717 L .70952 .67146 L p F P
0 g
s
.568 .359 .557 r
.70531 .65511 m .70223 .6565 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.70619 .65717 m .7031 .65857 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.70565 .65653 m .70619 .65717 L p .7041 .65723 L F P
0 g
s
.568 .359 .557 r
.70598 .65795 m .70565 .65653 L p .7041 .65723 L F P
0 g
s
.568 .359 .557 r
.70565 .65653 m .70531 .65511 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.7051 .65588 m .70565 .65653 L p .7041 .65723 L F P
0 g
s
.568 .359 .557 r
.70223 .6565 m .70256 .65792 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.70201 .65728 m .7051 .65588 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.7031 .65857 m .70256 .65792 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.70256 .65792 m .70201 .65728 L p .7041 .65723 L F P
0 g
s
.951 .598 .256 r
.7031 .65857 m .70642 .67285 L .70532 .67157 L p F P
0 g
s
.951 .598 .256 r
.70532 .67157 m .70201 .65728 L .7031 .65857 L p F P
0 g
s
.568 .359 .557 r
.70952 .67146 m .70642 .67285 L .7031 .65857 L p F P
0 g
s
.568 .359 .557 r
.70289 .65935 m .70598 .65795 L p .7041 .65723 L F P
0 g
s
.568 .359 .557 r
.70256 .65792 m .70289 .65935 L p .7041 .65723 L F P
0 g
s
.712 .766 .894 r
.69816 .65274 m .69661 .65344 L p .6976 .65209 L F P
0 g
s
.567 .358 .556 r
.69345 .63234 m .69967 .64451 L .69816 .65274 L F
.70126 .65134 m .69816 .65274 L p .69967 .64451 L F P
0 g
s
.566 .357 .556 r
.69437 .6433 m .69138 .63032 L .69433 .62943 L F
.712 .766 .894 r
.70093 .64992 m .69872 .64731 L p .69907 .65076 L F P
0 g
s
.951 .598 .256 r
.70289 .65935 m .70256 .65792 L p .70201 .6573 L F P
0 g
s
.712 .766 .894 r
.69907 .65076 m .69872 .64731 L .69748 .64787 L F
.566 .357 .556 r
.69562 .64871 m .69436 .6289 L .69872 .64731 L F
.69436 .6289 m .69445 .62887 L .69872 .64731 L F
.951 .597 .253 r
.69704 .62832 m .69646 .62619 L .69714 .62825 L F
.69646 .62619 m .69649 .62603 L .69872 .63308 L F
.69699 .62835 m .69621 .62754 L .69645 .62628 L F
.69764 .63084 m .69652 .62865 L .69699 .62835 L F
.69705 .63049 m .69652 .62865 L .69764 .63084 L F
.369 0 .155 r
.69612 .62798 m .69113 .62987 L .69604 .62839 L F
.567 .358 .556 r
.69967 .64451 m .69988 .64492 L .70017 .64665 L F
.69988 .64492 m .70281 .65064 L .70017 .64665 L F
.951 .598 .256 r
.70231 .6586 m .70289 .65935 L .70201 .6573 L F
.712 .766 .894 r
.69661 .65344 m .6944 .65084 L .69595 .65014 L p F P
0 g
s
.951 .598 .256 r
.69595 .65014 m .69809 .65246 L .69579 .64947 L F
.567 .358 .556 r
.69661 .65344 m .69628 .65202 L p .69639 .65197 L F P
0 g
s
.712 .766 .894 r
.69661 .65344 m .69595 .65014 L .69742 .65187 L F
.951 .598 .256 r
.69601 .65042 m .69705 .65144 L .69595 .65014 L F
.69705 .65144 m .69809 .65246 L .69595 .65014 L F
.369 0 .155 r
.68973 .63009 m .69615 .62785 L .69604 .62839 L F
.566 .357 .556 r
.69437 .6433 m .69433 .62891 L .69562 .64871 L F
.69433 .62891 m .69436 .6289 L .69562 .64871 L F
.369 0 .155 r
.68973 .63009 m .69604 .62839 L .69211 .62958 L F
.566 .357 .556 r
.69872 .64731 m .69558 .62853 L .70027 .6466 L F
.951 .597 .253 r
.69652 .62865 m .69621 .62754 L .69699 .62835 L F
.369 0 .155 r
.68983 .62959 m .69618 .62767 L p .68973 .63009 L F P
0 g
s
.369 0 .155 r
.69618 .62767 m .69615 .62785 L .68973 .63009 L F
.69615 .62785 m .68983 .62959 L .68973 .63009 L F
.69618 .62767 m .68983 .62959 L p .69615 .62785 L F P
0 g
s
.713 .762 .891 r
.69037 .62631 m .68924 .62497 L p .69233 .6236 L F P
0 g
s
.951 .599 .257 r
.68968 .62725 m .68924 .62497 L .68967 .62712 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69566 .62346 L F P
0 g
s
.951 .597 .253 r
.69645 .62628 m .69597 .62445 L .69646 .62619 L F
.69597 .62445 m .69551 .62271 L .69596 .62435 L F
.69597 .62445 m .69596 .62435 L .69646 .62619 L F
.951 .599 .257 r
.68996 .62888 m .68974 .62824 L .68969 .6274 L F
.55 .317 .516 r
.6955 .62264 m .68452 .62597 L p .69566 .62346 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68983 .62959 L p .68973 .63009 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .68983 .62959 L p .68978 .62882 L F P
0 g
s
.369 0 .155 r
.68983 .62959 m .68415 .6313 L p .68973 .63009 L F P
0 g
s
.369 0 .155 r
.68973 .63009 m .68522 .63166 L .68968 .63031 L F
.68415 .6313 m .68973 .63009 L .68814 .63077 L F
.951 .597 .253 r
.69538 .62217 m .69543 .62223 L p .6955 .62264 L F P
0 g
s
.951 .597 .253 r
.69543 .62223 m .6965 .62351 L p .6955 .62264 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.951 .597 .253 r
.69551 .62271 m .6955 .62264 L .69596 .62434 L F
.69596 .62435 m .69596 .62434 L .69646 .62619 L F
.69551 .62271 m .69596 .62434 L .69596 .62435 L F
.69699 .62835 m .69645 .62628 L .69701 .62834 L F
.69645 .62628 m .69646 .62619 L .69774 .6309 L F
.6977 .63088 m .69774 .6309 L .70112 .64339 L F
.69645 .62628 m .69774 .6309 L .6977 .63088 L F
.951 .599 .257 r
.68968 .63031 m .68967 .63026 L p .68969 .63025 L F P
0 g
s
.951 .597 .253 r
.69597 .62445 m .69595 .62504 L .69551 .62271 L F
.69645 .62628 m .69602 .6252 L .69597 .62445 L F
.69602 .6252 m .69595 .62504 L .69597 .62445 L F
.951 .599 .257 r
.68999 .62873 m .68967 .62712 L .69001 .62866 L F
.68999 .62873 m .68998 .6288 L .68967 .62712 L F
.496 .204 .399 r
.68969 .6274 m .69604 .62548 L p .68974 .62815 L F P
0 g
s
.496 .204 .399 r
.69604 .62548 m .69606 .62577 L .68974 .62815 L F
.55 .317 .516 r
.69233 .6236 m .6955 .62264 L p .68924 .62497 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .70017 .62123 L p .69554 .62282 L F P
0 g
s
.55 .317 .516 r
.6955 .62264 m .69554 .62282 L .68924 .62497 L F
.69566 .62346 m .68952 .62649 L .69597 .62512 L F
.951 .597 .253 r
.69632 .62696 m .69595 .62504 L .69645 .62628 L F
.69646 .62619 m .69596 .62434 L .69649 .62603 L F
.69649 .62603 m .69596 .62434 L .69676 .62464 L F
.55 .317 .516 r
.68969 .6274 m .69604 .62548 L p .68952 .62649 L F P
0 g
s
.55 .317 .516 r
.69604 .62548 m .70017 .62423 L p .69597 .62512 L F P
0 g
s
.55 .317 .516 r
.68952 .62649 m .69604 .62548 L .69597 .62512 L F
.712 .766 .894 r
.69661 .65344 m .69742 .65187 L .6976 .65209 L F
.951 .598 .256 r
.69601 .65042 m .70256 .65792 L .69705 .65144 L F
.69627 .65156 m .70289 .65935 L p .69601 .65042 L F P
0 g
s
.712 .766 .895 r
.70289 .65935 m .70598 .65795 L p .70528 .65737 L F P
0 g
s
.568 .359 .557 r
.70201 .65728 m .7051 .65588 L p .70512 .65744 L F P
0 g
s
.568 .359 .557 r
.70234 .6587 m .70201 .65728 L p .70512 .65744 L F P
0 g
s
.712 .766 .894 r
.69907 .65076 m .69748 .64787 L .69783 .65132 L F
.69748 .64787 m .69665 .64824 L .69783 .65132 L F
.566 .357 .556 r
.69439 .64927 m .69437 .6433 L .69562 .64871 L F
.951 .598 .256 r
.69783 .65132 m .69562 .64871 L p .69809 .65246 L F P
0 g
s
.566 .357 .556 r
.6944 .65084 m .69439 .64927 L .69569 .64901 L F
.69595 .65014 m .6944 .65084 L p .69569 .64901 L F P
0 g
s
.951 .598 .256 r
.69809 .65246 m .69562 .64871 L .69579 .64947 L F
.712 .766 .895 r
.70234 .6587 m .70289 .65935 L p .70528 .65737 L F P
0 g
s
.568 .359 .557 r
.70843 .67017 m .70532 .67157 L p .70512 .65744 L F P
0 g
s
.568 .359 .557 r
.7051 .65588 m .70543 .6573 L p .70512 .65744 L F P
0 g
s
.568 .359 .557 r
.70543 .6573 m .70843 .67017 L p .70512 .65744 L F P
0 g
s
.951 .598 .254 r
.70477 .65446 m .70093 .64992 L p .70535 .65695 L F P
0 g
s
.951 .598 .254 r
.70132 .65162 m .70598 .65795 L .70345 .65394 L F
.70126 .65134 m .70345 .65394 L .70093 .64992 L F
.70132 .65162 m .70345 .65394 L .70126 .65134 L F
.567 .358 .556 r
.70281 .65064 m .70126 .65134 L p .70017 .64665 L F P
0 g
s
.712 .766 .894 r
.7006 .64803 m .70281 .65064 L p .70126 .65134 L F P
0 g
s
.712 .766 .894 r
.69816 .65274 m .69979 .6496 L .70126 .65134 L F
.951 .598 .254 r
.70093 .64992 m .69872 .64731 L p .70015 .65004 L F P
0 g
s
.951 .598 .254 r
.70015 .65004 m .70126 .65134 L .70093 .64992 L F
.951 .599 .257 r
.69253 .64269 m .69031 .63304 L p .69083 .63353 L F P
0 g
s
.951 .599 .257 r
.69031 .63304 m .68994 .63142 L p .69083 .63353 L F P
0 g
s
.566 .357 .556 r
.6944 .65084 m .6898 .6308 L p .69138 .63032 L F P
0 g
s
.566 .357 .556 r
.6944 .65084 m .69138 .63032 L .69437 .6433 L F
.712 .766 .894 r
.69429 .64207 m .69118 .64348 L .69562 .64871 L p F P
0 g
s
.712 .766 .894 r
.69562 .64871 m .69783 .65132 L p .69665 .64824 L F P
0 g
s
.712 .766 .894 r
.69665 .64824 m .69429 .64207 L .69562 .64871 L F
.566 .357 .556 r
.69439 .64927 m .69877 .64754 L .69896 .64836 L F
.951 .598 .254 r
.69898 .64845 m .70015 .65004 L .69872 .64731 L F
.566 .357 .556 r
.70027 .6466 m .70034 .64692 L p .69439 .64927 L F P
0 g
s
.712 .766 .894 r
.6976 .65209 m .69905 .64873 L .6996 .64938 L F
.951 .598 .254 r
.69898 .64845 m .69905 .64873 L .70015 .65004 L F
.712 .766 .894 r
.6976 .65209 m .6996 .64938 L .69816 .65274 L F
.6996 .64938 m .7006 .64803 L .69979 .6496 L F
.6996 .64938 m .69979 .6496 L .69816 .65274 L F
.566 .357 .556 r
.69595 .65014 m .69569 .64901 L .69896 .64836 L F
.7006 .64803 m .69905 .64873 L p .69896 .64836 L F P
0 g
s
.566 .357 .556 r
.69905 .64873 m .69595 .65014 L p .69896 .64836 L F P
0 g
s
.712 .766 .894 r
.69872 .64731 m .69429 .64207 L p .69748 .64787 L F P
0 g
s
.951 .598 .254 r
.69429 .64207 m .69684 .64612 L .69898 .64845 L F
.712 .766 .894 r
.69742 .65187 m .69905 .64873 L .6976 .65209 L F
.69595 .65014 m .69905 .64873 L p .69742 .65187 L F P
0 g
s
.951 .598 .254 r
.69684 .64612 m .69938 .65016 L .69905 .64873 L F
.69684 .64612 m .69905 .64873 L .69898 .64845 L F
.69938 .65016 m .70598 .65795 L p .70015 .65004 L F P
0 g
s
.951 .598 .254 r
.69905 .64873 m .69938 .65016 L .70015 .65004 L F
.712 .766 .894 r
.69748 .64787 m .69429 .64207 L .69665 .64824 L F
.951 .598 .256 r
.69562 .64871 m .69118 .64348 L p .69579 .64947 L F P
0 g
s
.951 .598 .256 r
.69118 .64348 m .69183 .64633 L p .69601 .65042 L F P
0 g
s
.951 .598 .256 r
.69601 .65042 m .69579 .64947 L .69118 .64348 L F
.566 .356 .555 r
.69206 .64556 m .69517 .64415 L .6955 .64557 L p F P
0 g
s
.712 .766 .895 r
.69254 .64692 m .69752 .651 L .69527 .64568 L F
.566 .356 .555 r
.69206 .64556 m .6955 .64557 L .6927 .64684 L F
.712 .766 .895 r
.69752 .651 m .69931 .65019 L .69494 .64492 L F
.70543 .6573 m .69494 .64492 L p .70528 .65737 L F P
0 g
s
.951 .598 .256 r
.69601 .65042 m .70231 .6586 L .70201 .6573 L F
.69183 .64633 m .69627 .65156 L p .69601 .65042 L F P
0 g
s
.951 .598 .256 r
.69206 .64556 m .69535 .65989 L .69423 .65859 L p F P
0 g
s
.951 .598 .256 r
.69423 .65859 m .69095 .64425 L .69206 .64556 L p F P
0 g
s
.712 .766 .895 r
.69254 .64692 m .70234 .6587 L .70528 .65737 L F
.69183 .64633 m .69239 .64699 L p .69254 .64692 L F P
0 g
s
.712 .766 .895 r
.69239 .64699 m .70234 .6587 L p .69254 .64692 L F P
0 g
s
.566 .356 .555 r
.69847 .65848 m .69535 .65989 L .69239 .64699 L p F P
0 g
s
.566 .356 .555 r
.69239 .64699 m .69206 .64556 L p .6927 .64684 L F P
0 g
s
.566 .356 .555 r
.6927 .64684 m .69847 .65848 L .69239 .64699 L F
.6955 .64557 m .69847 .65848 L p .6927 .64684 L F P
0 g
s
.712 .766 .895 r
.69494 .64492 m .69183 .64633 L p .69254 .64692 L F P
0 g
s
.712 .766 .895 r
.69254 .64692 m .69527 .64568 L .69494 .64492 L F
.712 .766 .894 r
.69517 .64415 m .69206 .64556 L p .69306 .6442 L F P
0 g
s
.566 .356 .555 r
.69462 .64349 m .69429 .64207 L p .69306 .6442 L F P
0 g
s
.712 .766 .894 r
.69406 .64283 m .69462 .64349 L p .69306 .6442 L F P
0 g
s
.712 .766 .894 r
.69462 .64349 m .69517 .64415 L p .69306 .6442 L F P
0 g
s
.566 .356 .555 r
.69429 .64207 m .69118 .64348 L p .69306 .6442 L F P
0 g
s
.566 .356 .555 r
.69494 .64492 m .69462 .64349 L p .69306 .6442 L F P
0 g
s
.951 .598 .254 r
.69429 .64207 m .69494 .64492 L .69938 .65016 L p F P
0 g
s
.566 .357 .556 r
.69896 .64836 m .70034 .64692 L .70049 .64805 L F
.69877 .64754 m .70034 .64692 L .69896 .64836 L F
.712 .766 .894 r
.69979 .6496 m .7006 .64803 L .70126 .65134 L F
.566 .357 .556 r
.70034 .64692 m .7006 .64803 L p .70049 .64805 L F P
0 g
s
.712 .766 .895 r
.69752 .651 m .70528 .65737 L .69931 .65019 L F
.70598 .65795 m .70543 .6573 L p .70528 .65737 L F P
0 g
s
.568 .359 .557 r
.70532 .67157 m .70234 .6587 L p .70512 .65744 L F P
0 g
s
.951 .597 .253 r
.70281 .65064 m .7006 .64803 L .69892 .64078 L p F P
0 g
s
.496 .204 .399 r
.68974 .62815 m .69606 .62577 L .69615 .62714 L F
.55 .317 .516 r
.6845 .62896 m .68969 .6274 L p .68952 .62649 L F P
0 g
s
.951 .599 .257 r
.68969 .63025 m .68816 .62369 L .68996 .62888 L F
.496 .204 .399 r
.69607 .62604 m .68969 .6274 L .68978 .62882 L F
.69604 .62548 m .68969 .6274 L p .69607 .62604 L F P
0 g
s
.496 .204 .399 r
.69607 .62604 m .68978 .62882 L .69616 .62739 L F
.951 .597 .253 r
.69616 .62888 m .69604 .62839 L p .69628 .6288 L F P
0 g
s
.951 .597 .253 r
.69685 .62981 m .69697 .63044 L .69616 .62888 L F
.69645 .63013 m .69616 .62888 L p .69697 .63044 L F P
0 g
s
.951 .597 .253 r
.69685 .62981 m .69616 .62888 L .69628 .6288 L F
.496 .204 .399 r
.68983 .62959 m .69618 .62767 L p .68978 .62882 L F P
0 g
s
.496 .204 .399 r
.68978 .62882 m .69618 .62767 L .69616 .62739 L F
.55 .317 .516 r
.68924 .62497 m .69554 .62282 L .68933 .62543 L F
.69554 .62282 m .69557 .62301 L .68933 .62543 L F
.58 .391 .59 r
.69431 .623 m .69233 .6236 L p .69431 .62267 L F P
0 g
s
.58 .391 .59 r
.69677 .62151 m .69431 .623 L .69431 .62267 L F
.70017 .62123 m .69431 .623 L p .69677 .62151 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68916 .62456 L p .69677 .62151 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.713 .762 .891 r
.6943 .62089 m .69538 .62217 L p .69233 .6236 L F P
0 g
s
.951 .597 .253 r
.6965 .62351 m .69676 .62464 L p .69596 .62434 L F P
0 g
s
.951 .597 .253 r
.69596 .62434 m .6955 .62264 L .69587 .62297 L F
.69596 .62434 m .69587 .62297 L .6965 .62351 L F
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .68933 .62543 L F P
0 g
s
.951 .597 .253 r
.69652 .62865 m .69625 .62876 L .69621 .62754 L F
.69625 .62876 m .69604 .62839 L .69618 .62767 L F
.69625 .62876 m .69618 .62767 L .69621 .62754 L F
.369 0 .155 r
.69983 .62657 m .68973 .63009 L .69113 .62987 L F
.496 .204 .399 r
.69537 .62727 m .69615 .62714 L .69547 .62788 L F
.69618 .62767 m .69547 .62788 L p .69615 .62714 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .68969 .6274 L p .68933 .62543 L F P
0 g
s
.951 .597 .253 r
.69604 .62839 m .6943 .62089 L p .69616 .6274 L F P
0 g
s
.951 .597 .253 r
.69621 .62754 m .69618 .62767 L .69616 .6274 L F
.69618 .62767 m .69604 .62839 L .69616 .6274 L F
.496 .204 .399 r
.69983 .62657 m .69618 .62767 L p .69615 .62714 L F P
0 g
s
.496 .204 .399 r
.69547 .62788 m .68983 .62959 L p .69537 .62727 L F P
0 g
s
.496 .204 .399 r
.68974 .62815 m .69537 .62727 L .68983 .62959 L F
.566 .357 .556 r
.69503 .6287 m .69558 .62853 L .69566 .62903 L F
.69457 .62936 m .69566 .62903 L .69872 .64731 L F
.69433 .62832 m .69566 .62903 L .69457 .62936 L F
.951 .597 .253 r
.69685 .62981 m .69628 .6288 L .69652 .62865 L F
.69628 .6288 m .69625 .62876 L .69652 .62865 L F
.69764 .63084 m .69699 .62835 L .69768 .63086 L F
.69699 .62835 m .69701 .62834 L .6977 .63088 L F
.69768 .63086 m .6977 .63088 L .70112 .64339 L F
.69699 .62835 m .6977 .63088 L .69768 .63086 L F
.566 .357 .556 r
.69604 .62839 m .70027 .6466 L p .69558 .62853 L F P
0 g
s
.566 .357 .556 r
.69433 .62943 m .68968 .63031 L .69433 .6292 L F
.69433 .6292 m .68968 .63031 L .69433 .62891 L F
.6898 .6308 m .68968 .63031 L p .69433 .62943 L F P
0 g
s
.951 .597 .253 r
.69819 .63257 m .69704 .62832 L .69872 .63308 L F
.69704 .62832 m .69714 .62825 L .69872 .63308 L F
.369 0 .155 r
.69918 .62805 m .68956 .63095 L p .68968 .63031 L F P
0 g
s
0 0 0 r
.68956 .63095 m .69592 .62903 L p .6893 .63111 L F P
0 g
s
0 0 0 r
.69592 .62903 m .69584 .62908 L .6893 .63111 L F
.6893 .63111 m .69584 .62908 L .69541 .62936 L F
.68891 .63136 m .69528 .62944 L p .68917 .6312 L F P
0 g
s
0 0 0 r
.68917 .6312 m .69528 .62944 L .69536 .62939 L F
.69579 .62911 m .68917 .6312 L .69536 .62939 L F
.69579 .62911 m .68956 .63095 L .68917 .6312 L F
.69825 .62854 m .68891 .63136 L p .6893 .63111 L F P
0 g
s
.595 .881 .992 r
.68891 .63136 m .69528 .62944 L p .68851 .63112 L F P
0 g
s
0 0 0 r
.69541 .62936 m .69616 .6291 L .69825 .62854 L F
.69616 .6291 m .69918 .62805 L .69825 .62854 L F
.69528 .62944 m .69825 .62854 L p .69536 .62939 L F P
0 g
s
0 0 0 r
.69579 .62911 m .69536 .62939 L .69825 .62854 L F
.595 .881 .992 r
.69528 .62944 m .69825 .62854 L p .69516 .62936 L F P
0 g
s
.595 .881 .992 r
.69528 .62944 m .69516 .62936 L .68851 .63112 L F
.369 0 .155 r
.68973 .63009 m .69211 .62958 L .68968 .63031 L F
.69211 .62958 m .69918 .62805 L .68968 .63031 L F
.566 .357 .556 r
.69433 .62832 m .6943 .62089 L .69558 .62853 L F
.69433 .62832 m .69558 .62853 L .69503 .6287 L F
0 0 0 r
.69592 .62903 m .69918 .62805 L p .69584 .62908 L F P
0 g
s
.496 .204 .399 r
.69618 .62767 m .69983 .62657 L p .69616 .62739 L F P
0 g
s
0 0 0 r
.69584 .62908 m .69918 .62805 L .69541 .62936 L F
.369 0 .155 r
.69604 .62843 m .69596 .62885 L .69918 .62805 L F
.69598 .62874 m .69723 .62803 L .69918 .62805 L F
.69211 .62958 m .69604 .62839 L .69598 .62874 L F
0 0 0 r
.69825 .62854 m .69918 .62805 L p .698 .62842 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69724 .62866 L p .69579 .62911 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68966 .63043 L .69948 .62735 L F
.68956 .63095 m .69918 .62805 L p .68966 .63043 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69449 .62897 L F P
0 g
s
.369 0 .155 r
.69604 .62843 m .68966 .63043 L .69596 .62885 L F
0 0 0 r
.69592 .62903 m .68956 .63095 L p .69579 .62911 L F P
0 g
s
.595 .881 .992 r
.68851 .63112 m .69516 .62936 L .69449 .62897 L F
0 0 0 r
.69918 .62805 m .69592 .62903 L p .69579 .62911 L F P
0 g
s
.595 .881 .992 r
.69516 .62936 m .69825 .62854 L .69449 .62897 L F
.951 .597 .253 r
.69892 .64078 m .69645 .63013 L p .69697 .63044 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69948 .62735 L p .69604 .62843 L F P
0 g
s
.951 .597 .253 r
.70281 .65064 m .69892 .64078 L .69685 .62981 L F
.69621 .62754 m .6943 .62089 L .69595 .62504 L F
.69621 .62754 m .69595 .62504 L .69632 .62696 L F
.496 .204 .399 r
.69604 .62548 m .70017 .62423 L p .69606 .62577 L F P
0 g
s
.951 .597 .253 r
.6943 .62089 m .69538 .62217 L p .69551 .62271 L F P
0 g
s
.951 .597 .253 r
.69595 .62504 m .6943 .62089 L .69551 .62271 L F
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69566 .62346 L F P
0 g
s
.55 .317 .516 r
.69566 .62346 m .69597 .62512 L .70017 .62423 L F
.951 .599 .257 r
.68967 .63026 m .68816 .62369 L p .68969 .63025 L F P
0 g
s
.369 0 .155 r
.68968 .63031 m .68968 .63032 L .69113 .62987 L F
.68522 .63166 m .68968 .63032 L .68968 .63031 L F
.69113 .62987 m .68968 .63032 L .68966 .63043 L F
.55 .317 .516 r
.68916 .62456 m .69233 .6236 L p .68924 .62497 L F P
0 g
s
.713 .762 .891 r
.68816 .62369 m .6943 .62089 L p .69233 .6236 L F P
0 g
s
.713 .762 .891 r
.68924 .62497 m .68816 .62369 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.68816 .62369 m .6943 .62089 L p .69433 .62891 L F P
0 g
s
.951 .599 .257 r
.68816 .62369 m .68924 .62497 L p .68969 .6274 L F P
0 g
s
.951 .599 .257 r
.68974 .62824 m .68816 .62369 L .68969 .6274 L F
.369 0 .155 r
.68973 .63009 m .68968 .63031 L .69113 .62987 L F
.566 .357 .556 r
.68968 .63031 m .68816 .62369 L p .69433 .62891 L F P
0 g
s
.595 .881 .992 r
.68793 .63078 m .69431 .62886 L p .68833 .63102 L F P
0 g
s
.566 .357 .556 r
.6943 .62089 m .69604 .62839 L p .69558 .62853 L F P
0 g
s
.595 .881 .992 r
.69431 .62886 m .69714 .62801 L p .69443 .62893 L F P
0 g
s
.595 .881 .992 r
.68833 .63102 m .69431 .62886 L .69443 .62893 L F
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69615 .62714 L F P
0 g
s
.496 .204 .399 r
.69606 .62577 m .70017 .62423 L .69615 .62714 L F
.70017 .62423 m .69604 .62548 L p .69607 .62604 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .6955 .62264 L p .69566 .62346 L F P
0 g
s
.951 .597 .253 r
.69551 .62271 m .69538 .62217 L .6955 .62264 L F
.595 .881 .992 r
.6951 .62933 m .68891 .63136 L .68833 .63102 L F
.69825 .62854 m .69528 .62944 L p .6951 .62933 L F P
0 g
s
.595 .881 .992 r
.69528 .62944 m .68891 .63136 L p .6951 .62933 L F P
0 g
s
.951 .597 .253 r
.70112 .64339 m .70281 .65064 L p .69764 .63084 L F P
0 g
s
.951 .597 .253 r
.69764 .63084 m .69768 .63086 L .70112 .64339 L F
.369 0 .155 r
.69618 .62767 m .69983 .62657 L p .69615 .62785 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69948 .62735 L p .69723 .62803 L F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69918 .62805 L p .69723 .62803 L F P
0 g
s
.566 .357 .556 r
.69433 .62891 m .69433 .62832 L .69436 .6289 L F
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .6951 .62933 L F P
0 g
s
.595 .881 .992 r
.6951 .62933 m .68833 .63102 L .69443 .62893 L F
.6951 .62933 m .69443 .62893 L .69714 .62801 L F
.951 .597 .253 r
.70281 .65064 m .69705 .63049 L .69764 .63084 L F
.369 0 .155 r
.69948 .62735 m .69983 .62657 L p .69612 .62798 L F P
0 g
s
.369 0 .155 r
.69612 .62798 m .69604 .62839 L .69948 .62735 L F
.566 .357 .556 r
.69436 .6289 m .69433 .62832 L .69445 .62887 L F
.951 .598 .254 r
.70598 .65795 m .70531 .65511 L .70477 .65446 L p F P
0 g
s
.951 .598 .254 r
.70535 .65695 m .70598 .65795 L .70477 .65446 L F
.69872 .64731 m .69429 .64207 L p .69898 .64845 L F P
0 g
s
.712 .766 .894 r
.69905 .64873 m .7006 .64803 L p .6996 .64938 L F P
0 g
s
.951 .598 .254 r
.70015 .65004 m .70132 .65162 L .70126 .65134 L F
.369 0 .155 r
.68347 .63278 m .68956 .63095 L p .68966 .63043 L F P
0 g
s
.369 0 .155 r
.69615 .62785 m .69983 .62657 L .69598 .62874 L F
.69983 .62657 m .69618 .62767 L p .69615 .62785 L F P
0 g
s
.951 .597 .253 r
.69872 .63308 m .70112 .64339 L p .69819 .63257 L F P
0 g
s
.496 .204 .399 r
.69607 .62604 m .69616 .62739 L .69983 .62657 L F
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68853 .6222 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .69431 .62886 L p F P
0 g
s
.65 .807 .959 r
.69431 .62886 m .68793 .63078 L p .6574 .59357 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69431 .62886 L .6574 .59357 L F
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69607 .62604 L F P
0 g
s
.55 .317 .516 r
.69554 .62282 m .70017 .62123 L .69557 .62301 L F
.58 .391 .59 r
.69523 .62164 m .69677 .62151 L .69535 .62208 L F
.369 0 .155 r
.68379 .63209 m .68415 .6313 L p .68814 .63077 L F P
0 g
s
.65 .807 .959 r
.68793 .63078 m .6814 .63275 L p .66861 .61245 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68793 .63078 L .66861 .61245 L F
0 0 0 r
.68253 .63328 m .68891 .63136 L p .68917 .6312 L F P
0 g
s
.369 0 .155 r
.68522 .63166 m .68375 .63217 L .68968 .63032 L F
.68966 .63043 m .68375 .63217 L .68767 .63119 L F
.68968 .63032 m .68375 .63217 L .68966 .63043 L F
.595 .881 .992 r
.6814 .63275 m .68793 .63078 L p .68833 .63102 L F P
0 g
s
0 0 0 r
.68956 .63095 m .68347 .63278 L p .68917 .6312 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .6893 .63111 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .68833 .63102 L F P
0 g
s
0 0 0 r
.68891 .63136 m .68253 .63328 L p .6893 .63111 L F P
0 g
s
.595 .881 .992 r
.68891 .63136 m .68253 .63328 L p .68833 .63102 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .68851 .63112 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68793 .63078 L p .68851 .63112 L F P
0 g
s
.595 .881 .992 r
.68793 .63078 m .6814 .63275 L p .68851 .63112 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .68891 .63136 L p .68851 .63112 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.70682 .61698 m
.7077 .61658 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.7001 .62005 m
.70682 .61698 L
s
.70005 .62008 m
.7001 .62005 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.707 .66065 m
.70955 .66366 L
s
.951 .598 .254 r
.7051 .65588 m .70619 .65717 L .70952 .67146 L p F P
0 g
s
.951 .598 .254 r
.70952 .67146 m .70843 .67017 L .7051 .65588 L p F P
0 g
s
.70565 .65653 m
.71958 .65023 L
s
.712 .768 .896 r
.70843 .67017 m .70952 .67146 L .70642 .67285 L p F P
0 g
s
.712 .768 .896 r
.70642 .67285 m .70532 .67157 L .70843 .67017 L p F P
0 g
s
.566 .356 .555 r
.69118 .64348 m .6915 .6449 L p .69306 .6442 L F P
0 g
s
.712 .766 .894 r
.69095 .64425 m .69406 .64283 L p .69306 .6442 L F P
0 g
s
.712 .766 .894 r
.69206 .64556 m .6915 .6449 L p .69306 .6442 L F P
0 g
s
.712 .766 .894 r
.6915 .6449 m .69095 .64425 L p .69306 .6442 L F P
0 g
s
.566 .356 .555 r
.69183 .64633 m .69494 .64492 L p .69306 .6442 L F P
0 g
s
.566 .356 .555 r
.6915 .6449 m .69183 .64633 L p .69306 .6442 L F P
0 g
s
.951 .598 .254 r
.69406 .64283 m .69517 .64415 L .69847 .65848 L p F P
0 g
s
.69306 .6442 m
.69429 .64364 L
s
.565 .355 .555 r
.69423 .65859 m .69095 .64425 L .69406 .64283 L p F P
0 g
s
.951 .598 .254 r
.69847 .65848 m .69736 .65717 L .69406 .64283 L p F P
0 g
s
.565 .355 .555 r
.69406 .64283 m .69736 .65717 L .69423 .65859 L p F P
0 g
s
.69462 .64349 m
.70865 .63712 L
s
.712 .768 .896 r
.69736 .65717 m .69847 .65848 L .69535 .65989 L p F P
0 g
s
.712 .768 .896 r
.69535 .65989 m .69423 .65859 L .69736 .65717 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/0000000<0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000005P3oool2000000T0Y/ke1@3h[f`00`000000n:m/00000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001`0oooo00<000000:K>
m@2Vc_D01`2Vc_D40?R_K0040000003h[f`000000?ooo`8000002`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0C03oool300000200oooo00<000000:K>m@2Vc_D01`2Vc_D40?R_K0<000003P3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D30?R_K080
0000403oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool3000002P0oooo00<000000:K>m@2Vc_D0
1`2Vc_D20?R_K08000004@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo
000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000002`0oooo0P00
00080:K>m@030?R_K000000000000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b
0?ooo`030000002Vc_D0Y/ke00@0Y/ke1000000B0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?oo
o`<00000=P3oool00`000000Y/ke0:K>m@07000001<0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0
oooo0`00000j0?ooo`<0000000<0oooo0000002@Fhh00`00000D0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0e0?ooo`@00000@@3oool00`000000T5^>091KSP02000001D0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo0380oooo0`0000150?ooo`80000000<0T5^>0000000000000`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000B@3oool2091KSP030000003cV400
0000008000004`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004`0oooo1@00000F0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000CP3oool6000001L0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo02D0oooo0`00001B0?ooo`030000002@FXh0000000<00000603oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool08P3oool3000005H0oooo1P00000G0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O
0?ooo`<00000F@3oool00`000000T5Z>000000020?>I@@030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?oo
o`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000G03oool010000000T5Z>0000002fa>D2
000000@0oooo0P00000C0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool0
02<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000H03oool01@00
0000T5Z>000000000000]/CU0080000000<0oooo0000000000005P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool05@3oool3000006@0oooo00<0T5Z>0000000000000P2fa>D2000001T0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo0180oooo0`00001W0?ooo`80000000@0oooo0000002AFhh000006P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool03P3oool4000006d0oooo00@00000095KSP00000000006P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool02`3oool300000780oooo1000000J0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`080?ooo`<00000M@3oool00`000000TE^>0000000L0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`050?ooo`<00000N@3oool3000001`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000O03o
ool3000001`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2a0?ooo`@00000P03oool2000001h0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0
oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool0
0200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0
oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?oo
o`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@0
00008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool0
01l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0
oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<0
00000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k
0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3o
ool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000000000000000
001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nL
B080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00080
oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0
W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo
1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0
oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3o
ool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool0
0`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA8
09cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l30?oo
o`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?oo
o`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?oo
o`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@0
0000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0000003<0
oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<0
0000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3oool0
b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0
oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603o
ool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g0?oo
o`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?oo
o`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3o
ool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W
0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?oo
o`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000X`3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3o
ool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340
oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000W03o
ool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0
oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
0P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705le
G`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0
ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?
ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3o
ool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?
=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?oo
o`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P0000000`3o
ool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?oo
o`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0
oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040
oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool20000
06X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0
Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000000303F?
o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3o
ool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo
0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80
oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool200000640
oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0
oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000020?oo
o`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000
oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000
003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`03
0000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0
n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0l`3o
ool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool0
0800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo
0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3
000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`000000
oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000oooo
0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo1000
00110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo0?oo
o`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo
001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`03
0000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0
oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l05000
0000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00
000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d
0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?oo
o`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D0
0000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo
08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0
oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<0
00000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V
0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3o
ool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3oool0
I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3o
ool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000002h
0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000
002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0
oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3o
ool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo
0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000
003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?oo
o`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
9`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03o
ool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`800000
1@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000003o
ool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00
003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<
0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40
oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo
002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00
o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00
o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq34.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68904 .6246 m .68452 .62597 L p .68795 .62225 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68938 .62543 L F P
0 g
s
.867 .444 .01 r
.69211 .63199 m .69207 .63196 L .69134 .63016 L F
.69136 .63014 m .69134 .63016 L .69068 .62851 L F
.69213 .63201 m .69134 .63016 L .69136 .63014 L F
.69913 .64881 m .69211 .63199 L .69213 .63201 L F
.69211 .63199 m .69134 .63016 L .69213 .63201 L F
0 0 0 r
.68253 .63328 m .68347 .63278 L p .69077 .63069 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68379 .63209 L p .68973 .6303 L F P
0 g
s
.369 0 .155 r
.69094 .63053 m .68347 .63278 L p .69085 .62985 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.867 .444 .01 r
.69913 .64881 m .69599 .64166 L p .69207 .63196 L F P
0 g
s
.867 .444 .01 r
.69913 .64881 m .69207 .63196 L .69211 .63199 L F
.69137 .63013 m .69068 .62851 L .69067 .62844 L F
.69216 .63203 m .69136 .63014 L .69137 .63013 L F
.69213 .63201 m .69136 .63014 L .69216 .63203 L F
.69136 .63014 m .69068 .62851 L .69137 .63013 L F
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69087 .62997 L F P
0 g
s
.867 .444 .01 r
.69138 .63012 m .69067 .62844 L .69066 .6284 L F
.69913 .64881 m .69137 .63013 L .69138 .63012 L F
.69137 .63013 m .69067 .62844 L .69138 .63012 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .69076 .63069 L F P
0 g
s
.867 .444 .01 r
.69913 .64881 m .69213 .63201 L .69216 .63203 L F
.369 0 .155 r
.69078 .6293 m .68415 .6313 L p .69087 .62997 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69085 .62985 L .68973 .6303 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69038 .62805 L F P
0 g
s
.496 .204 .399 r
.69078 .6293 m .68415 .6313 L p .69038 .62805 L F P
0 g
s
.55 .317 .516 r
.69013 .62726 m .6845 .62896 L p .68938 .62543 L F P
0 g
s
.867 .444 .01 r
.68935 .62536 m .68945 .62548 L p .68996 .62673 L F P
0 g
s
.867 .444 .01 r
.69207 .63196 m .6907 .62866 L .69068 .62851 L F
.69599 .64166 m .69203 .63193 L .69207 .63196 L F
.69203 .63193 m .6907 .62866 L .69207 .63196 L F
0 0 0 r
.69094 .63053 m .68347 .63278 L p .69076 .63069 L F P
0 g
s
0 0 0 r
.68347 .63278 m .69094 .63053 L p .69077 .63069 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69013 .62726 L p .69038 .62805 L F P
0 g
s
.567 .358 .556 r
.6905 .62673 m .69636 .62309 L .70726 .64776 L p F P
0 g
s
.757 .774 .867 r
.69636 .62309 m .6905 .62673 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68795 .62225 m .69518 .62165 L .68904 .6246 L F
.69518 .62165 m .6952 .6217 L .68904 .6246 L F
.757 .774 .867 r
.69521 .62172 m .69531 .62184 L p .69233 .6236 L F P
0 g
s
.757 .774 .867 r
.69531 .62184 m .69636 .62309 L p .69233 .6236 L F P
0 g
s
.864 .441 .002 r
.69701 .62457 m .69841 .62773 L p .6972 .62597 L F P
0 g
s
.864 .441 .002 r
.69841 .62773 m .70484 .64228 L p .69814 .62798 L F P
0 g
s
.864 .441 .002 r
.69814 .62798 m .6972 .62597 L .69841 .62773 L F
.867 .444 .01 r
.69599 .64166 m .69132 .63101 L p .69115 .63034 L F P
0 g
s
.867 .444 .01 r
.69599 .64166 m .69115 .63034 L .69132 .63018 L F
.69132 .63101 m .69086 .62995 L p .69078 .6293 L F P
0 g
s
.867 .444 .01 r
.69132 .63101 m .69078 .6293 L .6907 .62866 L F
.69132 .63018 m .69115 .63034 L .6907 .62866 L F
.69295 .63299 m .68979 .6262 L .6905 .62673 L F
.68945 .62548 m .68962 .62568 L p .68979 .6262 L F P
0 g
s
.867 .444 .01 r
.68962 .62568 m .6905 .62673 L p .68979 .6262 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69052 .62849 L F P
0 g
s
.864 .441 .002 r
.69721 .62604 m .69686 .6256 L .69641 .62431 L F
.69725 .62635 m .69686 .6256 L .69721 .62604 L F
.69686 .6256 m .69678 .62546 L .69672 .62527 L F
.69686 .6256 m .69672 .62527 L .69641 .62431 L F
.69921 .63038 m .69789 .62822 L .69812 .62801 L F
.70726 .64776 m .69875 .63002 L .69921 .63038 L F
.69875 .63002 m .69789 .62822 L .69921 .63038 L F
.867 .444 .01 r
.69329 .63387 m .68945 .62548 L .69295 .63299 L F
.69913 .64881 m .69267 .63323 L .69329 .63387 L F
.69267 .63323 m .68945 .62548 L .69329 .63387 L F
.6905 .62673 m .70134 .65142 L .69913 .64881 L p F P
0 g
s
.567 .358 .556 r
.6905 .62673 m .69466 .63195 L .70087 .65006 L F
.70077 .65013 m .6905 .62673 L p .70087 .65006 L F P
0 g
s
.757 .777 .869 r
.70225 .64921 m .70663 .65441 L p .70343 .64848 L F P
0 g
s
.866 .444 .008 r
.70663 .65441 m .70225 .64921 L p .7027 .65025 L F P
0 g
s
.567 .358 .556 r
.70282 .65051 m .70134 .65142 L p .69466 .63195 L F P
0 g
s
.566 .357 .556 r
.69867 .64745 m .69107 .63041 L .69272 .62992 L F
.69856 .64752 m .69107 .63041 L p .69867 .64745 L F P
0 g
s
.567 .358 .556 r
.69466 .63195 m .6966 .63439 L .69718 .63769 L F
.6966 .63439 m .70726 .64776 L .69718 .63769 L F
.757 .778 .87 r
.70282 .65051 m .70134 .65142 L p .70226 .64985 L F P
0 g
s
.866 .444 .008 r
.7072 .6557 m .70663 .65441 L p .70171 .6492 L F P
0 g
s
.757 .777 .869 r
.70663 .65441 m .70958 .65258 L .7052 .64738 L p F P
0 g
s
.757 .777 .869 r
.70663 .65441 m .7052 .64738 L .70343 .64848 L F
.568 .359 .557 r
.70775 .65635 m .7107 .65452 L .71645 .66753 L p F P
0 g
s
.568 .359 .557 r
.70958 .65258 m .70663 .65441 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.7107 .65452 m .70775 .65635 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.71015 .65387 m .7107 .65452 L p .70868 .65479 L F P
0 g
s
.568 .359 .557 r
.71073 .65517 m .71015 .65387 L p .70868 .65479 L F P
0 g
s
.568 .359 .557 r
.71015 .65387 m .70958 .65258 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.70961 .65323 m .71015 .65387 L p .70868 .65479 L F P
0 g
s
.568 .359 .557 r
.70663 .65441 m .7072 .6557 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.70665 .65505 m .70961 .65323 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.70775 .65635 m .7072 .6557 L p .70868 .65479 L F P
0 g
s
.757 .778 .87 r
.7072 .6557 m .70665 .65505 L p .70868 .65479 L F P
0 g
s
.866 .444 .008 r
.70775 .65635 m .71348 .66936 L .71239 .66807 L p F P
0 g
s
.866 .444 .008 r
.71239 .66807 m .70665 .65505 L .70775 .65635 L p F P
0 g
s
.568 .359 .557 r
.71645 .66753 m .71348 .66936 L .70775 .65635 L p F P
0 g
s
.568 .359 .557 r
.70777 .65699 m .71073 .65517 L p .70868 .65479 L F P
0 g
s
.568 .359 .557 r
.7072 .6557 m .70777 .65699 L p .70868 .65479 L F P
0 g
s
.567 .358 .556 r
.70134 .65142 m .70077 .65013 L p .70087 .65006 L F P
0 g
s
.757 .778 .87 r
.70134 .65142 m .69913 .64881 L .70061 .6479 L p F P
0 g
s
.567 .358 .556 r
.69718 .63769 m .70388 .64439 L .70225 .64921 L F
.70388 .64439 m .70624 .64674 L .7052 .64738 L F
.70388 .64439 m .7052 .64738 L .70225 .64921 L F
.70225 .64921 m .70558 .64824 L .70282 .65051 L F
.757 .778 .87 r
.70134 .65142 m .70061 .6479 L .70226 .64985 L F
.866 .444 .008 r
.70777 .65699 m .7072 .6557 L p .70073 .64816 L F P
0 g
s
.866 .444 .008 r
.70073 .64816 m .7072 .6557 L .70171 .6492 L F
.70118 .64919 m .70777 .65699 L p .70073 .64816 L F P
0 g
s
.757 .778 .87 r
.70777 .65699 m .71073 .65517 L p .71003 .65461 L F P
0 g
s
.568 .359 .557 r
.70665 .65505 m .70961 .65323 L p .70988 .6547 L F P
0 g
s
.568 .359 .557 r
.70723 .65635 m .70665 .65505 L p .70988 .6547 L F P
0 g
s
.757 .778 .87 r
.70723 .65635 m .70777 .65699 L p .71003 .65461 L F P
0 g
s
.568 .359 .557 r
.71536 .66624 m .71239 .66807 L p .70988 .6547 L F P
0 g
s
.568 .359 .557 r
.70961 .65323 m .71018 .65452 L p .70988 .6547 L F P
0 g
s
.568 .359 .557 r
.71018 .65452 m .71536 .66624 L p .70988 .6547 L F P
0 g
s
.864 .442 .004 r
.70904 .65193 m .7052 .64738 L p .71004 .6542 L F P
0 g
s
.864 .442 .004 r
.70589 .64893 m .71073 .65517 L .70797 .65128 L F
.70578 .64867 m .70797 .65128 L .7052 .64738 L F
.70589 .64893 m .70797 .65128 L .70578 .64867 L F
.567 .358 .556 r
.70624 .64674 m .70726 .64776 L .70558 .64824 L F
.70624 .64674 m .70558 .64824 L .7052 .64738 L F
.70726 .64776 m .70578 .64867 L p .70558 .64824 L F P
0 g
s
.757 .778 .87 r
.70506 .64514 m .70726 .64776 L .70578 .64867 L p F P
0 g
s
.567 .358 .556 r
.7052 .64738 m .70558 .64824 L .70225 .64921 L F
.70578 .64867 m .70282 .65051 L p .70558 .64824 L F P
0 g
s
.757 .777 .869 r
.7052 .64738 m .703 .64477 L p .70343 .64848 L F P
0 g
s
.369 0 .155 r
.69678 .62768 m .6974 .62746 L .69149 .62971 L F
.69149 .62971 m .6974 .62746 L .69747 .62796 L F
.566 .357 .556 r
.703 .64477 m .69695 .62812 L .70449 .64385 L F
.69747 .62796 m .70449 .64385 L p .69695 .62812 L F P
0 g
s
.369 0 .155 r
.69149 .62971 m .69747 .62796 L .69211 .62958 L F
.69085 .62985 m .69678 .62768 L .69149 .62971 L F
.69078 .6293 m .69738 .62731 L p .69085 .62985 L F P
0 g
s
.369 0 .155 r
.69738 .62731 m .6974 .62746 L .69085 .62985 L F
.864 .441 .002 r
.70726 .64776 m .70506 .64514 L .69794 .62901 L p F P
0 g
s
.496 .204 .399 r
.69013 .62726 m .6845 .62896 L p .69052 .62849 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .68904 .6246 L p .68935 .62536 L F P
0 g
s
.55 .317 .516 r
.68921 .62545 m .68935 .62536 L .68938 .62543 L F
.68452 .62597 m .68935 .62536 L .68921 .62545 L F
.58 .391 .59 r
.69233 .6236 m .68904 .6246 L p .69535 .62163 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.864 .441 .002 r
.69521 .62172 m .69531 .62184 L p .69563 .62261 L F P
0 g
s
.864 .441 .002 r
.69531 .62184 m .69636 .62309 L p .69563 .62261 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.757 .774 .867 r
.6883 .62411 m .69416 .62047 L p .69233 .6236 L F P
0 g
s
.757 .774 .867 r
.6905 .62673 m .68935 .62536 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.68904 .6246 m .69233 .6236 L p .68935 .62536 L F P
0 g
s
.867 .444 .01 r
.69013 .62726 m .68935 .62536 L .68996 .62673 L F
.68991 .62659 m .68996 .62673 L .68945 .62548 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69636 .62309 m .69701 .62457 L p .69563 .62261 L F P
0 g
s
.864 .441 .002 r
.6972 .62597 m .69638 .62421 L .69701 .62457 L F
.69638 .62421 m .69563 .62261 L .69605 .62321 L F
.69638 .62421 m .69605 .62321 L .69701 .62457 L F
.55 .317 .516 r
.69563 .62261 m .68452 .62597 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69641 .62431 m .69613 .62383 L .69566 .6227 L F
.58 .391 .59 r
.70017 .62123 m .69563 .62261 L p .69535 .62163 L F P
0 g
s
.58 .391 .59 r
.69563 .62261 m .69233 .6236 L p .69521 .62172 L F P
0 g
s
.58 .391 .59 r
.69535 .62163 m .69563 .62261 L .69521 .62172 L F
.55 .317 .516 r
.69233 .6236 m .69563 .62261 L p .68935 .62536 L F P
0 g
s
.864 .441 .002 r
.70484 .64228 m .70726 .64776 L p .69812 .62801 L F P
0 g
s
.864 .441 .002 r
.69812 .62801 m .69813 .628 L .70484 .64228 L F
.69721 .62604 m .6972 .62598 L .69814 .62799 L F
.69813 .628 m .69814 .62799 L .70484 .64228 L F
.69721 .62604 m .69814 .62799 L .69813 .628 L F
.867 .444 .01 r
.69068 .62851 m .69013 .62726 L .68996 .62673 L F
.69066 .6284 m .68996 .62673 L .68991 .62659 L F
.69067 .62844 m .68996 .62673 L .69066 .6284 L F
.69067 .62844 m .69068 .62851 L .68996 .62673 L F
.55 .317 .516 r
.6845 .62896 m .69672 .62527 L p .69592 .62333 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69078 .6293 L p .69052 .62849 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69078 .6293 L p .69085 .62985 L F P
0 g
s
.867 .444 .01 r
.69086 .62995 m .6883 .62411 L p .6907 .62866 L F P
0 g
s
.496 .204 .399 r
.69078 .6293 m .69738 .62731 L p .69052 .62849 L F P
0 g
s
.496 .204 .399 r
.69052 .62849 m .69738 .62731 L .69731 .62709 L F
.566 .357 .556 r
.69591 .62962 m .69564 .62851 L .69628 .62951 L F
.369 0 .155 r
.69741 .62749 m .69113 .62987 L .69747 .62796 L F
.864 .441 .002 r
.69812 .62801 m .69721 .62604 L .69813 .628 L F
.566 .357 .556 r
.69788 .64167 m .69558 .62853 L .70004 .6466 L F
.369 0 .155 r
.69741 .62749 m .69078 .6293 L .69086 .62995 L F
.69741 .62749 m .69086 .62995 L .69113 .62987 L F
.69738 .62731 m .69078 .6293 L p .69741 .62749 L F P
0 g
s
.864 .441 .002 r
.6972 .62598 m .6972 .62597 L .70484 .64228 L F
.69789 .62822 m .69773 .62837 L .69725 .6269 L F
.69789 .62822 m .69736 .62712 L .69812 .62801 L F
.69736 .62712 m .69725 .6269 L .69734 .62702 L F
.69736 .62712 m .69734 .62702 L .69812 .62801 L F
.69725 .6269 m .69678 .62546 L .69812 .62801 L F
.69812 .62801 m .69725 .62635 L .69721 .62604 L F
.867 .444 .01 r
.6907 .62866 m .69013 .62726 L .69068 .62851 L F
.496 .204 .399 r
.69983 .62657 m .69078 .6293 L p .69038 .62805 L F P
0 g
s
.566 .357 .556 r
.69546 .62789 m .6954 .6275 L .69549 .62788 L F
.69546 .62789 m .69549 .62788 L .69564 .62851 L F
.69558 .62853 m .69546 .62789 L .69564 .62851 L F
.69558 .62853 m .69564 .62851 L .70004 .6466 L F
.69566 .62903 m .69086 .62995 L .69558 .62853 L F
.369 0 .155 r
.69113 .62987 m .69086 .62995 L .69087 .62997 L F
.69983 .62657 m .69738 .62731 L p .69741 .62749 L F P
0 g
s
.867 .444 .01 r
.6907 .62866 m .69038 .62807 L .69013 .62726 L F
.496 .204 .399 r
.69013 .62726 m .69672 .62527 L p .69038 .62805 L F P
0 g
s
.864 .441 .002 r
.69638 .62423 m .69638 .62421 L .6972 .62597 L F
.69566 .6227 m .6972 .62597 L .6972 .62598 L F
.69721 .62604 m .69566 .6227 L .6972 .62598 L F
.496 .204 .399 r
.69672 .62527 m .70017 .62423 L p .69681 .62554 L F P
0 g
s
.496 .204 .399 r
.69672 .62527 m .69681 .62554 L .69038 .62805 L F
.864 .441 .002 r
.69566 .6227 m .69563 .62261 L .69638 .62421 L F
.69566 .6227 m .69638 .62421 L .69638 .62423 L F
.566 .357 .556 r
.69564 .62851 m .6954 .6275 L .69582 .62846 L F
.69564 .62851 m .69582 .62846 L .69628 .62951 L F
.55 .317 .516 r
.69563 .62261 m .69575 .62292 L .68935 .62536 L F
.496 .204 .399 r
.69038 .62805 m .69681 .62554 L .69727 .62697 L F
.69686 .62569 m .69013 .62726 L .69052 .62849 L F
.69672 .62527 m .69013 .62726 L p .69686 .62569 L F P
0 g
s
.55 .317 .516 r
.68938 .62543 m .69576 .62294 L .69646 .62464 L F
.496 .204 .399 r
.69686 .62569 m .69052 .62849 L .69731 .62709 L F
.55 .317 .516 r
.68935 .62536 m .69575 .62292 L .68938 .62543 L F
.69575 .62292 m .69576 .62294 L .68938 .62543 L F
.757 .774 .867 r
.69416 .62047 m .69521 .62172 L p .69233 .6236 L F P
0 g
s
.864 .441 .002 r
.69672 .62527 m .69613 .62383 L .69641 .62431 L F
.55 .317 .516 r
.70017 .62423 m .69013 .62726 L p .68938 .62543 L F P
0 g
s
.566 .357 .556 r
.6954 .6275 m .69416 .62047 L .69695 .62812 L F
.69582 .62846 m .69695 .62812 L .703 .64477 L F
.6954 .6275 m .69695 .62812 L .69582 .62846 L F
.864 .441 .002 r
.69842 .62977 m .69794 .62901 L .69773 .62837 L F
.69875 .63002 m .69773 .62837 L .69789 .62822 L F
.70726 .64776 m .69842 .62977 L .69875 .63002 L F
.69842 .62977 m .69773 .62837 L .69875 .63002 L F
.566 .357 .556 r
.69788 .64167 m .69272 .62992 L .69566 .62903 L F
.69913 .64881 m .69272 .62992 L .69788 .64167 L F
.69107 .63041 m .69086 .62995 L p .69566 .62903 L F P
0 g
s
.369 0 .155 r
.69086 .62995 m .69754 .62842 L .69094 .63053 L F
.69918 .62805 m .69755 .62854 L p .69754 .62842 L F P
0 g
s
.369 0 .155 r
.69755 .62854 m .69094 .63053 L p .69754 .62842 L F P
0 g
s
.864 .441 .002 r
.69725 .6269 m .69738 .62731 L .69416 .62047 L F
0 0 0 r
.69077 .63069 m .69724 .62884 L .69059 .63085 L F
.69825 .62854 m .69721 .62886 L p .69724 .62884 L F P
0 g
s
0 0 0 r
.69721 .62886 m .69059 .63085 L p .69724 .62884 L F P
0 g
s
.864 .441 .002 r
.69738 .62731 m .69773 .62837 L .69747 .62796 L F
.69794 .62901 m .69768 .62842 L p .69773 .62837 L F P
0 g
s
.864 .441 .002 r
.69768 .62842 m .69747 .62796 L p .69773 .62837 L F P
0 g
s
.864 .441 .002 r
.69747 .62796 m .69416 .62047 L p .69738 .62731 L F P
0 g
s
.369 0 .155 r
.69211 .62958 m .69918 .62805 L .69086 .62995 L F
.69747 .62796 m .69087 .62997 L .69754 .62843 L F
0 0 0 r
.69752 .62857 m .69918 .62805 L .69724 .62884 L F
.369 0 .155 r
.69211 .62958 m .69747 .62796 L .69753 .6284 L F
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69643 .62826 L F P
0 g
s
0 0 0 r
.69094 .63053 m .69755 .62854 L p .69077 .63069 L F P
0 g
s
0 0 0 r
.69755 .62854 m .69752 .62857 L .69077 .63069 L F
.69077 .63069 m .69752 .62857 L .69724 .62884 L F
.369 0 .155 r
.69094 .63053 m .69755 .62854 L p .69087 .62997 L F P
0 g
s
.369 0 .155 r
.69087 .62997 m .69755 .62854 L .69754 .62843 L F
0 0 0 r
.69752 .62857 m .69076 .63069 L .69723 .62884 L F
.69752 .62857 m .69094 .63053 L .69076 .63069 L F
.69755 .62854 m .69094 .63053 L p .69752 .62857 L F P
0 g
s
.595 .881 .992 r
.69016 .63053 m .69715 .62881 L .69643 .62826 L F
0 0 0 r
.69752 .62857 m .6973 .62878 L .69825 .62854 L F
.6973 .62878 m .69723 .62884 L .69825 .62854 L F
.595 .881 .992 r
.69715 .62881 m .69825 .62854 L .69643 .62826 L F
.369 0 .155 r
.69085 .62985 m .69211 .62958 L .69086 .62995 L F
.69113 .62987 m .69087 .62997 L .69747 .62796 L F
0 0 0 r
.69755 .62854 m .69918 .62805 L p .69752 .62857 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69825 .62854 L p .69724 .62884 L F P
0 g
s
.369 0 .155 r
.69755 .62854 m .69918 .62805 L p .69754 .62843 L F P
0 g
s
.55 .317 .516 r
.69563 .62261 m .70017 .62123 L p .69575 .62292 L F P
0 g
s
.864 .441 .002 r
.69566 .6227 m .69521 .62172 L .69563 .62261 L F
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69592 .62333 L F P
0 g
s
.55 .317 .516 r
.69672 .62527 m .70017 .62423 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69678 .62546 m .69416 .62047 L .69613 .62383 L F
.69678 .62546 m .69613 .62383 L .69672 .62527 L F
.867 .444 .01 r
.6883 .62411 m .68935 .62536 L p .69013 .62726 L F P
0 g
s
.867 .444 .01 r
.69038 .62807 m .6883 .62411 L .69013 .62726 L F
.566 .357 .556 r
.70004 .6466 m .69591 .62962 L .703 .64477 L F
.69591 .62962 m .69628 .62951 L .703 .64477 L F
0 0 0 r
.69059 .63085 m .69721 .62886 L p .69076 .63069 L F P
0 g
s
0 0 0 r
.69076 .63069 m .69721 .62886 L .69723 .62884 L F
.595 .881 .992 r
.69716 .62882 m .69059 .63085 L .69019 .63056 L F
0 0 0 r
.69721 .62886 m .69825 .62854 L p .69723 .62884 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69721 .62886 L p .69716 .62882 L F P
0 g
s
.595 .881 .992 r
.69721 .62886 m .69059 .63085 L p .69716 .62882 L F P
0 g
s
.864 .441 .002 r
.70726 .64776 m .69825 .62965 L .69842 .62977 L F
.69825 .62965 m .69794 .62901 L .69842 .62977 L F
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69727 .62697 L F P
0 g
s
.496 .204 .399 r
.69681 .62554 m .70017 .62423 L .69727 .62697 L F
.55 .317 .516 r
.70017 .62123 m .69563 .62261 L p .69592 .62333 L F P
0 g
s
.864 .441 .002 r
.69416 .62047 m .69521 .62172 L p .69566 .6227 L F P
0 g
s
.864 .441 .002 r
.69613 .62383 m .69416 .62047 L .69566 .6227 L F
.757 .774 .867 r
.68935 .62536 m .6883 .62411 L p .69233 .6236 L F P
0 g
s
.496 .204 .399 r
.69738 .62731 m .69983 .62657 L p .69731 .62709 L F P
0 g
s
.566 .357 .556 r
.69887 .64733 m .69788 .64167 L .70004 .6466 L F
.866 .444 .008 r
.70073 .64816 m .7027 .65025 L .70035 .64729 L F
.757 .777 .869 r
.70343 .64848 m .703 .64477 L .70182 .6455 L F
.70004 .6466 m .70225 .64921 L p .70103 .64599 L F P
0 g
s
.757 .777 .869 r
.70343 .64848 m .69858 .63951 L .70225 .64921 L F
.866 .444 .008 r
.70225 .64921 m .70004 .6466 L p .7027 .65025 L F P
0 g
s
.566 .357 .556 r
.69913 .64881 m .69887 .64733 L .70016 .64687 L F
.69913 .64881 m .70016 .64687 L .70056 .64778 L F
.866 .444 .008 r
.7027 .65025 m .70004 .6466 L .70035 .64729 L F
.864 .442 .004 r
.7052 .64738 m .703 .64477 L p .70468 .64737 L F P
0 g
s
.864 .442 .004 r
.70346 .6458 m .70468 .64737 L .703 .64477 L F
.566 .357 .556 r
.70449 .64385 m .70506 .64514 L p .70343 .64572 L F P
0 g
s
.566 .357 .556 r
.69887 .64733 m .703 .64477 L .70343 .64572 L F
.703 .64477 m .70449 .64385 L .70343 .64572 L F
.70056 .64778 m .70016 .64687 L .70343 .64572 L F
.70358 .64606 m .69913 .64881 L p .70343 .64572 L F P
0 g
s
.757 .777 .869 r
.703 .64477 m .69858 .63951 L p .70182 .6455 L F P
0 g
s
.864 .442 .004 r
.703 .64477 m .69858 .63951 L p .70346 .6458 L F P
0 g
s
.866 .444 .008 r
.70004 .6466 m .69561 .64136 L p .70035 .64729 L F P
0 g
s
.757 .778 .87 r
.70578 .64867 m .70282 .65051 L p .70431 .64693 L F P
0 g
s
.757 .778 .87 r
.70226 .64985 m .70358 .64606 L .70413 .64672 L F
.864 .442 .004 r
.70468 .64737 m .70635 .64997 L .70589 .64893 L F
.70346 .6458 m .70394 .6465 L .70468 .64737 L F
.757 .778 .87 r
.70413 .64672 m .70431 .64693 L .70282 .65051 L F
.864 .442 .004 r
.70394 .6465 m .70635 .64997 L .70468 .64737 L F
.757 .778 .87 r
.70226 .64985 m .70413 .64672 L .70282 .65051 L F
.70413 .64672 m .70506 .64514 L .70431 .64693 L F
.864 .442 .004 r
.70377 .64649 m .70635 .64997 L .70346 .6458 L F
.566 .357 .556 r
.70506 .64514 m .70358 .64606 L p .70343 .64572 L F P
0 g
s
.757 .778 .87 r
.70061 .6479 m .70358 .64606 L p .70226 .64985 L F P
0 g
s
.864 .442 .004 r
.69858 .63951 m .70247 .64475 L .70346 .6458 L F
.70247 .64475 m .70377 .64649 L .70358 .64606 L F
.70247 .64475 m .70358 .64606 L .70346 .6458 L F
.866 .444 .008 r
.69561 .64136 m .69675 .64395 L p .70073 .64816 L F P
0 g
s
.866 .444 .008 r
.70073 .64816 m .70035 .64729 L .69561 .64136 L F
.566 .357 .556 r
.69416 .62047 m .69747 .62796 L p .69695 .62812 L F P
0 g
s
.757 .777 .869 r
.69858 .63951 m .69561 .64136 L .70004 .6466 L p F P
0 g
s
.757 .777 .869 r
.70103 .64599 m .69858 .63951 L .70004 .6466 L F
.566 .356 .555 r
.69674 .64331 m .69971 .64147 L .70028 .64277 L p F P
0 g
s
.757 .778 .87 r
.69745 .64452 m .71003 .65461 L .70027 .64277 L F
.566 .356 .555 r
.69674 .64331 m .70028 .64277 L .6976 .64442 L F
.757 .778 .87 r
.71018 .65452 m .69973 .64211 L p .71003 .65461 L F P
0 g
s
.866 .444 .008 r
.69675 .64395 m .70118 .64919 L p .70073 .64816 L F P
0 g
s
.866 .444 .008 r
.69674 .64331 m .70246 .65636 L .70134 .65505 L p F P
0 g
s
.866 .444 .008 r
.70134 .65505 m .69563 .64199 L .69674 .64331 L p F P
0 g
s
.757 .778 .87 r
.69745 .64452 m .70339 .6518 L .70516 .6507 L F
.69675 .64395 m .69731 .64461 L p .69745 .64452 L F P
0 g
s
.757 .778 .87 r
.69731 .64461 m .70339 .6518 L p .69745 .64452 L F P
0 g
s
.566 .357 .556 r
.69913 .64881 m .69856 .64752 L p .69867 .64745 L F P
0 g
s
.566 .356 .555 r
.70545 .65451 m .70246 .65636 L .69731 .64461 L p F P
0 g
s
.566 .356 .555 r
.69731 .64461 m .69674 .64331 L p .6976 .64442 L F P
0 g
s
.566 .356 .555 r
.6976 .64442 m .70545 .65451 L .69731 .64461 L F
.757 .778 .87 r
.70339 .6518 m .70723 .65635 L p .70516 .6507 L F P
0 g
s
.566 .356 .555 r
.70028 .64277 m .70545 .65451 L p .6976 .64442 L F P
0 g
s
.757 .778 .87 r
.69973 .64211 m .69675 .64395 L p .69745 .64452 L F P
0 g
s
.757 .778 .87 r
.69745 .64452 m .70027 .64277 L .69973 .64211 L F
.69971 .64147 m .69674 .64331 L p .69767 .64173 L F P
0 g
s
.566 .356 .555 r
.69915 .64081 m .69858 .63951 L p .69767 .64173 L F P
0 g
s
.757 .778 .87 r
.6986 .64015 m .69915 .64081 L p .69767 .64173 L F P
0 g
s
.757 .778 .87 r
.69915 .64081 m .69971 .64147 L p .69767 .64173 L F P
0 g
s
.566 .356 .555 r
.69858 .63951 m .69561 .64136 L p .69767 .64173 L F P
0 g
s
.566 .356 .555 r
.69973 .64211 m .69915 .64081 L p .69767 .64173 L F P
0 g
s
.864 .442 .004 r
.69858 .63951 m .69973 .64211 L .70415 .64736 L p F P
0 g
s
.864 .442 .004 r
.70415 .64736 m .70635 .64997 L p .70377 .64649 L F P
0 g
s
.864 .442 .004 r
.69858 .63951 m .70415 .64736 L .70377 .64649 L F
.70468 .64737 m .70578 .64867 L .7052 .64738 L F
.757 .778 .87 r
.70431 .64693 m .70506 .64514 L .70578 .64867 L F
.71073 .65517 m .71018 .65452 L p .71003 .65461 L F P
0 g
s
.757 .778 .87 r
.70516 .6507 m .70723 .65635 L .71003 .65461 L F
.568 .359 .557 r
.71239 .66807 m .70723 .65635 L p .70988 .6547 L F P
0 g
s
.864 .442 .004 r
.71073 .65517 m .70958 .65258 L .70904 .65193 L p F P
0 g
s
.864 .442 .004 r
.71004 .6542 m .71073 .65517 L .70904 .65193 L F
.70635 .64997 m .71073 .65517 L p .70589 .64893 L F P
0 g
s
.864 .442 .004 r
.70468 .64737 m .70589 .64893 L .70578 .64867 L F
.757 .778 .87 r
.70358 .64606 m .70506 .64514 L p .70413 .64672 L F P
0 g
s
.566 .357 .556 r
.6883 .62411 m .69416 .62047 L p .69558 .62853 L F P
0 g
s
.566 .357 .556 r
.69086 .62995 m .6883 .62411 L p .69558 .62853 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68795 .62225 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .68976 .63023 L p F P
0 g
s
.369 0 .155 r
.68379 .63209 m .68415 .6313 L p .68973 .6303 L F P
0 g
s
.65 .807 .959 r
.68976 .63023 m .6814 .63275 L p .66139 .60099 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68976 .63023 L .66139 .60099 L F
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69716 .62882 L F P
0 g
s
.595 .881 .992 r
.69716 .62882 m .69019 .63056 L .69643 .62827 L F
.69716 .62882 m .69643 .62827 L .69714 .62801 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69753 .6284 L F P
0 g
s
.369 0 .155 r
.6974 .62746 m .69983 .62657 L .69753 .6284 L F
.864 .441 .002 r
.69725 .6269 m .69416 .62047 L .69678 .62546 L F
.496 .204 .399 r
.70017 .62423 m .69672 .62527 L p .69686 .62569 L F P
0 g
s
.369 0 .155 r
.69738 .62731 m .69983 .62657 L p .6974 .62746 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69646 .62464 L F P
0 g
s
.55 .317 .516 r
.69576 .62294 m .70017 .62123 L .69646 .62464 L F
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69686 .62569 L F P
0 g
s
.496 .204 .399 r
.69686 .62569 m .69731 .62709 L .69983 .62657 L F
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69752 .62857 L F P
0 g
s
0 0 0 r
.68253 .63328 m .69059 .63085 L p .69076 .63069 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69755 .62854 L p .69752 .62857 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69983 .62657 L p .69741 .62749 L F P
0 g
s
.369 0 .155 r
.69741 .62749 m .69754 .62843 L .69918 .62805 L F
.55 .317 .516 r
.69575 .62292 m .70017 .62123 L .69576 .62294 L F
.58 .391 .59 r
.69518 .62165 m .69535 .62163 L .6952 .6217 L F
.369 0 .155 r
.68347 .63278 m .69094 .63053 L p .69087 .62997 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .69016 .63053 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .68976 .63023 L p .69016 .63053 L F P
0 g
s
.595 .881 .992 r
.68976 .63023 m .6814 .63275 L p .69016 .63053 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68976 .63023 L p .69019 .63056 L F P
0 g
s
.595 .881 .992 r
.68976 .63023 m .69714 .62801 L p .69019 .63056 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .69019 .63056 L F P
0 g
s
0 0 0 r
.69059 .63085 m .68253 .63328 L p .69077 .63069 L F P
0 g
s
.595 .881 .992 r
.69059 .63085 m .68253 .63328 L p .69019 .63056 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69059 .63085 L p .69016 .63053 L F P
0 g
s
.595 .881 .992 r
.69059 .63085 m .69825 .62854 L p .69016 .63053 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.7053 .61554 m
.70699 .61449 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69594 .60579 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.70003 .61881 m
.7053 .61554 L
s
.69993 .61888 m
.70003 .61881 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.71317 .66012 m
.71411 .66124 L
s
.864 .442 .004 r
.70961 .65323 m .7107 .65452 L .71645 .66753 L p F P
0 g
s
.864 .442 .004 r
.71645 .66753 m .71536 .66624 L .70961 .65323 L p F P
0 g
s
.71015 .65387 m
.72345 .64565 L
s
.758 .78 .871 r
.71536 .66624 m .71645 .66753 L .71348 .66936 L p F P
0 g
s
.758 .78 .871 r
.71348 .66936 m .71239 .66807 L .71536 .66624 L p F P
0 g
s
.566 .356 .555 r
.69561 .64136 m .69618 .64265 L p .69767 .64173 L F P
0 g
s
.757 .778 .87 r
.69563 .64199 m .6986 .64015 L p .69767 .64173 L F P
0 g
s
.757 .778 .87 r
.69674 .64331 m .69618 .64265 L p .69767 .64173 L F P
0 g
s
.757 .778 .87 r
.69618 .64265 m .69563 .64199 L p .69767 .64173 L F P
0 g
s
.566 .356 .555 r
.69675 .64395 m .69973 .64211 L p .69767 .64173 L F P
0 g
s
.566 .356 .555 r
.69618 .64265 m .69675 .64395 L p .69767 .64173 L F P
0 g
s
.864 .442 .004 r
.6986 .64015 m .69971 .64147 L .70545 .65451 L p F P
0 g
s
.69767 .64173 m
.69897 .64092 L
s
.565 .355 .555 r
.70134 .65505 m .69563 .64199 L .6986 .64015 L p F P
0 g
s
.864 .442 .004 r
.70545 .65451 m .70434 .6532 L .6986 .64015 L p F P
0 g
s
.565 .355 .555 r
.6986 .64015 m .70434 .6532 L .70134 .65505 L p F P
0 g
s
.69915 .64081 m
.71255 .63251 L
s
.758 .78 .871 r
.70434 .6532 m .70545 .65451 L .70246 .65636 L p F P
0 g
s
.758 .78 .871 r
.70246 .65636 m .70134 .65505 L .70434 .6532 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0060?R_K0800000
303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D70?R_K0030000003h[f`0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000B
0?ooo`030000002Vc_D0Y/ke00P0Y/ke1P3h[f`00`000000n:m/000000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D5
0?R_K0040000003h[f`000000?ooo`8000002P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<00000703oool0
0`000000Y/ke0:K>m@070:K>m@@0n:m/00@000000?R_K000000000003@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0C03oool300000200oooo00<000000:K>m@2Vc_D01`2Vc_D40?R_K08000003`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D30?R_
K0800000403oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool3000002P0oooo00<000000:K>m@2V
c_D01`2Vc_D20?R_K08000004@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0
oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000002`0oooo
0P0000080:K>m@030?R_K000000000000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00
000b0?ooo`030000002Vc_D0Y/ke00D0Y/ke0`00000B0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l
0?ooo`<00000=P3oool010000000Y/ke0:K>m@2Vc_D300000080T5^>00<0gG000000003oool04@3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000003X0oooo0`0000000`3oool0000000000002
091KSP030=e`00000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0=@3oool400000480oooo00D00000091KSP2@Fhh0T5^>0=e`00020?ooo`800000403oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0<P3oool3000004H0oooo0P000002091KSP030=e`000000000000
0180oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00001:0?ooo`050000002@Fhh000000000
003ML000503oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000004d0oooo1P00000D0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0X0?ooo`@00000D03oool00`000000T5Z>091JSP03000001D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02D0oooo0`00001E0?ooo`030000002@FXh0000000<000001P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3o
ool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000F03oool0
0`000000T5Z>00000003000000@0oooo0P00000?0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?oo
o`<00000G03oool00`000000T5Z>0000000200000080oooo0P00000B0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0
oooo1000001O0?ooo`030000002@FXh0000000@000005@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
603oool3000006@0oooo00<000000<;7gP0000000P00000G0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0E0?ooo`<00000I`3oool6000001L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001]
0?ooo`<000005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool400000700oooo1000000G0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000M@3oool00`000000TE^>0000000H0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`080?ooo`<00000N03oool3000001T0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo00D0oooo0`00001l0?ooo`<000006@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000
002K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool0
00000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`00
00080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00
803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3o
ool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo
0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00
000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?oo
o`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`00
7P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03o
ool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool300000480
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0;D0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000oooo0000
0000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<00000
0?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000000000000000001809cOo`3oool0gia8
0P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?oo
o`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd04RLg`3o
ool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL
0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3o
ool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`00
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E
0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool0
2`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?oo
o`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md000000000000
001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000
003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303o
ool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo
04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`00
001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o0?ooo`03
0000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0oooo0`00
002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?oo
o`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool03P3o
ool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool300000:l0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0
oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo0=40oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0000
000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<0
00000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O
0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`009P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`8000000P3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool200000:H0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P0000000`3oool0
00000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`03
0000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00
7`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool010000000oooo
0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?
ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2
000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool2000009@0
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`08
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P0000000`3oool000000?ooo`2:0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?oo
o`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103o
ool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool010000000
oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<000000?ooo`00
0000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool005`0oooo
00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`01
0?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?ooo`800000
00<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004h0
oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0
oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool10?ooo`00B03oool00`3oScD00000000000020000000303F?o`3oool0ScD000800000
00@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3o
ool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool200000640oooo00<000000?ooo`3o
ool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`03
0000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo000000020?ooo`00
L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo
001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000
003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00
00010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3oool0
07L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo100000040?oo
o`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80
oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0
oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0n03oool400000140oooo
001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0oooo001n
0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3oool00000
0?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<00000
0?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D0
0000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000
?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00NP3oool0
1034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3o
ool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo
403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo0;H0
oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`03
0000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE0?ooo`80
0000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`030000003o
ool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000003oool0
oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3oool40000
06d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo
1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`2;
0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo100000230?oo
o`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`800000
:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3oool00000
9P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`0000009P3o
ool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000003oool0
oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool400000:80
oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3oool0I03oool400000:H0oooo
002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O
0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000000DGl@2
0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4203oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?oo
o`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3o
ool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00V03oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@0000300?ooo`00
V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0
oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0oooo002H
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool400000<T0
oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000
c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00^`3oool2
00000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool400000=l0
oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool09`3oool500000><0oooo
00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:
0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`000000oooo
0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000
003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;
0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool4
00000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo
_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018
W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3o
ool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503o
ool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq35.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.68882 .62467 m .68452 .62597 L p .68715 .62232 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68935 .62543 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69208 .62958 L F P
0 g
s
.667 .199 0 r
.6924 .62982 m .6924 .62983 L .6913 .62824 L F
.6936 .63156 m .69357 .63154 L .6924 .62983 L F
.69362 .63158 m .6924 .62983 L .6924 .62982 L F
.70367 .64613 m .6936 .63156 L .69362 .63158 L F
.6936 .63156 m .6924 .62983 L .69362 .63158 L F
0 0 0 r
.68253 .63328 m .68347 .63278 L p .69237 .63023 L F P
0 g
s
.369 0 .155 r
.69238 .6301 m .68347 .63278 L p .69208 .62958 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.667 .199 0 r
.6924 .62981 m .6913 .62824 L .69127 .62818 L F
.69364 .6316 m .6924 .62982 L .6924 .62981 L F
.69362 .63158 m .6924 .62982 L .69364 .6316 L F
.6924 .62981 m .69127 .62818 L .69126 .62816 L F
.70367 .64613 m .6924 .62981 L .6924 .62981 L F
.6924 .62981 m .69127 .62818 L .6924 .62981 L F
0 0 0 r
.68347 .63278 m .68253 .63328 L p .69237 .63019 L F P
0 g
s
.667 .199 0 r
.70367 .64613 m .69362 .63158 L .69364 .6316 L F
.6924 .62982 m .6913 .62824 L .6924 .62981 L F
.70367 .64613 m .69975 .64053 L p .69357 .63154 L F P
0 g
s
.667 .199 0 r
.70367 .64613 m .69357 .63154 L .6936 .63156 L F
.369 0 .155 r
.68415 .6313 m .68379 .63209 L p .69205 .62952 L F P
0 g
s
.369 0 .155 r
.69205 .62952 m .68379 .63209 L .69113 .62987 L F
.69175 .62901 m .68415 .6313 L p .69205 .62952 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69105 .62794 L F P
0 g
s
.496 .204 .399 r
.69175 .62901 m .68415 .6313 L p .69105 .62794 L F P
0 g
s
.55 .317 .516 r
.68935 .62543 m .68954 .62571 L .6845 .62896 L F
.69053 .62714 m .68572 .62859 L p .68954 .62571 L F P
0 g
s
.55 .317 .516 r
.68572 .62859 m .6845 .62896 L p .68954 .62571 L F P
0 g
s
.58 .391 .59 r
.68715 .62232 m .69453 .6217 L .68882 .62467 L F
.795 .781 .84 r
.69498 .62132 m .69512 .62149 L p .69233 .6236 L F P
0 g
s
.795 .781 .84 r
.69512 .62149 m .69614 .62272 L p .69233 .6236 L F P
0 g
s
.795 .781 .84 r
.69614 .62272 m .69071 .62711 L p .69187 .6246 L F P
0 g
s
.795 .781 .84 r
.69187 .6246 m .69233 .6236 L .69399 .62322 L F
.69187 .6246 m .69399 .62322 L .69614 .62272 L F
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69001 .62536 L F P
0 g
s
.795 .781 .84 r
.69187 .6246 m .68954 .62571 L .69233 .6236 L F
.69071 .62711 m .68976 .62597 L p .69187 .6246 L F P
0 g
s
.795 .781 .84 r
.68976 .62597 m .68954 .62571 L p .69187 .6246 L F P
0 g
s
0 0 0 r
.69238 .6301 m .68347 .63278 L p .69237 .63019 L F P
0 g
s
.369 0 .155 r
.68379 .63209 m .68347 .63278 L p .69113 .62987 L F P
0 g
s
0 0 0 r
.68347 .63278 m .69238 .6301 L p .69237 .63023 L F P
0 g
s
.667 .199 0 r
.69335 .63132 m .69277 .63057 L .69239 .62998 L F
.69239 .62993 m .69239 .62998 L .69175 .62901 L F
.69335 .63132 m .69239 .62998 L .69239 .62993 L F
.69423 .63251 m .69175 .62901 L .69142 .62844 L F
.69975 .64053 m .69402 .63228 L .69423 .63251 L F
.69402 .63228 m .69175 .62901 L .69423 .63251 L F
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .66507 .59943 L p .6814 .63275 L F P
0 g
s
.667 .199 0 r
.69142 .62844 m .69175 .62901 L .69053 .62714 L F
.69126 .62816 m .69003 .62638 L .69 .62633 L F
.69127 .62818 m .69003 .62638 L .69126 .62816 L F
.69127 .62818 m .6913 .62824 L .69003 .62638 L F
.496 .204 .399 r
.69121 .62818 m .68572 .62859 L .68415 .6313 L F
.667 .199 0 r
.69975 .64053 m .69053 .62714 L .69003 .62638 L F
.6944 .63251 m .68989 .62617 L .69071 .62711 L F
.68969 .62588 m .68976 .62597 L p .68989 .62617 L F P
0 g
s
.667 .199 0 r
.68976 .62597 m .69071 .62711 L p .68989 .62617 L F P
0 g
s
.496 .204 .399 r
.68572 .62859 m .69053 .62714 L p .68536 .62883 L F P
0 g
s
.667 .199 0 r
.70367 .64613 m .69 .62633 L .6944 .63251 L F
.69 .62633 m .68969 .62588 L .68989 .62617 L F
.69 .62633 m .68989 .62617 L .6944 .63251 L F
.69071 .62711 m .70587 .64874 L .70367 .64613 L p F P
0 g
s
.567 .358 .556 r
.69071 .62711 m .69583 .63137 L .70517 .64753 L F
.796 .785 .842 r
.70645 .6465 m .71082 .6517 L p .70755 .64561 L F P
0 g
s
.665 .197 0 r
.71082 .6517 m .70645 .6465 L p .70709 .64741 L F P
0 g
s
.567 .358 .556 r
.70724 .64763 m .70587 .64874 L p .69583 .63137 L F P
0 g
s
.567 .358 .556 r
.70508 .6476 m .69071 .62711 L p .70517 .64753 L F P
0 g
s
.667 .199 0 r
.69277 .63057 m .69208 .62959 L p .69175 .62901 L F P
0 g
s
.667 .199 0 r
.69975 .64053 m .69316 .63112 L p .69335 .63132 L F P
0 g
s
.667 .199 0 r
.69316 .63112 m .69277 .63057 L p .69335 .63132 L F P
0 g
s
.796 .785 .842 r
.71082 .6517 m .71356 .6495 L .70919 .64428 L p F P
0 g
s
.568 .359 .557 r
.71216 .65348 m .7149 .65128 L .72293 .66267 L p F P
0 g
s
.568 .359 .557 r
.71356 .6495 m .71082 .6517 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.7149 .65128 m .71216 .65348 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.71436 .65063 m .7149 .65128 L p .71299 .65173 L F P
0 g
s
.568 .359 .557 r
.71515 .65176 m .71436 .65063 L p .71299 .65173 L F P
0 g
s
.568 .359 .557 r
.71436 .65063 m .71356 .6495 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.71381 .64998 m .71436 .65063 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.70724 .64763 m .70587 .64874 L p .7067 .64698 L F P
0 g
s
.665 .197 0 r
.71162 .65284 m .71082 .6517 L p .70615 .64633 L F P
0 g
s
.567 .358 .556 r
.69071 .62711 m .69479 .62382 L p .70556 .63913 L F P
0 g
s
.567 .358 .556 r
.70616 .63997 m .71057 .64318 L .71028 .64341 L F
.69071 .62711 m .70556 .63913 L .70616 .63997 L F
.70556 .63913 m .71057 .64318 L .70616 .63997 L F
.665 .197 0 r
.71216 .65348 m .72017 .66489 L .71908 .6636 L p F P
0 g
s
.665 .197 0 r
.71908 .6636 m .71107 .65219 L .71216 .65348 L p F P
0 g
s
.568 .359 .557 r
.72293 .66267 m .72017 .66489 L .71216 .65348 L p F P
0 g
s
.568 .359 .557 r
.71242 .65397 m .71515 .65176 L p .71299 .65173 L F P
0 g
s
.568 .359 .557 r
.71082 .6517 m .71162 .65284 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.71216 .65348 m .71162 .65284 L p .71299 .65173 L F P
0 g
s
.568 .359 .557 r
.71162 .65284 m .71242 .65397 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.71107 .65219 m .71381 .64998 L p .71299 .65173 L F P
0 g
s
.796 .785 .842 r
.71162 .65284 m .71107 .65219 L p .71299 .65173 L F P
0 g
s
.662 .194 0 r
.71356 .6495 m .70919 .64428 L p .71218 .64803 L F P
0 g
s
.665 .197 0 r
.71242 .65397 m .71162 .65284 L p .71109 .65221 L F P
0 g
s
.567 .358 .556 r
.70587 .64874 m .70508 .6476 L p .70517 .64753 L F P
0 g
s
.796 .785 .842 r
.70587 .64874 m .70367 .64613 L .70505 .64502 L p F P
0 g
s
.567 .358 .556 r
.70645 .6465 m .70662 .64642 L .70655 .64664 L F
.665 .197 0 r
.71182 .65325 m .71242 .65397 L .71109 .65221 L F
.796 .785 .842 r
.70587 .64874 m .70505 .64502 L .70651 .64676 L F
.568 .359 .557 r
.71376 .65002 m .71381 .64998 L p .7139 .65021 L F P
0 g
s
.796 .785 .842 r
.71242 .65397 m .71515 .65176 L p .71447 .65122 L F P
0 g
s
.568 .359 .557 r
.71434 .65133 m .71376 .65002 L .7139 .65021 L F
.71429 .65138 m .71376 .65002 L .71434 .65133 L F
.796 .785 .842 r
.71082 .6517 m .70919 .64428 L .70755 .64561 L F
.567 .358 .556 r
.70662 .64642 m .70972 .64504 L .70655 .64664 L F
.70972 .64504 m .70976 .64509 L .70655 .64664 L F
.796 .785 .842 r
.70587 .64874 m .70651 .64676 L .7067 .64698 L F
.665 .197 0 r
.70584 .64615 m .71242 .65397 L p .70521 .64524 L F P
0 g
s
.796 .785 .842 r
.71187 .65332 m .71242 .65397 L p .71447 .65122 L F P
0 g
s
.568 .359 .557 r
.71107 .65219 m .71376 .65002 L p .71429 .65138 L F P
0 g
s
.796 .785 .842 r
.71515 .65176 m .71461 .65111 L p .71447 .65122 L F P
0 g
s
.568 .359 .557 r
.71381 .64998 m .72184 .66138 L .71908 .6636 L p F P
0 g
s
.662 .194 0 r
.71015 .64564 m .71453 .651 L .712 .64782 L F
.70999 .64542 m .712 .64782 L .70919 .64428 L F
.71015 .64564 m .712 .64782 L .70999 .64542 L F
.71453 .651 m .71441 .65083 L .70919 .64428 L F
.567 .358 .556 r
.71136 .64431 m .70724 .64763 L p .70655 .64664 L F P
0 g
s
.567 .358 .556 r
.70972 .64504 m .71136 .64431 L .70976 .64509 L F
.69583 .63137 m .71028 .64341 L .70645 .6465 L F
.71028 .64341 m .71136 .64431 L .70645 .6465 L F
.69614 .62272 m .71057 .64318 L p .70556 .63913 L F P
0 g
s
.567 .358 .556 r
.71057 .64318 m .71136 .64431 L p .71028 .64341 L F P
0 g
s
.796 .785 .842 r
.70917 .64169 m .71136 .64431 L .70999 .64542 L p F P
0 g
s
.796 .785 .842 r
.70919 .64428 m .707 .64166 L p .70755 .64561 L F P
0 g
s
.567 .358 .556 r
.69479 .62382 m .69614 .62272 L p .70556 .63913 L F P
0 g
s
.667 .199 0 r
.68954 .62571 m .68969 .62588 L p .69003 .62638 L F P
0 g
s
.667 .199 0 r
.69053 .62714 m .68954 .62571 L .69003 .62638 L F
.69 .62633 m .69003 .62638 L .68969 .62588 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69627 .62315 L F P
0 g
s
.66 .193 0 r
.69614 .62272 m .69737 .62446 L p .69825 .626 L F P
0 g
s
.66 .193 0 r
.69825 .626 m .698 .62563 L .69614 .62272 L F
.55 .317 .516 r
.69585 .62254 m .68452 .62597 L p .69627 .62315 L F P
0 g
s
.496 .204 .399 r
.69775 .6253 m .69121 .62818 L .69873 .62677 L F
.66 .193 0 r
.69737 .62446 m .70171 .63062 L p .69962 .62798 L F P
0 g
s
.66 .193 0 r
.69962 .62798 m .69847 .62631 L .69737 .62446 L F
.69866 .62664 m .69844 .62633 L .69825 .626 L F
.69847 .62631 m .69825 .626 L .69737 .62446 L F
.69866 .62664 m .69825 .626 L .69847 .62631 L F
.55 .317 .516 r
.68935 .62543 m .69725 .62455 L .69053 .62714 L F
.58 .391 .59 r
.69453 .6217 m .69521 .62165 L .69233 .6236 L F
.66 .193 0 r
.69566 .62214 m .69614 .62272 L p .6975 .62485 L F P
0 g
s
.66 .193 0 r
.69709 .62428 m .69566 .62214 L .6975 .62485 L F
.69757 .62502 m .69692 .62405 L .698 .62563 L F
.69692 .62405 m .69566 .62214 L .69709 .62428 L F
.69692 .62405 m .69709 .62428 L .698 .62563 L F
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .6945 .62065 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69585 .62254 L p .6945 .62065 L F P
0 g
s
.58 .391 .59 r
.69585 .62254 m .69233 .6236 L p .69521 .62165 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .69585 .62254 L p .69001 .62536 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .69609 .62289 L .69001 .62536 L F
.69757 .62502 m .69053 .62714 L p .69725 .62455 L F P
0 g
s
.66 .193 0 r
.698 .62563 m .69709 .62428 L .6975 .62485 L F
.496 .204 .399 r
.69706 .62517 m .69757 .62502 L p .69706 .62519 L F P
0 g
s
.496 .204 .399 r
.69757 .62502 m .70017 .62423 L p .69758 .62503 L F P
0 g
s
.496 .204 .399 r
.69757 .62502 m .69758 .62503 L .69706 .62519 L F
.66 .193 0 r
.71136 .64431 m .70917 .64169 L .69984 .62844 L p F P
0 g
s
.55 .317 .516 r
.69001 .62536 m .69609 .62289 L .69725 .62455 L F
.369 0 .155 r
.69884 .62694 m .69205 .62952 L .69333 .62921 L F
.566 .357 .556 r
.707 .64166 m .69852 .62764 L .70837 .64056 L F
.69914 .62746 m .69952 .62799 L p .69852 .62764 L F P
0 g
s
.566 .357 .556 r
.69952 .62799 m .70837 .64056 L p .69958 .62903 L F P
0 g
s
.566 .357 .556 r
.69852 .62764 m .69952 .62799 L .69958 .62903 L F
.369 0 .155 r
.69884 .62694 m .69333 .62921 L .69914 .62746 L F
.566 .357 .556 r
.70316 .64476 m .70122 .63957 L .70425 .64388 L F
.665 .197 0 r
.70521 .64524 m .70709 .64741 L .70468 .64449 L F
.796 .785 .842 r
.70755 .64561 m .707 .64166 L .7059 .64255 L F
.566 .357 .556 r
.70425 .64388 m .69695 .62812 L .707 .64166 L F
.70122 .63957 m .69695 .62812 L .70425 .64388 L F
.70122 .63957 m .69385 .62905 L .69695 .62812 L F
.70316 .64476 m .69385 .62905 L .70122 .63957 L F
.796 .785 .842 r
.70259 .6364 m .69983 .63863 L .70425 .64388 L p F P
0 g
s
.796 .785 .842 r
.70425 .64388 m .70645 .6465 L p .70517 .64314 L F P
0 g
s
.796 .785 .842 r
.70517 .64314 m .70259 .6364 L .70425 .64388 L F
.566 .357 .556 r
.70367 .64613 m .70297 .64491 L .70316 .64476 L F
.70297 .64491 m .69385 .62905 L .70316 .64476 L F
.796 .785 .842 r
.70755 .64561 m .70259 .6364 L .70645 .6465 L F
.665 .197 0 r
.70645 .6465 m .70425 .64388 L p .70709 .64741 L F P
0 g
s
.566 .357 .556 r
.70367 .64613 m .70316 .64476 L .70442 .64412 L F
.70367 .64613 m .70442 .64412 L .70498 .64492 L F
.665 .197 0 r
.70709 .64741 m .70425 .64388 L .70468 .64449 L F
.566 .357 .556 r
.70837 .64056 m .70917 .64169 L p .70759 .6425 L F P
0 g
s
.566 .357 .556 r
.70316 .64476 m .707 .64166 L .70759 .6425 L F
.707 .64166 m .70837 .64056 L .70759 .6425 L F
.662 .194 0 r
.70919 .64428 m .707 .64166 L p .7089 .64411 L F P
0 g
s
.566 .357 .556 r
.7078 .6428 m .70367 .64613 L p .70759 .6425 L F P
0 g
s
.796 .785 .842 r
.707 .64166 m .70259 .6364 L p .7059 .64255 L F P
0 g
s
.662 .194 0 r
.707 .64166 m .70259 .6364 L p .70764 .64257 L F P
0 g
s
.662 .194 0 r
.70764 .64257 m .7089 .64411 L .707 .64166 L F
.665 .197 0 r
.70425 .64388 m .69983 .63863 L p .70468 .64449 L F P
0 g
s
.566 .357 .556 r
.70498 .64492 m .70442 .64412 L .70759 .6425 L F
.70917 .64169 m .7078 .6428 L p .70759 .6425 L F P
0 g
s
.796 .785 .842 r
.70999 .64542 m .70724 .64763 L p .70853 .64367 L F P
0 g
s
.796 .785 .842 r
.7067 .64698 m .70835 .64345 L .70724 .64763 L F
.70835 .64345 m .70917 .64169 L .70853 .64367 L F
.70835 .64345 m .70853 .64367 L .70724 .64763 L F
.662 .194 0 r
.7089 .64411 m .71079 .64655 L .71015 .64564 L F
.70764 .64257 m .70816 .64324 L .7089 .64411 L F
.70816 .64324 m .71079 .64655 L .7089 .64411 L F
.796 .785 .842 r
.7067 .64698 m .7078 .6428 L .70835 .64345 L F
.70651 .64676 m .7078 .6428 L .7067 .64698 L F
.70505 .64502 m .7078 .6428 L p .70651 .64676 L F P
0 g
s
.662 .194 0 r
.70259 .6364 m .70806 .64318 L .70764 .64257 L F
.70806 .64318 m .71079 .64655 L .70764 .64257 L F
.665 .197 0 r
.69983 .63863 m .70143 .6409 L p .70521 .64524 L F P
0 g
s
.665 .197 0 r
.70521 .64524 m .70468 .64449 L .69983 .63863 L F
.66 .193 0 r
.71136 .64431 m .69984 .62844 L .69961 .6281 L F
.566 .357 .556 r
.69695 .62812 m .69738 .62799 L .707 .64166 L F
.369 0 .155 r
.69208 .62958 m .69884 .62695 L .69901 .6275 L F
.66 .193 0 r
.70033 .62896 m .6988 .62688 L .69866 .62664 L F
.69962 .62798 m .69866 .62664 L .69847 .62631 L F
.496 .204 .399 r
.69817 .62707 m .69983 .62657 L p .69807 .6269 L F P
0 g
s
.496 .204 .399 r
.69121 .62818 m .69817 .62707 L .69807 .6269 L F
.69175 .62901 m .69817 .62707 L p .69121 .62818 L F P
0 g
s
.496 .204 .399 r
.69706 .62517 m .69706 .62519 L .69057 .62721 L F
.69053 .62714 m .69706 .62517 L p .69057 .62721 L F P
0 g
s
.66 .193 0 r
.69844 .62633 m .69757 .62502 L .698 .62563 L F
.496 .204 .399 r
.70017 .62423 m .69053 .62714 L p .69121 .62818 L F P
0 g
s
.66 .193 0 r
.70033 .62896 m .69961 .6281 L .6988 .62688 L F
.369 0 .155 r
.69175 .62901 m .6988 .62688 L p .69208 .62958 L F P
0 g
s
.369 0 .155 r
.6988 .62688 m .69983 .62657 L p .69884 .62695 L F P
0 g
s
.369 0 .155 r
.6988 .62688 m .69884 .62695 L .69208 .62958 L F
.66 .193 0 r
.69866 .62664 m .6988 .62688 L .69844 .62633 L F
.69825 .626 m .69844 .62633 L .698 .62563 L F
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69105 .62794 L F P
0 g
s
.496 .204 .399 r
.69057 .62721 m .70017 .62423 L .69105 .62794 L F
.58 .391 .59 r
.69233 .6236 m .68882 .62467 L p .69453 .6217 L F P
0 g
s
.66 .193 0 r
.69692 .62405 m .69585 .62254 L .69566 .62214 L F
.69498 .62132 m .69512 .62149 L p .69585 .62254 L F P
0 g
s
.66 .193 0 r
.69512 .62149 m .69566 .62214 L p .69585 .62254 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69627 .62315 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69757 .62502 L p .69627 .62315 L F P
0 g
s
.55 .317 .516 r
.69757 .62502 m .70017 .62423 L p .69627 .62315 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69982 .61782 L .70017 .62123 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.795 .781 .84 r
.69395 .62009 m .69498 .62132 L p .69233 .6236 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69175 .62901 L p .69105 .62794 L F P
0 g
s
.66 .193 0 r
.69844 .62633 m .6988 .62688 L .69395 .62009 L F
.6988 .62688 m .69961 .6281 L .69914 .62746 L F
.369 0 .155 r
.69983 .62657 m .69931 .62774 L p .69884 .62695 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69757 .62502 L p .69725 .62455 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69725 .62455 L F P
0 g
s
.369 0 .155 r
.69931 .62774 m .69983 .62657 L p .69884 .62694 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69775 .6253 L F P
0 g
s
.496 .204 .399 r
.69775 .6253 m .69873 .62677 L .69983 .62657 L F
.369 0 .155 r
.69983 .62657 m .69945 .62668 L p .69945 .62671 L F P
0 g
s
.369 0 .155 r
.69945 .62668 m .69175 .62901 L p .69945 .62671 L F P
0 g
s
.369 0 .155 r
.69945 .62671 m .69175 .62901 L .69205 .62952 L F
.972 .685 .423 r
.69948 .62735 m .69931 .62774 L p .69928 .6236 L F P
0 g
s
.369 0 .155 r
.69931 .62774 m .69918 .62805 L p .69884 .62695 L F P
0 g
s
.566 .357 .556 r
.69738 .62799 m .69852 .62764 L .707 .64166 L F
.70367 .64613 m .69208 .62959 L p .69385 .62905 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69931 .62774 L p .69333 .62921 L F P
0 g
s
.972 .685 .423 r
.69931 .62774 m .69918 .62805 L p .69919 .62759 L F P
0 g
s
.972 .685 .423 r
.69928 .6236 m .69931 .62774 L .69919 .62759 L F
.66 .193 0 r
.69984 .62844 m .69952 .62799 L p .69961 .6281 L F P
0 g
s
.66 .193 0 r
.69952 .62799 m .69914 .62746 L p .69961 .6281 L F P
0 g
s
.66 .193 0 r
.69914 .62746 m .69395 .62009 L p .6988 .62688 L F P
0 g
s
.566 .357 .556 r
.69636 .62655 m .69395 .62009 L .69852 .62764 L F
.69636 .62655 m .69852 .62764 L .69738 .62799 L F
.369 0 .155 r
.69211 .62958 m .69901 .6275 L .69918 .62805 L F
.69208 .62958 m .69901 .6275 L .69211 .62958 L F
.66 .193 0 r
.71136 .64431 m .69961 .6281 L .70033 .62896 L F
.58 .391 .59 r
.69585 .62254 m .70017 .62123 L p .6945 .62065 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69585 .62254 L p .69521 .62165 L F P
0 g
s
.55 .317 .516 r
.69585 .62254 m .70017 .62123 L p .69609 .62289 L F P
0 g
s
.55 .317 .516 r
.69609 .62289 m .70017 .62123 L .69725 .62455 L F
.70017 .62123 m .69585 .62254 L p .69627 .62315 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69928 .6236 L .69919 .62759 L F
.369 0 .155 r
.69914 .62746 m .69333 .62921 L .69931 .62774 L F
.972 .685 .423 r
.69914 .62778 m .69918 .62777 L .69918 .62805 L F
.69909 .62748 m .69918 .62777 L .69914 .62778 L F
.69909 .62748 m .69919 .62759 L .69918 .62777 L F
.566 .357 .556 r
.69395 .62009 m .69914 .62746 L p .69852 .62764 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69919 .62759 L .69909 .62748 L F
.566 .357 .556 r
.69695 .62812 m .69636 .62655 L .69738 .62799 L F
.369 0 .155 r
.69333 .62921 m .69205 .62952 L .69281 .62937 L F
.69333 .62921 m .69281 .62937 L .69918 .62805 L F
.972 .685 .423 r
.69983 .62657 m .69948 .62735 L p .69928 .6236 L F P
0 g
s
.66 .193 0 r
.69395 .62009 m .69498 .62132 L p .69844 .62633 L F P
0 g
s
.66 .193 0 r
.69844 .62633 m .69498 .62132 L .69692 .62405 L F
.369 0 .155 r
.69238 .6301 m .69918 .62805 L p .69205 .62952 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69237 .63019 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69238 .6301 L p .69237 .63019 L F P
0 g
s
0 0 0 r
.698 .62842 m .69825 .62854 L p .69237 .63023 L F P
0 g
s
0 0 0 r
.69819 .62836 m .69918 .62805 L .69825 .62854 L F
.69238 .6301 m .69918 .62805 L p .69237 .63023 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69818 .62835 L p .69816 .62827 L F P
0 g
s
.369 0 .155 r
.69818 .62835 m .69238 .6301 L p .69816 .62827 L F P
0 g
s
.369 0 .155 r
.69208 .62958 m .69816 .62827 L .69238 .6301 L F
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69698 .62494 L p F P
0 g
s
.972 .685 .423 r
.69698 .62494 m .69594 .60579 L p .69801 .62619 L F P
0 g
s
.972 .685 .423 r
.69801 .62619 m .69825 .62854 L .69698 .62494 L F
.66 .193 0 r
.70171 .63062 m .71136 .64431 L p .70033 .62896 L F P
0 g
s
.66 .193 0 r
.70033 .62896 m .69962 .62798 L .70171 .63062 L F
.662 .194 0 r
.70901 .64443 m .71079 .64655 L p .70806 .64318 L F P
0 g
s
.662 .194 0 r
.70259 .6364 m .70846 .64374 L .70806 .64318 L F
.70846 .64374 m .70901 .64443 L .70806 .64318 L F
.7089 .64411 m .70999 .64542 L .70919 .64428 L F
.796 .785 .842 r
.70853 .64367 m .70917 .64169 L .70999 .64542 L F
.665 .197 0 r
.70118 .64042 m .7092 .65185 L .70809 .65053 L p F P
0 g
s
.665 .197 0 r
.70809 .65053 m .70008 .6391 L .70118 .64042 L p F P
0 g
s
.568 .359 .557 r
.71187 .65332 m .71107 .65219 L p .71429 .65138 L F P
0 g
s
.665 .197 0 r
.70521 .64524 m .71182 .65325 L .71109 .65221 L F
.70521 .64524 m .71162 .65284 L .70615 .64633 L F
.70143 .6409 m .70584 .64615 L p .70521 .64524 L F P
0 g
s
.796 .785 .842 r
.70212 .64145 m .71187 .65332 L .71447 .65122 L F
.566 .356 .555 r
.70198 .64156 m .70118 .64042 L p .70226 .64133 L F P
0 g
s
.796 .785 .842 r
.70143 .6409 m .70198 .64156 L p .70212 .64145 L F P
0 g
s
.796 .785 .842 r
.70198 .64156 m .71187 .65332 L p .70212 .64145 L F P
0 g
s
.566 .356 .555 r
.70118 .64042 m .70394 .63819 L .70474 .63933 L p F P
0 g
s
.796 .785 .842 r
.70212 .64145 m .70969 .64744 L .70465 .6394 L F
.70969 .64744 m .71447 .65122 L .7107 .64662 L F
.566 .356 .555 r
.70118 .64042 m .70474 .63933 L .70226 .64133 L F
.796 .785 .842 r
.70969 .64744 m .7107 .64662 L .70419 .63867 L F
.71461 .65111 m .70419 .63867 L p .71447 .65122 L F P
0 g
s
.566 .356 .555 r
.70474 .63933 m .71197 .64961 L p .70226 .64133 L F P
0 g
s
.566 .356 .555 r
.71197 .64961 m .7092 .65185 L .70198 .64156 L p F P
0 g
s
.566 .356 .555 r
.70226 .64133 m .71197 .64961 L .70198 .64156 L F
.796 .785 .842 r
.70419 .63867 m .70143 .6409 L p .70212 .64145 L F P
0 g
s
.796 .785 .842 r
.70212 .64145 m .70465 .6394 L .70419 .63867 L F
.568 .359 .557 r
.71908 .6636 m .71187 .65332 L p .71429 .65138 L F P
0 g
s
.568 .359 .557 r
.71908 .6636 m .71429 .65138 L .71434 .65133 L F
.662 .194 0 r
.71453 .651 m .71515 .65176 L .71441 .65083 L F
.71515 .65176 m .71436 .65063 L p .71218 .64803 L F P
0 g
s
.662 .194 0 r
.71436 .65063 m .71356 .6495 L p .71218 .64803 L F P
0 g
s
.796 .785 .842 r
.70394 .63819 m .70118 .64042 L p .70201 .63865 L F P
0 g
s
.566 .356 .555 r
.70339 .63753 m .70259 .6364 L p .70201 .63865 L F P
0 g
s
.796 .785 .842 r
.70284 .63687 m .70339 .63753 L p .70201 .63865 L F P
0 g
s
.796 .785 .842 r
.70339 .63753 m .70394 .63819 L p .70201 .63865 L F P
0 g
s
.566 .356 .555 r
.70259 .6364 m .69983 .63863 L p .70201 .63865 L F P
0 g
s
.566 .356 .555 r
.70419 .63867 m .70339 .63753 L p .70201 .63865 L F P
0 g
s
.662 .194 0 r
.70259 .6364 m .70419 .63867 L .70901 .64443 L p F P
0 g
s
.662 .194 0 r
.71079 .64655 m .71515 .65176 L p .71015 .64564 L F P
0 g
s
.796 .785 .842 r
.7078 .6428 m .70917 .64169 L p .70835 .64345 L F P
0 g
s
.662 .194 0 r
.7089 .64411 m .71015 .64564 L .70999 .64542 L F
.496 .204 .399 r
.68415 .6313 m .69175 .62901 L p .69121 .62818 L F P
0 g
s
.496 .204 .399 r
.69053 .62714 m .69057 .62721 L .68536 .62883 L F
.69053 .62714 m .68572 .62859 L p .69121 .62818 L F P
0 g
s
.496 .204 .399 r
.68536 .62883 m .69057 .62721 L .69105 .62794 L F
.667 .199 0 r
.69175 .62901 m .68851 .62449 L .69053 .62714 L F
.369 0 .155 r
.68347 .63278 m .69238 .6301 L p .69205 .62952 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69175 .62901 L p .69208 .62958 L F P
0 g
s
.667 .199 0 r
.69208 .62959 m .68851 .62449 L p .69175 .62901 L F P
0 g
s
.795 .781 .84 r
.68851 .62449 m .69395 .62009 L p .69233 .6236 L F P
0 g
s
.795 .781 .84 r
.68954 .62571 m .68851 .62449 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.68851 .62449 m .69395 .62009 L p .69695 .62812 L F P
0 g
s
.667 .199 0 r
.68851 .62449 m .68954 .62571 L p .69053 .62714 L F P
0 g
s
.566 .357 .556 r
.69208 .62959 m .68851 .62449 L p .69695 .62812 L F P
0 g
s
.65 .807 .959 r
.69681 .62771 m .69714 .62801 L .69181 .62961 L p F P
0 g
s
.65 .807 .959 r
.69181 .62961 m .6917 .62965 L p .69681 .62771 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .68715 .62232 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.65 .807 .959 r
.66507 .59943 m .69681 .62771 L p .6917 .62965 L F P
0 g
s
.496 .204 .399 r
.68572 .62859 m .6845 .62896 L .68443 .62943 L p F P
0 g
s
.496 .204 .399 r
.68443 .62943 m .68415 .6313 L p .68572 .62859 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68572 .62859 L p .68536 .62883 L F P
0 g
s
.65 .807 .959 r
.6917 .62965 m .6814 .63275 L p .66507 .59943 L F P
0 g
s
0 0 0 r
.68253 .63328 m .69237 .63032 L p .69237 .63019 L F P
0 g
s
0 0 0 r
.69237 .63032 m .69825 .62854 L p .69237 .63019 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .69194 .62989 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6917 .62965 L p .69194 .62989 L F P
0 g
s
.595 .881 .992 r
.6917 .62965 m .6814 .63275 L p .69194 .62989 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69213 .63007 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .6917 .62965 L p .69213 .63007 L F P
0 g
s
.595 .881 .992 r
.6917 .62965 m .69714 .62801 L p .69213 .63007 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .69213 .63007 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69237 .63032 L p .69237 .63023 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69237 .63032 L p .69213 .63007 L F P
0 g
s
0 0 0 r
.69237 .63032 m .68253 .63328 L p .69237 .63023 L F P
0 g
s
.595 .881 .992 r
.69237 .63032 m .68253 .63328 L p .69213 .63007 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69194 .62989 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69237 .63032 L p .69194 .62989 L F P
0 g
s
.595 .881 .992 r
.69237 .63032 m .69825 .62854 L p .69194 .62989 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.70052 .61699 m
.70593 .61262 L
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.69996 .61744 m
.70052 .61699 L
s
.69978 .61759 m
.69996 .61744 L
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.662 .194 0 r
.71381 .64998 m .7149 .65128 L .72293 .66267 L p F P
0 g
s
.71436 .65063 m
.72668 .64069 L
s
.662 .194 0 r
.72293 .66267 m .72184 .66138 L .71381 .64998 L p F P
0 g
s
.797 .787 .843 r
.72184 .66138 m .72293 .66267 L .72017 .66489 L p F P
0 g
s
.797 .787 .843 r
.72017 .66489 m .71908 .6636 L .72184 .66138 L p F P
0 g
s
.566 .356 .555 r
.69983 .63863 m .70063 .63976 L p .70201 .63865 L F P
0 g
s
.796 .785 .842 r
.70008 .6391 m .70284 .63687 L p .70201 .63865 L F P
0 g
s
.796 .785 .842 r
.70118 .64042 m .70063 .63976 L p .70201 .63865 L F P
0 g
s
.796 .785 .842 r
.70063 .63976 m .70008 .6391 L p .70201 .63865 L F P
0 g
s
.566 .356 .555 r
.70143 .6409 m .70419 .63867 L p .70201 .63865 L F P
0 g
s
.566 .356 .555 r
.70063 .63976 m .70143 .6409 L p .70201 .63865 L F P
0 g
s
.662 .194 0 r
.70284 .63687 m .70394 .63819 L .71197 .64961 L p F P
0 g
s
.70201 .63865 m
.70334 .63758 L
s
.565 .355 .555 r
.70809 .65053 m .70008 .6391 L .70284 .63687 L p F P
0 g
s
.70339 .63753 m
.71581 .62751 L
s
.662 .194 0 r
.71197 .64961 m .71087 .64829 L .70284 .63687 L p F P
0 g
s
.565 .355 .555 r
.70284 .63687 m .71087 .64829 L .70809 .65053 L p F P
0 g
s
.797 .787 .843 r
.71087 .64829 m .71197 .64961 L .7092 .65185 L p F P
0 g
s
.797 .787 .843 r
.7092 .65185 m .70809 .65053 L .71087 .64829 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<00000202Vc_D010000000n:m^0?R_K03h[f`3000000H0n:m/00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@0
00002@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@00000
1@3oool00`000000Y/ke0:K>m@020:K>m@<000000P2Vc_D00`000000n:m^0?R_K0090?R_K0030000
003oool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000060:K>m@030000003h
[fh0n:m/00T0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool3
000000030?ooo`000000Y/ke00L0Y/ke0P0000090?R_K0030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo05h0oooo100000050?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_
K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1K0?ooo`<0
00002P3oool00`000000Y/ke0:K>m@070:K>m@030000003h[f`0n:m/00H0n:m/0P00000<0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>m@070:K>m@030000
003h[f`0n:m/00D0n:m/00<000000?R_K03oool0303oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3o
ool300000180oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K0040?R_K0030000003h
[f`000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3o
ool4000001H0oooo0P0000090:K>m@D0n:m/00<000000?R_K00000000P00000;0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003oool0
oooo04l0oooo0`00000L0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`3000000h0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04`0oooo0`00000P0?ooo`030000002Vc_D0Y/ke00L0Y/ke103h[f`20000
00l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0
Y/ke0`3h[f`200000100oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`00
9@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000
002Vc_D0Y/ke00L0Y/ke0P3h[f`200000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000
000/0?ooo`800000202Vc_D00`3h[f`00000000000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo03l0oooo0`00000b0?ooo`030000002Vc_D0Y/ke00<0Y/ke00<00000
09SQo@2HhOd00P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
03`0oooo0`00000f0?ooo`030000002Vc_D0Y/ke00D000000P2@Fhh01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`@000000P3oool01`00
0000T5^>091KSP2@Fhh000000?ooo`000000403oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool4
000004<0oooo0P000000102@Fhh0000000000000000B0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b
0?ooo`<00000B03oool500000180oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00001<0?oo
o`80000000<0T5Z>0000000000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0/0?ooo`<00000D03oool010000000T5Z>0000000000060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000001C0?ooo`80000000<0T5Z>00000000
0000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000
F03oool010000000T5Z>0000002Y<@030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo0280oooo0`00001L0?ooo`060000002@FXh000000000003oool000004@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool07`3oool300000600oooo0P0000000`3;b=L000000?ooo`0B0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000
003oool0oooo01/0oooo1000001T0?ooo`040:Xb00000000TE^>000001<0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo01P0oooo0`00001Y0?ooo`@000004`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool05@3o
ool3000006d0oooo00<00000095KSP000000503oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool3
00000700oooo0`0000000`2Y<@00oooo0?ooo`0A0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?oo
o`@00000M03oool010000000TE^>00000000000C0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?oo
o`<00000N@3oool2000001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00002D0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo
1000002K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`0000000`3o
ool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo
0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?oo
o`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000
603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0
oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo
0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<00000
0?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?oo
o`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0
N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool30000
0480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000oooo
00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<0
00000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000000000000000001809cOo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO
0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd04RL
g`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0
W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`00
0P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?oo
o`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W002
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?oo
o`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3o
ool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<00000
0?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md00000000
0000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`03
0000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<00000
I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0
oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0oooo
0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?oo
o`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000
Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
2P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0
oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0oooo
0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?oo
o`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<00000
0?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?oo
o`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0
3P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003o
ool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3oool0
0`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool30000
0:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo
0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003oool0
oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0oooo
00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo
000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`00
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`8000000P3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003oool0
oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool20000
0:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P0000000`3o
ool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool010000000
oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD
=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3o
ool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool20000
09@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?oo
o`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo
0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3o
ohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0
oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P0000000`3oool000000?ooo`2:
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`04
0?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool01000
0000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<000000?oo
o`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool005`0
oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?ooo`80
000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?ooo`04
0<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool0
04h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?oo
o`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000000303F?o`3oool0ScD00080
000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<00000
0?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O
51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00
C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool200000640oooo00<000000?oo
o`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P0?oo
o`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo000000020?oo
o`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040
oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`03
0000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3o
ool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo10000004
0?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oo
o`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0oooo
0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0n03oool400000140
oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0oooo
001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3oool0
00000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<0
00000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@0?oo
o`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@0
0000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00NP3o
ool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D00000
A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0
GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo
0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?oo
o`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE0?oo
o`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`030000
003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000003o
ool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3oool4
000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0
oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo0?oo
o`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo10000023
0?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`80
0000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3oool0
00009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000003o
ool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool40000
0:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3oool0I03oool400000:H0
oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00
000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000000D
Gl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4203oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO
0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?
ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
2@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00V03o
ool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@0000300?oo
o`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0oooo
002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool40000
0<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D0
0000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00^`3o
ool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool0
0;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool40000
0=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool09`3oool500000><0
oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00
000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`000000
oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo
1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo
003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3o
ool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?no
M018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;oo
o`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo
503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00
o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq36.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69982 .61782 m .68418 .62257 L .68353 .61905 L p F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .6962 .62243 L p .69537 .62163 L F P
0 g
s
0 .106 .629 r
.69587 .6224 m .70155 .62773 L p .69766 .62382 L F P
0 g
s
0 .106 .629 r
.70155 .62773 m .71411 .63952 L p .70074 .62675 L F P
0 g
s
0 .106 .629 r
.70074 .62675 m .69766 .62382 L .70155 .62773 L F
.496 .204 .399 r
.69866 .62469 m .70017 .62423 L .69994 .62581 L p F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69866 .62469 L p .69838 .62443 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69537 .62163 L F P
0 g
s
0 .106 .629 r
.69468 .62097 m .69487 .6212 L p .6962 .62243 L F P
0 g
s
0 .106 .629 r
.69487 .6212 m .69587 .6224 L p .6962 .62243 L F P
0 g
s
.829 .785 .81 r
.69587 .6224 m .69099 .62743 L p .69197 .62464 L F P
0 g
s
.58 .391 .59 r
.69468 .62097 m .69982 .61782 L .69537 .62163 L F
.69341 .61977 m .69662 .61879 L p .69468 .62097 L F P
0 g
s
.58 .391 .59 r
.69662 .61879 m .69982 .61782 L p .69468 .62097 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69341 .61977 L p .69468 .62097 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69468 .62097 L .69399 .62175 L F
.829 .785 .81 r
.69468 .62097 m .69587 .6224 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69537 .62163 L F P
0 g
s
.829 .785 .81 r
.69197 .62464 m .69233 .6236 L .69401 .62303 L F
.69197 .62464 m .69401 .62303 L .69587 .6224 L F
0 .106 .629 r
.69766 .62382 m .6962 .62243 L .69604 .62242 L F
.69766 .62382 m .69604 .62242 L .69587 .6224 L F
.831 .789 .812 r
.71469 .64846 m .71714 .64593 L .71279 .6407 L p F P
0 g
s
.567 .358 .556 r
.69587 .6224 m .71402 .63943 L p .70897 .63711 L F P
0 g
s
.567 .358 .556 r
.70897 .63711 m .71402 .63943 L .71377 .6397 L F
.69099 .62743 m .69465 .62366 L p .70897 .63711 L F P
0 g
s
.567 .358 .556 r
.69465 .62366 m .69587 .6224 L p .70897 .63711 L F P
0 g
s
.831 .789 .812 r
.71469 .64846 m .71279 .6407 L .71131 .64223 L F
0 .104 .628 r
.71915 .64782 m .71714 .64593 L .71279 .6407 L p F P
0 g
s
0 .104 .628 r
.714 .64184 m .71915 .64782 L .71597 .64427 L F
.7138 .64165 m .71597 .64427 L .71279 .6407 L F
.714 .64184 m .71597 .64427 L .7138 .64165 L F
.831 .789 .812 r
.71033 .64325 m .71469 .64846 L p .71131 .64223 L F P
0 g
s
.567 .358 .556 r
.71346 .64133 m .71503 .64038 L .7138 .64165 L F
.69695 .63064 m .71377 .6397 L .71033 .64325 L F
.71377 .6397 m .71503 .64038 L .71033 .64325 L F
.71402 .63943 m .71503 .64038 L p .71377 .6397 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69838 .62443 L F P
0 g
s
0 .106 .629 r
.69769 .62385 m .69866 .62469 L .69624 .62246 L F
.70072 .62673 m .69866 .62469 L .69769 .62385 L F
.71503 .64038 m .70042 .62638 L .70072 .62673 L F
.70042 .62638 m .69866 .62469 L .70072 .62673 L F
.496 .204 .399 r
.70017 .62423 m .69866 .62469 L p .69882 .62483 L F P
0 g
s
.55 .317 .516 r
.6962 .62243 m .70017 .62123 L p .69838 .62443 L F P
0 g
s
.829 .785 .81 r
.69099 .62743 m .68999 .62623 L p .69009 .62611 L F P
0 g
s
.829 .785 .81 r
.69099 .62743 m .69009 .62611 L .69197 .62464 L F
.69197 .62464 m .69009 .62611 L .69233 .6236 L F
.68999 .62623 m .6898 .62601 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.6898 .62601 m .68452 .62597 L .68904 .62672 L F
.69173 .62417 m .68865 .62494 L .6898 .62601 L F
.68865 .62494 m .68452 .62597 L .6898 .62601 L F
.567 .358 .556 r
.7101 .64546 m .69099 .62743 L p .69695 .63064 L F P
0 g
s
0 .101 .625 r
.71469 .64846 m .71033 .64325 L p .71113 .644 L F P
0 g
s
.567 .358 .556 r
.71033 .64325 m .71346 .64133 L .71133 .64419 L F
.71346 .64133 m .7138 .64165 L .71133 .64419 L F
.831 .789 .812 r
.70814 .64062 m .71033 .64325 L p .70896 .63978 L F P
0 g
s
0 .099 .623 r
.69317 .62939 m .69218 .62821 L .69099 .62743 L F
.6955 .6315 m .69357 .6295 L .69317 .62939 L F
.69357 .6295 m .69218 .62821 L .69317 .62939 L F
.69517 .63099 m .69357 .6295 L .6955 .6315 L F
.831 .789 .812 r
.71044 .64313 m .71013 .64275 L .71033 .64325 L F
.71131 .64223 m .71013 .64275 L .71044 .64313 L F
.55 .317 .516 r
.70017 .62123 m .6962 .62243 L p .69674 .62292 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69674 .62292 L F P
0 g
s
.55 .317 .516 r
.69866 .62469 m .70017 .62423 L p .69674 .62292 L F P
0 g
s
0 .106 .629 r
.71411 .63952 m .71503 .64038 L p .70072 .62673 L F P
0 g
s
0 .106 .629 r
.70072 .62673 m .70073 .62675 L .71411 .63952 L F
.69767 .62383 m .69766 .62382 L .70074 .62675 L F
.69624 .62246 m .70074 .62675 L .70073 .62675 L F
.70072 .62673 m .69624 .62246 L .70073 .62675 L F
0 .099 .623 r
.69314 .62938 m .69317 .62939 L .69099 .62743 L F
0 .106 .629 r
.70102 .62686 m .69977 .62565 L .69866 .62469 L F
.70042 .62638 m .70018 .62609 L .69866 .62469 L F
.496 .204 .399 r
.69994 .62581 m .70017 .62423 L p .69882 .62483 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69994 .62581 L p .69919 .62205 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69994 .62581 L .69962 .62541 L F
.69594 .60579 m .69962 .62541 L .69862 .62421 L F
0 .106 .629 r
.71503 .64038 m .71284 .63775 L .69367 .61977 L p F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69994 .62581 L p .69247 .62841 L F P
0 g
s
0 .099 .623 r
.69498 .63068 m .69438 .63008 L .69379 .62956 L F
.70408 .63924 m .69492 .63059 L p .69498 .63068 L F P
0 g
s
0 .099 .623 r
.69492 .63059 m .69438 .63008 L p .69498 .63068 L F P
0 g
s
0 .099 .623 r
.69506 .6308 m .69379 .62956 L .6937 .62954 L F
.70408 .63924 m .69498 .63068 L .69506 .6308 L F
.69498 .63068 m .69379 .62956 L .69506 .6308 L F
.566 .357 .556 r
.70432 .63703 m .6988 .62808 L .70814 .64062 L F
.6988 .62808 m .69933 .62792 L .70814 .64062 L F
.369 0 .155 r
.69983 .62657 m .69948 .62735 L p .69449 .62886 L F P
0 g
s
.831 .789 .812 r
.71131 .64223 m .70962 .6391 L .71013 .64275 L F
.70962 .6391 m .70896 .63978 L .71013 .64275 L F
0 .106 .629 r
.70073 .62675 m .70074 .62675 L .71411 .63952 L F
.71503 .64038 m .70102 .62686 L .70018 .62609 L F
.71503 .64038 m .70018 .62609 L .70042 .62638 L F
.831 .789 .812 r
.71284 .63775 m .71503 .64038 L .7138 .64165 L p F P
0 g
s
.831 .789 .812 r
.71216 .63968 m .71284 .63775 L .7138 .64165 L F
.71161 .63902 m .71284 .63775 L p .71216 .63968 L F P
0 g
s
0 .104 .628 r
.71194 .63934 m .7148 .64259 L .71141 .63884 L F
.7176 .64622 m .71869 .64752 L .72879 .65702 L p F P
0 g
s
.568 .359 .557 r
.71624 .65006 m .71869 .64752 L .72879 .65702 L p F P
0 g
s
.568 .359 .557 r
.71714 .64593 m .71469 .64846 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.71869 .64752 m .71624 .65006 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.71815 .64687 m .71869 .64752 L p .71692 .64814 L F P
0 g
s
.568 .359 .557 r
.71915 .64782 m .71815 .64687 L p .71692 .64814 L F P
0 g
s
.568 .359 .557 r
.71815 .64687 m .71714 .64593 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.7176 .64622 m .71815 .64687 L p .71692 .64814 L F P
0 g
s
.568 .359 .557 r
.72879 .65702 m .72632 .65957 L .71624 .65006 L p F P
0 g
s
.568 .359 .557 r
.7167 .65035 m .71915 .64782 L p .71692 .64814 L F P
0 g
s
.568 .359 .557 r
.71469 .64846 m .71569 .64941 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.71624 .65006 m .71569 .64941 L p .71692 .64814 L F P
0 g
s
.568 .359 .557 r
.71569 .64941 m .7167 .65035 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.71515 .64876 m .7176 .64622 L p .71692 .64814 L F P
0 g
s
.831 .789 .812 r
.71569 .64941 m .71515 .64876 L p .71692 .64814 L F P
0 g
s
0 .101 .625 r
.71569 .64941 m .71469 .64846 L p .71024 .64288 L F P
0 g
s
.567 .358 .556 r
.69695 .63064 m .71133 .64419 L .7101 .64546 L F
.831 .789 .812 r
.7101 .64546 m .70791 .64284 L .70886 .64186 L p F P
0 g
s
.566 .357 .556 r
.70814 .64062 m .69953 .62822 L .70176 .62977 L F
.70814 .64062 m .70176 .62977 L .7106 .63808 L F
.7106 .63808 m .70176 .62977 L .71184 .63681 L F
.369 0 .155 r
.6928 .62869 m .69983 .62657 L p .69449 .62886 L F P
0 g
s
.566 .357 .556 r
.70791 .64284 m .69343 .62918 L p .69853 .62764 L F P
0 g
s
.369 0 .155 r
.69343 .62918 m .69449 .62886 L .69354 .62927 L F
.6928 .62869 m .69449 .62886 L .69343 .62918 L F
.566 .357 .556 r
.70176 .62977 m .69948 .62735 L .71184 .63681 L F
0 .104 .628 r
.71141 .63884 m .71197 .63946 L .7127 .64034 L F
.831 .789 .812 r
.71279 .6407 m .70621 .6328 L p .71131 .64223 L F P
0 g
s
0 .104 .628 r
.71279 .6407 m .7106 .63808 L p .714 .64184 L F P
0 g
s
0 .104 .628 r
.71141 .63884 m .714 .64184 L .7106 .63808 L F
.566 .357 .556 r
.70914 .64157 m .70835 .64082 L .71134 .63878 L F
.71284 .63775 m .71161 .63902 L p .71134 .63878 L F P
0 g
s
.566 .357 .556 r
.71161 .63902 m .70914 .64157 L p .71134 .63878 L F P
0 g
s
0 .101 .625 r
.71033 .64325 m .70814 .64062 L p .71113 .644 L F P
0 g
s
.566 .357 .556 r
.71184 .63681 m .71284 .63775 L p .70835 .64082 L F P
0 g
s
.566 .357 .556 r
.70814 .64062 m .71184 .63681 L .70835 .64082 L F
.831 .789 .812 r
.70373 .63536 m .7081 .64045 L p .70621 .6328 L F P
0 g
s
.831 .789 .812 r
.70896 .63978 m .70621 .6328 L .70814 .64062 L F
0 .101 .625 r
.70814 .64062 m .70373 .63536 L p .70867 .64113 L F P
0 g
s
0 .101 .625 r
.71113 .644 m .70814 .64062 L .70867 .64113 L F
.566 .357 .556 r
.70716 .64163 m .70814 .64062 L .70835 .64082 L F
0 .104 .628 r
.7106 .63808 m .70621 .6328 L p .71141 .63884 L F P
0 g
s
.566 .357 .556 r
.70791 .64284 m .70716 .64163 L .70835 .64082 L F
0 .101 .625 r
.71024 .64288 m .71113 .644 L .70474 .6363 L F
.566 .357 .556 r
.70914 .64157 m .70791 .64284 L p .70835 .64082 L F P
0 g
s
0 .101 .625 r
.70373 .63536 m .70474 .6363 L p .70901 .64144 L F P
0 g
s
0 .101 .625 r
.70901 .64144 m .71113 .644 L .70867 .64113 L F
.70901 .64144 m .70867 .64113 L .70373 .63536 L F
0 .104 .628 r
.70621 .6328 m .70822 .63469 L .71261 .63997 L p F P
0 g
s
0 .104 .628 r
.71261 .63997 m .7148 .64259 L p .71194 .63934 L F P
0 g
s
0 .104 .628 r
.70621 .6328 m .71261 .63997 L .71194 .63934 L F
.566 .357 .556 r
.69953 .62822 m .6995 .62765 L .70176 .62977 L F
.6995 .62765 m .69948 .62735 L .70176 .62977 L F
.496 .204 .399 r
.6928 .62869 m .69983 .62657 L p .69247 .62841 L F P
0 g
s
0 .099 .623 r
.69218 .62821 m .6928 .62869 L .6909 .62703 L F
.69357 .6295 m .6928 .62869 L .69218 .62821 L F
.70408 .63924 m .6937 .62954 L .69357 .6295 L F
.6937 .62954 m .6928 .62869 L .69357 .6295 L F
0 0 0 r
.69825 .62854 m .69918 .62805 L p .6941 .62965 L F P
0 g
s
.496 .204 .399 r
.69882 .62483 m .69188 .62789 L .69994 .62581 L F
0 .099 .623 r
.7101 .64546 m .70791 .64284 L p .69683 .63275 L F P
0 g
s
0 .099 .623 r
.69099 .62743 m .6974 .63348 L p .69683 .63275 L F P
0 g
s
0 .099 .623 r
.6974 .63348 m .7101 .64546 L p .69683 .63275 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .68392 .61623 L p .6814 .63275 L F P
0 g
s
.496 .204 .399 r
.69188 .62789 m .69247 .62841 L .69994 .62581 L F
0 .106 .629 r
.69624 .62246 m .69766 .62382 L .69767 .62383 L F
0 .099 .623 r
.6898 .62601 m .68997 .62621 L p .6909 .62703 L F P
0 g
s
0 .099 .623 r
.68997 .62621 m .69099 .62743 L p .6909 .62703 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69866 .62469 L p .69674 .62292 L F P
0 g
s
.496 .204 .399 r
.69882 .62483 m .6971 .62532 L .69723 .62553 L F
.6971 .62532 m .69097 .62709 L .69723 .62553 L F
.69723 .62553 m .69097 .62709 L .69188 .62789 L F
.55 .317 .516 r
.69577 .62317 m .69173 .62417 L .69053 .62531 L F
.69577 .62317 m .69053 .62531 L .68904 .62672 L F
.69674 .62292 m .69577 .62317 L .68904 .62672 L F
0 .106 .629 r
.69624 .62246 m .6962 .62243 L .69766 .62382 L F
.55 .317 .516 r
.6962 .62243 m .68452 .62597 L p .69674 .62292 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6962 .62243 L p .69838 .62443 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .69838 .62443 L F P
0 g
s
.829 .785 .81 r
.6898 .62601 m .68879 .62481 L p .69233 .6236 L F P
0 g
s
0 .099 .623 r
.69218 .62821 m .6909 .62703 L .69095 .62726 L F
.496 .204 .399 r
.69866 .62469 m .6845 .62896 L p .69882 .62483 L F P
0 g
s
.58 .391 .59 r
.68897 .62462 m .68452 .62597 L p .68966 .62391 L F P
0 g
s
.58 .391 .59 r
.69537 .62163 m .68897 .62462 L .68966 .62391 L F
.6962 .62243 m .68897 .62462 L p .69537 .62163 L F P
0 g
s
.829 .785 .81 r
.68879 .62481 m .69367 .61977 L p .69233 .6236 L F P
0 g
s
0 .099 .623 r
.69218 .62821 m .69095 .62726 L .69099 .62743 L F
.496 .204 .399 r
.68696 .62858 m .69866 .62469 L .69983 .62657 L F
.68769 .628 m .69866 .62469 L p .68696 .62858 L F P
0 g
s
.829 .785 .81 r
.69367 .61977 m .69468 .62097 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.69399 .62175 m .69468 .62097 L .69537 .62163 L F
.55 .317 .516 r
.69866 .62469 m .6845 .62896 L p .69838 .62443 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .68415 .6313 L .6845 .62896 L p F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69327 .62906 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .6928 .62869 L p .69327 .62906 L F P
0 g
s
.369 0 .155 r
.6928 .62869 m .68415 .6313 L p .69327 .62906 L F P
0 g
s
0 .099 .623 r
.6928 .62869 m .68879 .62481 L .6909 .62703 L F
.69438 .63008 m .69343 .62918 L p .6928 .62869 L F P
0 g
s
.566 .357 .556 r
.6988 .62808 m .69853 .62764 L .69933 .62792 L F
.69853 .62764 m .69903 .62749 L .69933 .62792 L F
0 .099 .623 r
.6937 .62954 m .69379 .62956 L .6928 .62869 L F
.69554 .63156 m .6955 .6315 L .69317 .62939 L F
.70723 .64223 m .69317 .62939 L .69314 .62938 L F
.566 .357 .556 r
.69953 .62822 m .69903 .62749 L .69948 .62735 L F
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69948 .62735 L p F P
0 g
s
.369 0 .155 r
.69948 .62735 m .69983 .62657 L p .69113 .62987 L F P
0 g
s
.369 0 .155 r
.69113 .62987 m .68347 .63278 L .69948 .62735 L F
0 .106 .629 r
.69624 .62246 m .69468 .62097 L .6962 .62243 L F
.69866 .62469 m .69367 .61977 L .69624 .62246 L F
.69977 .62565 m .69367 .61977 L .69866 .62469 L F
.69367 .61977 m .69468 .62097 L p .69624 .62246 L F P
0 g
s
.566 .357 .556 r
.69367 .61977 m .69936 .62511 L p .69948 .62735 L F P
0 g
s
.566 .357 .556 r
.69903 .62749 m .69367 .61977 L .69948 .62735 L F
0 .099 .623 r
.69343 .62918 m .68879 .62481 L p .6928 .62869 L F P
0 g
s
.566 .357 .556 r
.68879 .62481 m .69367 .61977 L p .69853 .62764 L F P
0 g
s
.566 .357 .556 r
.69343 .62918 m .68879 .62481 L p .69853 .62764 L F P
0 g
s
.65 .807 .959 r
.68392 .61623 m .69714 .62801 L .69389 .62899 L p F P
0 g
s
.496 .204 .399 r
.69188 .62789 m .68415 .6313 L .69247 .62841 L F
.369 0 .155 r
.68415 .6313 m .6928 .62869 L p .69343 .62918 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69343 .62918 L .69211 .62958 L F
.496 .204 .399 r
.68415 .6313 m .6928 .62869 L p .69247 .62841 L F P
0 g
s
0 .099 .623 r
.68879 .62481 m .6898 .62601 L p .6909 .62703 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69354 .62927 L F P
0 g
s
.496 .204 .399 r
.69188 .62789 m .68761 .62807 L .68415 .6313 L F
.69097 .62709 m .68761 .62807 L .69188 .62789 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .68904 .62672 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68423 .63072 L p .68761 .62807 L F P
0 g
s
.496 .204 .399 r
.68423 .63072 m .68415 .6313 L p .68761 .62807 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68769 .628 L p .68696 .62858 L F P
0 g
s
.65 .807 .959 r
.69389 .62899 m .6814 .63275 L p .68392 .61623 L F P
0 g
s
0 0 0 r
.68253 .63328 m .69436 .62972 L p .6941 .62965 L F P
0 g
s
0 0 0 r
.69436 .62972 m .69825 .62854 L p .6941 .62965 L F P
0 g
s
.496 .204 .399 r
.69994 .62581 m .69983 .62657 L p .69866 .62469 L F P
0 g
s
.972 .685 .423 r
.69994 .62581 m .69983 .62657 L p .69962 .62541 L F P
0 g
s
.566 .357 .556 r
.69936 .62511 m .7012 .62684 L p .69948 .62735 L F P
0 g
s
.566 .357 .556 r
.7012 .62684 m .71184 .63681 L p .69948 .62735 L F P
0 g
s
.831 .789 .812 r
.70914 .64157 m .71161 .63902 L p .7106 .64332 L F P
0 g
s
.831 .789 .812 r
.7101 .64546 m .71161 .63902 L .71216 .63968 L F
0 .104 .628 r
.7127 .64034 m .7148 .64259 L .714 .64184 L F
.71197 .63946 m .7148 .64259 L .7127 .64034 L F
.831 .789 .812 r
.71211 .64339 m .71133 .64419 L p .71157 .64288 L F P
0 g
s
.831 .789 .812 r
.71157 .64288 m .71216 .63968 L .71211 .64339 L F
.7138 .64165 m .71211 .64339 L p .71216 .63968 L F P
0 g
s
.831 .789 .812 r
.71079 .64354 m .71216 .63968 L .71133 .64419 L F
.70962 .6391 m .70621 .6328 L .70896 .63978 L F
0 .104 .628 r
.7148 .64259 m .71915 .64782 L p .714 .64184 L F P
0 g
s
0 .104 .628 r
.70621 .6328 m .71194 .63934 L .71141 .63884 L F
.70666 .63309 m .70776 .63441 L .71789 .64391 L p F P
0 g
s
0 .104 .628 r
.72879 .65702 m .72771 .65572 L .7176 .64622 L p F P
0 g
s
.568 .359 .557 r
.7176 .64622 m .71861 .64717 L p .71836 .64742 L F P
0 g
s
.568 .359 .557 r
.71515 .64876 m .7176 .64622 L p .71836 .64742 L F P
0 g
s
.831 .789 .812 r
.7167 .65035 m .71915 .64782 L p .71849 .64729 L F P
0 g
s
.831 .789 .812 r
.71615 .6497 m .7167 .65035 L p .71849 .64729 L F P
0 g
s
.568 .359 .557 r
.72524 .65827 m .71615 .6497 L p .71836 .64742 L F P
0 g
s
.568 .359 .557 r
.71615 .6497 m .71515 .64876 L p .71836 .64742 L F P
0 g
s
.566 .356 .555 r
.7063 .63791 m .70529 .63696 L p .70654 .63766 L F P
0 g
s
.831 .789 .812 r
.70574 .63725 m .71615 .6497 L p .71849 .64729 L F P
0 g
s
.831 .789 .812 r
.70642 .63778 m .71849 .64729 L .70877 .63536 L F
.71915 .64782 m .71861 .64717 L p .71849 .64729 L F P
0 g
s
.831 .789 .812 r
.71861 .64717 m .70877 .63536 L p .71849 .64729 L F P
0 g
s
.568 .359 .557 r
.72771 .65572 m .72524 .65827 L p .71836 .64742 L F P
0 g
s
.568 .359 .557 r
.71861 .64717 m .72771 .65572 L p .71836 .64742 L F P
0 g
s
.566 .356 .555 r
.70529 .63696 m .70776 .63441 L .71789 .64391 L p F P
0 g
s
.831 .789 .812 r
.70822 .63469 m .70574 .63725 L p .70642 .63778 L F P
0 g
s
.831 .789 .812 r
.70877 .63536 m .70822 .63469 L p .70642 .63778 L F P
0 g
s
.566 .356 .555 r
.71789 .64391 m .7154 .64648 L .7063 .63791 L p F P
0 g
s
.566 .356 .555 r
.70654 .63766 m .71789 .64391 L .7063 .63791 L F
0 .101 .625 r
.70474 .6363 m .70574 .63725 L p .71024 .64288 L F P
0 g
s
.831 .789 .812 r
.70886 .64186 m .70914 .64157 L p .7101 .64546 L F P
0 g
s
.831 .789 .812 r
.7101 .64546 m .70914 .64157 L .7106 .64332 L F
0 .101 .625 r
.7167 .65035 m .71569 .64941 L p .70934 .64176 L F P
0 g
s
0 .101 .625 r
.70934 .64176 m .71569 .64941 L .71024 .64288 L F
.831 .789 .812 r
.71133 .64419 m .7101 .64546 L p .71079 .64354 L F P
0 g
s
.369 0 .155 r
.69211 .62958 m .69343 .62918 L .69354 .62927 L F
.69354 .62927 m .69449 .62886 L .69918 .62805 L F
.69948 .62735 m .69918 .62805 L p .69449 .62886 L F P
0 g
s
.566 .357 .556 r
.69853 .62764 m .69367 .61977 L .69903 .62749 L F
0 0 0 r
.69918 .62805 m .69398 .62961 L p .6941 .62965 L F P
0 g
s
0 0 0 r
.69602 .6291 m .69825 .62854 L p .69426 .62969 L F P
0 g
s
0 0 0 r
.69802 .62843 m .69918 .62805 L .69825 .62854 L F
.69398 .62961 m .69918 .62805 L p .69426 .62969 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69398 .62961 L p .69354 .62927 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69425 .62954 L F P
0 g
s
.369 0 .155 r
.69398 .62961 m .68347 .63278 L p .69354 .62927 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69389 .62899 L p .69425 .62954 L F P
0 g
s
.595 .881 .992 r
.69389 .62899 m .69714 .62801 L p .69425 .62954 L F P
0 g
s
0 0 0 r
.68347 .63278 m .68253 .63328 L p .6941 .62965 L F P
0 g
s
0 0 0 r
.69398 .62961 m .68347 .63278 L p .6941 .62965 L F P
0 g
s
0 0 0 r
.68347 .63278 m .69398 .62961 L p .69426 .62969 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .68966 .63101 L F P
0 g
s
0 0 0 r
.68966 .63101 m .69426 .62969 L .68253 .63328 L F
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .69425 .62954 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69436 .62972 L p .69426 .62969 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69436 .62972 L p .69425 .62954 L F P
0 g
s
0 0 0 r
.69436 .62972 m .68253 .63328 L p .69426 .62969 L F P
0 g
s
.595 .881 .992 r
.69436 .62972 m .68253 .63328 L p .69425 .62954 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69399 .62914 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69436 .62972 L p .69399 .62914 L F P
0 g
s
.595 .881 .992 r
.69436 .62972 m .69825 .62854 L p .69399 .62914 L F P
0 g
s
0 .099 .623 r
.70723 .64223 m .70408 .63924 L .6955 .6315 L F
.70723 .64223 m .6955 .6315 L .69554 .63156 L F
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69682 .62206 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.69682 .62206 m .69594 .60579 L p .67735 .5987 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .69682 .62206 L .67735 .5987 L F
.69594 .60579 m .69904 .6193 L .69919 .62205 L F
.69904 .6193 m .70017 .62423 L .69919 .62205 L F
0 .099 .623 r
.70791 .64284 m .70711 .64209 L p .70723 .64223 L F P
0 g
s
0 .099 .623 r
.70711 .64209 m .70408 .63924 L p .70723 .64223 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .69399 .62914 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69389 .62899 L p .69399 .62914 L F P
0 g
s
.595 .881 .992 r
.69389 .62899 m .6814 .63275 L p .69399 .62914 L F P
0 g
s
0 .099 .623 r
.70408 .63924 m .69517 .63099 L .6955 .6315 L F
0 .101 .625 r
.70574 .63725 m .71015 .64252 L p .70934 .64176 L F P
0 g
s
0 .101 .625 r
.71015 .64252 m .7167 .65035 L p .70934 .64176 L F P
0 g
s
.566 .357 .556 r
.70716 .64163 m .70432 .63703 L .70814 .64062 L F
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69862 .62421 L F P
0 g
s
.972 .685 .423 r
.69962 .62541 m .69983 .62657 L .69862 .62421 L F
.69918 .62805 m .69825 .62854 L p .6977 .62311 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69862 .62421 L .6977 .62311 L F
.69862 .62421 m .69918 .62805 L .6977 .62311 L F
.69825 .62854 m .69714 .62801 L .69682 .62206 L p F P
0 g
s
.972 .685 .423 r
.69682 .62206 m .69594 .60579 L p .6977 .62311 L F P
0 g
s
.972 .685 .423 r
.6977 .62311 m .69825 .62854 L .69682 .62206 L F
0 g
.69987 .61583 m
.70082 .61485 L
s
.69951 .6162 m
.69987 .61583 L
s
.70082 .61485 m
.70453 .61103 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.71826 .64675 m
.72919 .63547 L
s
0 .101 .625 r
.71624 .65006 m .72632 .65957 L .72524 .65827 L p F P
0 g
s
0 .101 .625 r
.72524 .65827 m .71515 .64876 L .71624 .65006 L p F P
0 g
s
.832 .791 .813 r
.72771 .65572 m .72879 .65702 L .72632 .65957 L p F P
0 g
s
.832 .791 .813 r
.72632 .65957 m .72524 .65827 L .72771 .65572 L p F P
0 g
s
.831 .789 .812 r
.70776 .63441 m .70529 .63696 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70721 .63375 m .70621 .6328 L p .70598 .63503 L F P
0 g
s
.831 .789 .812 r
.70666 .63309 m .70721 .63375 L p .70598 .63503 L F P
0 g
s
.831 .789 .812 r
.70721 .63375 m .70776 .63441 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70621 .6328 m .70373 .63536 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70822 .63469 m .70721 .63375 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70373 .63536 m .70474 .6363 L p .70598 .63503 L F P
0 g
s
.831 .789 .812 r
.70419 .63564 m .70666 .63309 L p .70598 .63503 L F P
0 g
s
.831 .789 .812 r
.70529 .63696 m .70474 .6363 L p .70598 .63503 L F P
0 g
s
.831 .789 .812 r
.70474 .6363 m .70419 .63564 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70574 .63725 m .70822 .63469 L p .70598 .63503 L F P
0 g
s
.566 .356 .555 r
.70474 .6363 m .70574 .63725 L p .70598 .63503 L F P
0 g
s
.70598 .63503 m
.70721 .63375 L
s
.70728 .63368 m
.71835 .62226 L
s
0 .101 .625 r
.70529 .63696 m .7154 .64648 L .7143 .64516 L p F P
0 g
s
0 .101 .625 r
.7143 .64516 m .70419 .63564 L .70529 .63696 L p F P
0 g
s
0 .104 .628 r
.71789 .64391 m .71679 .64259 L .70666 .63309 L p F P
0 g
s
.565 .355 .555 r
.70666 .63309 m .71679 .64259 L .7143 .64516 L p F P
0 g
s
.565 .355 .555 r
.7143 .64516 m .70419 .63564 L .70666 .63309 L p F P
0 g
s
.832 .791 .813 r
.71679 .64259 m .71789 .64391 L .7154 .64648 L p F P
0 g
s
.832 .791 .813 r
.7154 .64648 m .7143 .64516 L .71679 .64259 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00T0Y/ke2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@080:K>m@T0n:m/00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0F`3oool3000000X0oooo00<000000:K>m@2Vc_D0
202Vc_D80?R_K0800000303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo
000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<0
00000:K>m@2Vc_D0202Vc_D70?R_K0050000003h[f`0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D60?R_K0040000003h
[f`00000000000/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3o
ool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`800000
2@2Vc_D70?R_K0800000303oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0oooo
000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<00000703oool00`000000Y/ke0:K>
m@070:K>m@D0n:m/0P00000>0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3o
ool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool0
0`000000Y/ke0:K>m@070:K>m@@0n:m/0P00000?0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?oo
o`<00000903oool00`000000Y/ke0:K>m@070:K>m@@0n:m/00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`160?ooo`<00000:03oool00`000000
Y/ke0:K>m@070:K>m@<0n:m/00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool2000000P0Y/ke0`3h[f`00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00
000b0?ooo`030000002Vc_D0Y/ke00<0Y/ke0`000000103h[f`00000091KSP0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00000f0?ooo`030000002V
c_D0Y/ke00D00000102@Fhh00`000000oooo0000000>0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i
0?ooo`<00000>P3oool3000000@0oooo00@001VO091KSP2@Fhh0T5^>0P00000@0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0e0?ooo`@00000A@3oool010006Il000000000002@FXh2000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000004X0oooo00@001VO
000000000000T5Z>0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo02l0oooo0`00001>0?ooo`060000002@Fhh000000000002@FXh000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000DP3oool01P00000001VO0000
00000000T5Z>00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
:03oool4000005H0oooo00<00000000IW`0000000P0000000`3oool000000?ooo`0=0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0U0?ooo`<00000F`3oool3000000030=C9c`000000oooo00l0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo0280oooo0`00001P0?ooo`@000003`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool07`3oool3000006@0oooo0P0000000`2AFhh000000?ooo`0>0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0
oooo1000001X0?ooo`80000000<0TE^>0000003oool03P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
603oool3000006d0oooo0P0000000`2AFhh000000?ooo`0>0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0E0?ooo`<00000L@3oool300000100oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001e
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000002;0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool0
10000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`00
0000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool0
0200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0
oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<0
00000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>
0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3o
ool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3o
ool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4
000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo
000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00
001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?oo
o`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0
F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3o
ool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@0000000000000
07Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool0
0`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RL
g`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003o
ool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool0
01`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480
oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<0
00000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`00
0000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool0
01X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0
oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H
0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3o
ool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3o
ool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool3
00000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000
oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo
000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool20000
0;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo
000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3o
ool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool00000
0:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00
002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00
002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@2
0000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo
0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo
00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo
0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo
0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0
Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo
00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool20000
00030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo
0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO5000
0000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?oo
o`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3o
ool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@000000000000800000
00<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0
GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
2P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`80
0000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo0000
0080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`03
0000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003o
ool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580
oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo
0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J
0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?oo
o`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00
PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo
00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo0024
0?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`03
0000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000
003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03o
ool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003o
ool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?
03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000
CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0
oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?
ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4
G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00
U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3o
ool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0
000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`00
0000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0
oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]
0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?oo
o`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D0
0000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3o
ool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3o
ool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2
000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000
oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo
0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00
002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?oo
o`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000
000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo
002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo
05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool4
00000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3o
ool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3o
ool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?oo
o`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000
003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3o
ool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool0
0;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000
003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo
0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<0
00000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203o
ool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0
ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo
4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2L
M9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?oo
o`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0
oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40
oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq37.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.69104 .61848 m .69593 .61812 L .69305 .61988 L F
.69982 .61782 m .69535 .61918 L p .69593 .61812 L F P
0 g
s
.602 .45 .648 r
.69535 .61918 m .69305 .61988 L p .69593 .61812 L F P
0 g
s
.861 .786 .777 r
.69553 .62214 m .69133 .62769 L p .69182 .6257 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69358 .62178 L F P
0 g
s
.861 .786 .777 r
.69409 .62151 m .69233 .6236 L .69445 .62085 L F
.69182 .6257 m .69233 .6236 L .69409 .62151 L F
.567 .358 .556 r
.69798 .62977 m .71139 .63395 L .71307 .6391 L F
.863 .79 .777 r
.71379 .63954 m .71814 .64477 L p .71464 .63842 L F P
0 g
s
0 .354 .825 r
.71814 .64477 m .71379 .63954 L p .71474 .64012 L F P
0 g
s
.567 .358 .556 r
.71339 .64007 m .71398 .63965 L .71392 .64167 L F
0 .356 .827 r
.72262 .64343 m .72025 .64197 L .7159 .63673 L p F P
0 g
s
0 .356 .827 r
.71733 .63761 m .72262 .64343 L .71926 .64009 L F
.71709 .63747 m .71926 .64009 L .7159 .63673 L F
.71733 .63761 m .71926 .64009 L .71709 .63747 L F
.567 .358 .556 r
.71815 .63606 m .71709 .63747 L p .7159 .63673 L F P
0 g
s
.567 .358 .556 r
.71139 .63395 m .71674 .63562 L .7159 .63673 L F
.71674 .63562 m .71815 .63606 L .7159 .63673 L F
.863 .79 .777 r
.71814 .64477 m .72025 .64197 L .7159 .63673 L p F P
0 g
s
.567 .358 .556 r
.71139 .63395 m .7159 .63673 L .71379 .63954 L F
.71307 .6391 m .71379 .63954 L .71339 .64007 L F
.71139 .63395 m .71379 .63954 L .71307 .6391 L F
.863 .79 .777 r
.71814 .64477 m .7159 .63673 L .71464 .63842 L F
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69573 .6216 L F P
0 g
s
0 .357 .827 r
.69551 .62153 m .69526 .62129 L .69445 .62085 L F
.69432 .62069 m .69445 .62085 L p .69526 .62129 L F P
0 g
s
0 .357 .827 r
.71815 .63606 m .71548 .63428 L .70062 .62479 L F
.70063 .62481 m .70062 .62479 L .69824 .62327 L F
.71815 .63606 m .70062 .62479 L .70063 .62481 L F
.70065 .62483 m .69824 .62327 L .69818 .62324 L F
.71815 .63606 m .70063 .62481 L .70065 .62483 L F
.70063 .62481 m .69824 .62327 L .70065 .62483 L F
.567 .358 .556 r
.71392 .64167 m .69133 .62769 L p .69798 .62977 L F P
0 g
s
.567 .358 .556 r
.69798 .62977 m .71307 .6391 L .71392 .64167 L F
0 .353 .825 r
.69732 .63101 m .69731 .63097 L .69397 .62914 L F
.69394 .62914 m .69397 .62914 L .69133 .62769 L F
.69733 .63103 m .69397 .62914 L .69394 .62914 L F
.71173 .63905 m .69732 .63101 L .69733 .63103 L F
.69732 .63101 m .69397 .62914 L .69733 .63103 L F
.567 .358 .556 r
.69553 .62214 m .71815 .63606 L p .71139 .63395 L F P
0 g
s
.567 .358 .556 r
.69133 .62769 m .69448 .62353 L p .71139 .63395 L F P
0 g
s
.567 .358 .556 r
.69448 .62353 m .69553 .62214 L p .71139 .63395 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69676 .62226 L p .69573 .6216 L F P
0 g
s
.58 .391 .59 r
.69432 .62069 m .69982 .61782 L .69573 .6216 L F
.69305 .61988 m .69535 .61918 L p .69432 .62069 L F P
0 g
s
.58 .391 .59 r
.69535 .61918 m .69982 .61782 L p .69432 .62069 L F P
0 g
s
0 .357 .827 r
.69818 .62324 m .69824 .62327 L .69551 .62153 L F
.70062 .62479 m .69852 .62342 L .69824 .62327 L F
.70052 .62468 m .69676 .62226 L .70062 .62479 L F
.71548 .63428 m .70014 .62424 L .6987 .62351 L F
.861 .786 .777 r
.69133 .62769 m .69034 .62651 L p .69075 .62591 L F P
0 g
s
.861 .786 .777 r
.69207 .62466 m .69075 .62591 L .69233 .6236 L F
.69133 .62769 m .69075 .62591 L .69207 .62466 L F
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .6859 .63053 L F P
0 g
s
0 .353 .825 r
.69302 .62796 m .694 .62833 L .69127 .62692 L F
.69731 .63097 m .69494 .62909 L .69397 .62914 L F
.70944 .63763 m .69715 .63039 L .69731 .63097 L F
.69715 .63039 m .69494 .62909 L .69731 .63097 L F
.566 .357 .556 r
.71173 .63905 m .69972 .63162 L p .70044 .62706 L F P
0 g
s
.566 .357 .556 r
.69972 .63162 m .69501 .6287 L p .69948 .62735 L F P
0 g
s
.566 .357 .556 r
.69972 .63162 m .69948 .62735 L .70044 .62706 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69542 .62886 L F P
0 g
s
.369 0 .155 r
.694 .62833 m .69983 .62657 L p .69542 .62886 L F P
0 g
s
0 .357 .827 r
.69553 .62214 m .70144 .62578 L p .695 .62123 L F P
0 g
s
0 .357 .827 r
.70128 .62558 m .695 .62123 L .70144 .62578 L F
.69445 .62085 m .69455 .62096 L p .695 .62123 L F P
0 g
s
0 .357 .827 r
.69455 .62096 m .69553 .62214 L p .695 .62123 L F P
0 g
s
0 .357 .827 r
.69824 .62327 m .69676 .62226 L .69551 .62153 L F
.69852 .62342 m .69676 .62226 L .69824 .62327 L F
.861 .786 .777 r
.69034 .62651 m .69012 .62624 L p .69233 .6236 L F P
0 g
s
0 .357 .827 r
.6987 .62351 m .70014 .62424 L .69676 .62226 L F
.861 .786 .777 r
.69182 .6257 m .69409 .62151 L .69553 .62214 L F
.69445 .62085 m .69455 .62096 L p .69409 .62151 L F P
0 g
s
.861 .786 .777 r
.69455 .62096 m .69553 .62214 L p .69409 .62151 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69019 .62616 L F P
0 g
s
0 .357 .827 r
.70251 .62644 m .71815 .63606 L p .69551 .62153 L F P
0 g
s
0 .357 .827 r
.69551 .62153 m .69445 .62085 L .695 .62123 L F
.69551 .62153 m .695 .62123 L .70251 .62644 L F
.55 .317 .516 r
.69737 .62261 m .69233 .6236 L .69019 .62616 L F
.70017 .62123 m .69676 .62226 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.69676 .62226 m .69233 .6236 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .68452 .62597 L p .69019 .62616 L F P
0 g
s
.55 .317 .516 r
.69095 .62525 m .69676 .62226 L .70013 .62423 L F
.68452 .62597 m .69233 .6236 L p .69095 .62525 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .69676 .62226 L p .69095 .62525 L F P
0 g
s
.55 .317 .516 r
.68884 .62549 m .69095 .62525 L .68968 .62598 L F
.68896 .62762 m .6845 .62896 L p .69095 .62525 L F P
0 g
s
0 .353 .825 r
.69012 .62624 m .69024 .6264 L p .69127 .62692 L F P
0 g
s
0 .353 .825 r
.69024 .6264 m .69133 .62769 L p .69127 .62692 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62123 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70014 .62424 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.70014 .62424 m .70017 .62423 L p .69737 .62261 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .70013 .62423 L F P
0 g
s
.55 .317 .516 r
.69676 .62226 m .70017 .62123 L p .70013 .62423 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.861 .786 .777 r
.69432 .62069 m .69445 .62085 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .69437 .62072 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69305 .61988 L p .69437 .62072 L F P
0 g
s
.58 .391 .59 r
.69305 .61988 m .68418 .62257 L p .69437 .62072 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
0 .357 .827 r
.69676 .62226 m .69526 .62129 L .69551 .62153 L F
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
0 .357 .827 r
.71815 .63606 m .71609 .63357 L p .70242 .62557 L F P
0 g
s
0 .357 .827 r
.71609 .63357 m .71597 .63343 L p .70242 .62557 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62425 L p .69258 .62759 L F P
0 g
s
.496 .204 .399 r
.694 .62833 m .69983 .62657 L p .69258 .62759 L F P
0 g
s
0 .353 .825 r
.69397 .62914 m .69302 .62796 L .69133 .62769 L F
.69494 .62909 m .69302 .62796 L .69397 .62914 L F
.69302 .62796 m .69127 .62692 L .6913 .62731 L F
.69302 .62796 m .6913 .62731 L .69133 .62769 L F
.69494 .62909 m .694 .62833 L .69302 .62796 L F
0 0 0 r
.69825 .62854 m .69918 .62805 L p .69606 .62903 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69589 .62904 L p .69606 .62903 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69825 .62854 L p .69667 .629 L F P
0 g
s
0 0 0 r
.69589 .62904 m .69918 .62805 L p .69667 .629 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69589 .62904 L p .69542 .62886 L F P
0 g
s
0 .353 .825 r
.69715 .63039 m .69524 .62907 L .69494 .62909 L F
.6971 .63019 m .69524 .62907 L .69715 .63039 L F
.69524 .62907 m .694 .62833 L .69494 .62909 L F
.70944 .63763 m .6963 .62951 L p .69544 .62906 L F P
0 g
s
0 .353 .825 r
.69524 .62907 m .69544 .62906 L .694 .62833 L F
.70944 .63763 m .69544 .62906 L .69524 .62907 L F
.369 0 .155 r
.69918 .62805 m .69983 .62657 L p .69461 .62855 L F P
0 g
s
0 .353 .825 r
.6963 .62951 m .69501 .6287 L p .694 .62833 L F P
0 g
s
0 .353 .825 r
.71392 .64167 m .71173 .63905 L p .69906 .632 L F P
0 g
s
0 .353 .825 r
.69133 .62769 m .69961 .63281 L p .69906 .632 L F P
0 g
s
0 .353 .825 r
.69961 .63281 m .71392 .64167 L p .69906 .632 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69274 .62768 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .694 .62833 L p .69274 .62768 L F P
0 g
s
.496 .204 .399 r
.694 .62833 m .68415 .6313 L p .69274 .62768 L F P
0 g
s
.861 .786 .777 r
.69012 .62624 m .68913 .62507 L p .69233 .6236 L F P
0 g
s
.496 .204 .399 r
.70015 .62424 m .69171 .62679 L .69277 .6275 L F
.69171 .62679 m .69127 .62692 L .69277 .6275 L F
.69277 .6275 m .69127 .62692 L .69256 .62759 L F
0 .357 .827 r
.70018 .62426 m .70017 .62426 L .70014 .62424 L F
.496 .204 .399 r
.70015 .62424 m .68415 .6313 L .70017 .62425 L F
.70014 .62424 m .6845 .62896 L p .70015 .62424 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69868 .62468 L .69898 .6267 L F
.55 .317 .516 r
.69095 .62525 m .70013 .62423 L .68896 .62762 L F
.70014 .62424 m .68896 .62762 L p .70013 .62423 L F P
0 g
s
0 .353 .825 r
.694 .62833 m .68913 .62507 L .69127 .62692 L F
.369 0 .155 r
.69589 .62904 m .69918 .62805 L p .69461 .62855 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
0 .353 .825 r
.69501 .6287 m .68913 .62507 L p .694 .62833 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .694 .62833 L p .69542 .62886 L F P
0 g
s
.496 .204 .399 r
.69256 .62759 m .68896 .62762 L .6859 .63053 L F
.69127 .62692 m .68896 .62762 L .69256 .62759 L F
.972 .685 .423 r
.69983 .62657 m .69948 .62735 L p .69936 .62517 L F P
0 g
s
.58 .391 .59 r
.69533 .62164 m .69464 .6209 L .69573 .6216 L F
.68418 .62257 m .69464 .6209 L .69533 .62164 L F
.68418 .62257 m .69305 .61988 L p .69464 .6209 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68452 .62597 L p .69358 .62178 L F P
0 g
s
.861 .786 .777 r
.68913 .62507 m .69334 .61951 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.69358 .62178 m .69573 .6216 L .69233 .6236 L F
.69676 .62226 m .69233 .6236 L p .69573 .6216 L F P
0 g
s
.861 .786 .777 r
.69334 .61951 m .69432 .62069 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.68913 .62507 m .69334 .61951 L p .69941 .62596 L F P
0 g
s
.566 .357 .556 r
.70044 .62706 m .69946 .62689 L .69941 .62596 L F
.69946 .62689 m .68913 .62507 L .69941 .62596 L F
.69501 .6287 m .68913 .62507 L p .70044 .62706 L F P
0 g
s
.369 0 .155 r
.68379 .63209 m .68415 .6313 L p .69211 .62958 L F P
0 g
s
.496 .204 .399 r
.68896 .62762 m .6845 .62896 L .6859 .63053 L F
0 .353 .825 r
.68913 .62507 m .69012 .62624 L p .69127 .62692 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .694 .62833 L p .69258 .62759 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68884 .62549 L F P
0 g
s
.55 .317 .516 r
.68884 .62549 m .68968 .62598 L .6845 .62896 L F
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69104 .61848 L F P
0 g
s
.602 .45 .648 r
.69305 .61988 m .68418 .62257 L p .69104 .61848 L F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69539 .62644 L p .6814 .63275 L F P
0 g
s
.65 .807 .959 r
.69539 .62644 m .69714 .62801 L .69654 .62819 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69589 .62904 L p .69461 .62855 L F P
0 g
s
.65 .807 .959 r
.69654 .62819 m .6814 .63275 L p .69539 .62644 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69825 .62854 L p .69675 .62892 L F P
0 g
s
0 0 0 r
.68253 .63328 m .69677 .62899 L p .69606 .62903 L F P
0 g
s
0 0 0 r
.69606 .62903 m .69476 .62942 L .69508 .62934 L F
.69476 .62942 m .68347 .63278 L .69508 .62934 L F
.68347 .63278 m .68253 .63328 L p .69508 .62934 L F P
0 g
s
0 0 0 r
.69589 .62904 m .68347 .63278 L p .69606 .62903 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68379 .63209 L p .69542 .62886 L F P
0 g
s
.369 0 .155 r
.69211 .62958 m .69542 .62886 L .68379 .63209 L F
0 0 0 r
.68347 .63278 m .69589 .62904 L p .69667 .629 L F P
0 g
s
.369 0 .155 r
.69589 .62904 m .68347 .63278 L p .69542 .62886 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69654 .62819 L p .69675 .62892 L F P
0 g
s
.595 .881 .992 r
.69654 .62819 m .69714 .62801 L p .69675 .62892 L F P
0 g
s
0 .353 .825 r
.70944 .63763 m .6971 .63019 L .69715 .63039 L F
0 0 0 r
.69677 .62899 m .69825 .62854 L p .69606 .62903 L F P
0 g
s
0 .357 .827 r
.71548 .63428 m .70052 .62468 L .70062 .62479 L F
.70013 .62421 m .69334 .61951 L .69526 .62129 L F
.69983 .62385 m .69334 .61951 L .70013 .62421 L F
.972 .685 .423 r
.70017 .62423 m .70017 .62425 L p .69904 .61934 L F P
0 g
s
.496 .204 .399 r
.70017 .62425 m .70017 .62423 L p .70015 .62424 L F P
0 g
s
.496 .204 .399 r
.70014 .62424 m .70017 .62423 L .70017 .62425 L p F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .70017 .62425 L .69918 .62306 L F
.496 .204 .399 r
.70017 .62423 m .70014 .62424 L p .70015 .62424 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70014 .62424 L p .70013 .62423 L F P
0 g
s
0 .357 .827 r
.70242 .62557 m .69526 .62129 L .69676 .62226 L F
.972 .685 .423 r
.69904 .6193 m .70017 .62423 L .69904 .61934 L F
.70017 .62123 m .70017 .62423 L p .69594 .60579 L F P
0 g
s
0 .357 .827 r
.71597 .63343 m .69334 .61951 L p .70242 .62557 L F P
0 g
s
0 .357 .827 r
.69334 .61951 m .69432 .62069 L p .69526 .62129 L F P
0 g
s
.566 .357 .556 r
.69334 .61951 m .69925 .62315 L p .69941 .62596 L F P
0 g
s
.496 .204 .399 r
.69915 .62454 m .70014 .62424 L p .69983 .62657 L F P
0 g
s
.496 .204 .399 r
.70017 .62425 m .69983 .62657 L p .70014 .62424 L F P
0 g
s
.972 .685 .423 r
.70017 .62425 m .69983 .62657 L p .69918 .62306 L F P
0 g
s
0 .357 .827 r
.71548 .63428 m .70242 .62557 L .70017 .62426 L F
.71548 .63428 m .70017 .62426 L .70018 .62426 L F
.863 .79 .777 r
.7159 .63673 m .71372 .6341 L p .71464 .63842 L F P
0 g
s
.566 .357 .556 r
.71372 .6341 m .7035 .62781 L .71467 .63285 L F
.863 .79 .777 r
.71464 .63842 m .71372 .6341 L .71288 .63523 L F
.566 .357 .556 r
.71597 .63343 m .71491 .63484 L p .71372 .6341 L F P
0 g
s
.566 .357 .556 r
.71372 .6341 m .71467 .63285 L .71597 .63343 L F
.863 .79 .777 r
.71597 .63343 m .71815 .63606 L .71709 .63747 L p F P
0 g
s
.863 .79 .777 r
.71546 .63549 m .71597 .63343 L .71709 .63747 L F
.71491 .63484 m .71597 .63343 L p .71546 .63549 L F P
0 g
s
0 .356 .827 r
.71531 .63508 m .71828 .6382 L .71467 .63469 L F
.567 .358 .556 r
.7159 .63673 m .71709 .63747 L .71339 .64007 L F
0 .357 .827 r
.70242 .62557 m .69983 .62385 L .70013 .62421 L F
.566 .357 .556 r
.69925 .62315 m .71478 .6327 L p .7035 .62781 L F P
0 g
s
.566 .357 .556 r
.7035 .62781 m .71478 .6327 L .71467 .63285 L F
.863 .79 .777 r
.7116 .63691 m .71379 .63954 L p .71231 .63598 L F P
0 g
s
.566 .357 .556 r
.7116 .63691 m .7035 .62781 L .71372 .6341 L F
.71087 .63788 m .70897 .63529 L .7116 .63691 L F
.70897 .63529 m .7035 .62781 L .7116 .63691 L F
.863 .79 .777 r
.71464 .63842 m .70934 .62882 L .71379 .63954 L F
0 .356 .827 r
.7159 .63673 m .70934 .62882 L p .71733 .63761 L F P
0 g
s
.863 .79 .777 r
.71279 .63764 m .71491 .63484 L p .71425 .6394 L F P
0 g
s
0 .354 .825 r
.71311 .63791 m .71406 .63918 L .71388 .63896 L F
.71303 .63779 m .71406 .63918 L .71311 .63791 L F
.567 .358 .556 r
.71709 .63747 m .71497 .64027 L p .71398 .63965 L F P
0 g
s
0 .354 .825 r
.71388 .63896 m .71497 .64027 L .71474 .64012 L F
0 .356 .827 r
.71467 .63469 m .71527 .63527 L .716 .63615 L F
0 .354 .825 r
.71474 .64012 m .7157 .64115 L .71814 .64477 L F
0 .356 .827 r
.72089 .64205 m .72197 .64335 L .73389 .65072 L p F P
0 g
s
.568 .359 .557 r
.71986 .64615 m .72197 .64335 L .73389 .65072 L p F P
0 g
s
.568 .359 .557 r
.72025 .64197 m .71814 .64477 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.72197 .64335 m .71986 .64615 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.72143 .6427 m .72197 .64335 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.72262 .64343 m .72143 .6427 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.72143 .6427 m .72025 .64197 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.72089 .64205 m .72143 .6427 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.72051 .64623 m .72262 .64343 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.71814 .64477 m .71932 .6455 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.71986 .64615 m .71932 .6455 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.71932 .6455 m .72051 .64623 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.71878 .64485 m .72089 .64205 L p .72038 .6441 L F P
0 g
s
.863 .79 .777 r
.71932 .6455 m .71878 .64485 L p .72038 .6441 L F P
0 g
s
.568 .359 .557 r
.73389 .65072 m .73177 .65353 L .71986 .64615 L p F P
0 g
s
.568 .359 .557 r
.71878 .64485 m .72089 .64205 L p .72187 .64306 L F P
0 g
s
.568 .359 .557 r
.71997 .64558 m .71878 .64485 L p .72187 .64306 L F P
0 g
s
.567 .358 .556 r
.71419 .63979 m .71392 .64167 L p .71398 .63965 L F P
0 g
s
0 .354 .825 r
.71616 .64101 m .72051 .64623 L p .71474 .64012 L F P
0 g
s
.567 .358 .556 r
.71436 .63989 m .71497 .64027 L .71392 .64167 L F
.566 .357 .556 r
.71491 .63484 m .71279 .63764 L p .71191 .6371 L F P
0 g
s
.566 .357 .556 r
.71191 .6371 m .71372 .6341 L .71491 .63484 L F
.7116 .63691 m .71372 .6341 L .71191 .6371 L F
.863 .79 .777 r
.70934 .62882 m .70721 .63163 L .7116 .63691 L p F P
0 g
s
.863 .79 .777 r
.71231 .63598 m .70934 .62882 L .7116 .63691 L F
0 .354 .825 r
.71379 .63954 m .70721 .63163 L p .71474 .64012 L F P
0 g
s
.566 .357 .556 r
.71087 .63788 m .7116 .63691 L .71191 .6371 L F
0 .354 .825 r
.70721 .63163 m .7084 .63237 L p .71263 .63755 L F P
0 g
s
0 .354 .825 r
.71263 .63755 m .71474 .64012 L .71224 .6373 L F
.71263 .63755 m .71224 .6373 L .70721 .63163 L F
.863 .79 .777 r
.71433 .63881 m .71491 .63484 L .71456 .63908 L F
.71456 .63908 m .71491 .63484 L .71546 .63549 L F
0 .356 .827 r
.70934 .62882 m .71531 .63508 L .71467 .63469 L F
.863 .79 .777 r
.71372 .6341 m .70934 .62882 L p .71288 .63523 L F P
0 g
s
0 .356 .827 r
.70934 .62882 m .71172 .63028 L .7161 .63557 L p F P
0 g
s
0 .356 .827 r
.70934 .62882 m .7161 .63557 L .71531 .63508 L F
.566 .356 .555 r
.70895 .63303 m .71108 .63021 L .71227 .63094 L p F P
0 g
s
.566 .356 .555 r
.70895 .63303 m .71227 .63094 L .71035 .63348 L F
0 .356 .827 r
.716 .63615 m .71828 .6382 L .71733 .63761 L F
.71527 .63527 m .71828 .6382 L .716 .63615 L F
.7161 .63557 m .71828 .6382 L p .71531 .63508 L F P
0 g
s
0 .356 .827 r
.71828 .6382 m .72262 .64343 L p .71733 .63761 L F P
0 g
s
.863 .79 .777 r
.71709 .63747 m .71497 .64027 L p .71546 .63549 L F P
0 g
s
.863 .79 .777 r
.71443 .63962 m .71546 .63549 L .71497 .64027 L F
0 .356 .827 r
.73389 .65072 m .73281 .64941 L .72089 .64205 L p F P
0 g
s
.863 .79 .777 r
.72051 .64623 m .72262 .64343 L p .72197 .64292 L F P
0 g
s
.863 .79 .777 r
.71997 .64557 m .72051 .64623 L .72197 .64292 L F
.568 .359 .557 r
.73281 .64941 m .73069 .65223 L p .72187 .64306 L F P
0 g
s
.568 .359 .557 r
.72089 .64205 m .72208 .64278 L p .72187 .64306 L F P
0 g
s
.863 .79 .777 r
.72262 .64343 m .72208 .64278 L p .72197 .64292 L F P
0 g
s
.568 .359 .557 r
.72208 .64278 m .73281 .64941 L p .72187 .64306 L F P
0 g
s
.863 .79 .777 r
.71024 .63362 m .71997 .64557 L .72197 .64292 L F
0 .356 .827 r
.70998 .62889 m .71108 .63021 L .72303 .63756 L p F P
0 g
s
.863 .79 .777 r
.71172 .63028 m .70959 .6331 L p .71024 .63362 L F P
0 g
s
.863 .79 .777 r
.71024 .63362 m .72197 .64292 L .71226 .63095 L F
.71024 .63362 m .71226 .63095 L .71172 .63028 L F
.71014 .63376 m .72051 .64623 L p .71024 .63362 L F P
0 g
s
.863 .79 .777 r
.72208 .64278 m .71172 .63028 L p .72197 .64292 L F P
0 g
s
.566 .356 .555 r
.72303 .63756 m .7209 .6404 L .71014 .63376 L p F P
0 g
s
.566 .356 .555 r
.71014 .63376 m .70895 .63303 L p .71035 .63348 L F P
0 g
s
.566 .356 .555 r
.71035 .63348 m .72303 .63756 L .71014 .63376 L F
.566 .357 .556 r
.71478 .6327 m .71597 .63343 L p .71467 .63285 L F P
0 g
s
.566 .356 .555 r
.71227 .63094 m .72303 .63756 L p .71035 .63348 L F P
0 g
s
.863 .79 .777 r
.70959 .6331 m .71014 .63376 L p .71024 .63362 L F P
0 g
s
.863 .79 .777 r
.71108 .63021 m .70895 .63303 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.71053 .62955 m .70934 .62882 L p .70946 .63096 L F P
0 g
s
.863 .79 .777 r
.70998 .62889 m .71053 .62955 L p .70946 .63096 L F P
0 g
s
.863 .79 .777 r
.71053 .62955 m .71108 .63021 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.70934 .62882 m .70721 .63163 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.71172 .63028 m .71053 .62955 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.70721 .63163 m .7084 .63237 L p .70946 .63096 L F P
0 g
s
.863 .79 .777 r
.70785 .6317 m .70998 .62889 L p .70946 .63096 L F P
0 g
s
.863 .79 .777 r
.70895 .63303 m .7084 .63237 L p .70946 .63096 L F P
0 g
s
.863 .79 .777 r
.7084 .63237 m .70785 .6317 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.70959 .6331 m .71172 .63028 L p .70946 .63096 L F P
0 g
s
.566 .356 .555 r
.7084 .63237 m .70959 .6331 L p .70946 .63096 L F P
0 g
s
0 .354 .825 r
.7084 .63237 m .70959 .6331 L p .71388 .63896 L F P
0 g
s
0 .354 .825 r
.71388 .63896 m .71474 .64012 L .7084 .63237 L F
.863 .79 .777 r
.71443 .63962 m .71433 .63881 L .71456 .63908 L F
.71392 .64167 m .71425 .6394 L .71443 .63962 L F
.71425 .6394 m .71433 .63881 L .71443 .63962 L F
.568 .359 .557 r
.73069 .65223 m .71997 .64558 L p .72187 .64306 L F P
0 g
s
0 .354 .825 r
.71303 .63779 m .71497 .64027 L .71406 .63918 L F
.70959 .6331 m .71319 .63789 L .71303 .63779 L F
.71319 .63789 m .71497 .64027 L .71303 .63779 L F
.71319 .63789 m .7143 .63905 L .71426 .63932 L F
.7143 .63905 m .71616 .64101 L .71426 .63932 L F
.71426 .63932 m .71616 .64101 L .71497 .64027 L F
.70959 .6331 m .71398 .63838 L p .71319 .63789 L F P
0 g
s
0 .354 .825 r
.71398 .63838 m .71616 .64101 L p .71319 .63789 L F P
0 g
s
.566 .357 .556 r
.71173 .63905 m .71087 .63788 L .71191 .6371 L F
.71279 .63764 m .71173 .63905 L p .71191 .6371 L F P
0 g
s
.863 .79 .777 r
.71392 .64167 m .71173 .63905 L .71279 .63764 L p F P
0 g
s
.863 .79 .777 r
.71392 .64167 m .71279 .63764 L .71425 .6394 L F
.972 .685 .423 r
.69918 .62306 m .69983 .62657 L .6983 .622 L F
.566 .357 .556 r
.69941 .62596 m .69937 .62526 L .7035 .62781 L F
0 .357 .827 r
.70144 .62578 m .70251 .62644 L p .70128 .62558 L F P
0 g
s
.566 .357 .556 r
.69937 .62526 m .69925 .62315 L .7035 .62781 L F
.71173 .63905 m .69941 .62596 L .7035 .62781 L F
.972 .685 .423 r
.69594 .60579 m .69904 .6193 L .69904 .61934 L F
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69671 .6201 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.69671 .6201 m .69594 .60579 L p .67961 .59956 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .69671 .6201 L .67961 .59956 L F
.6983 .622 m .69936 .62517 L .69918 .62805 L F
.69948 .62735 m .69918 .62805 L p .69936 .62517 L F P
0 g
s
0 0 0 r
.68253 .63328 m .68347 .63278 L p .69667 .629 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .6814 .63275 L p .69675 .62892 L F P
0 g
s
0 0 0 r
.69825 .62854 m .69677 .62899 L p .69667 .629 L F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .69677 .62899 L p .69675 .62892 L F P
0 g
s
0 0 0 r
.69677 .62899 m .68253 .63328 L p .69667 .629 L F P
0 g
s
.595 .881 .992 r
.69677 .62899 m .68253 .63328 L p .69675 .62892 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69671 .6201 L p F P
0 g
s
.972 .685 .423 r
.69671 .6201 m .69594 .60579 L p .69749 .62103 L F P
0 g
s
.972 .685 .423 r
.69749 .62103 m .69825 .62854 L .69671 .6201 L F
.595 .881 .992 r
.69825 .62854 m .69714 .62801 L p .69655 .62822 L F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69677 .62899 L p .69655 .62822 L F P
0 g
s
.595 .881 .992 r
.69677 .62899 m .69825 .62854 L p .69655 .62822 L F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .68253 .63328 L p .69655 .62822 L F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .69654 .62819 L p .69655 .62822 L F P
0 g
s
.595 .881 .992 r
.69654 .62819 m .6814 .63275 L p .69655 .62822 L F P
0 g
s
0 .353 .825 r
.71173 .63905 m .70944 .63763 L p .69731 .63097 L F P
0 g
s
0 .353 .825 r
.71173 .63905 m .69731 .63097 L .69732 .63101 L F
.972 .685 .423 r
.69594 .60579 m .69918 .62306 L .6983 .622 L F
.69918 .62805 m .69825 .62854 L p .69749 .62103 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .6983 .622 L .69749 .62103 L F
.6983 .622 m .69918 .62805 L .69749 .62103 L F
.863 .79 .777 r
.71497 .64027 m .71392 .64167 L p .71443 .63962 L F P
0 g
s
0 .354 .825 r
.72051 .64623 m .71932 .6455 L p .7157 .64115 L F P
0 g
s
0 .354 .825 r
.71932 .6455 m .71814 .64477 L p .7157 .64115 L F P
0 g
s
.69976 .6138 m
.70283 .60975 L
s
.6992 .61454 m
.69976 .6138 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.72443 .64898 m
.72577 .65059 L
s
.72171 .64234 m
.73091 .63013 L
s
0 .354 .825 r
.71986 .64615 m .73177 .65353 L .73069 .65223 L p F P
0 g
s
0 .354 .825 r
.73069 .65223 m .71878 .64485 L .71986 .64615 L p F P
0 g
s
.865 .792 .778 r
.73281 .64941 m .73389 .65072 L .73177 .65353 L p F P
0 g
s
.865 .792 .778 r
.73177 .65353 m .73069 .65223 L .73281 .64941 L p F P
0 g
s
.70946 .63096 m
.71053 .62955 L
s
.71068 .62935 m
.72009 .61689 L
s
0 .354 .825 r
.70895 .63303 m .7209 .6404 L .7198 .63907 L p F P
0 g
s
0 .354 .825 r
.7198 .63907 m .70785 .6317 L .70895 .63303 L p F P
0 g
s
0 .356 .827 r
.72303 .63756 m .72194 .63623 L .70998 .62889 L p F P
0 g
s
.565 .355 .555 r
.70998 .62889 m .72194 .63623 L .7198 .63907 L p F P
0 g
s
.565 .355 .555 r
.7198 .63907 m .70785 .6317 L .70998 .62889 L p F P
0 g
s
.865 .792 .778 r
.72194 .63623 m .72303 .63756 L .7209 .6404 L p F P
0 g
s
.865 .792 .778 r
.7209 .6404 m .7198 .63907 L .72194 .63623 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0030?R_K0030:RagP3h
[f`0n:m/0080n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0I03oool4
000000L0Y/ke00<000000?R_K03h[f`0203h[f`00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1R0?ooo`<0000000<0oooo0000002Vc_D0202Vc_D00`000000n:m/0?R_K0070?R_
K0030000003oool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?oo
o`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo100000050?ooo`03
0000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`1K0?ooo`<000002P3oool00`000000Y/ke0:K>m@070:K>m@030000
003h[f`0n:m/00H0n:m/0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo05P0oooo0`00000>0?ooo`030000002Vc_D0Y/ke00P0Y/ke1`3h[f`010000000n:m/0?oo
o`00000;0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>
m@080:K>m@H0n:m/00<000000?R_K0000000303oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3o
ool4000001H0oooo0P0000090:K>m@L0n:m/00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?
0?ooo`<00000703oool00`000000Y/ke0:K>m@070:K>m@H0n:m/00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool00`00
0000Y/ke0:K>m@070:K>m@D0n:m/00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`190?ooo`<00000903oool00`000000Y/ke0:K>m@070:K>m@@0
n:m/00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@@0n:m/0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000/0?ooo`800000202V
c_D20?R_K0040000002@Fhh0T5^>00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0?`3oool300000380oooo00<000000:K>m@2Vc_D0102Vc_D4000000<0T5^>0P00
000=0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke00000008
00000080T5^>00@00000091JSP00000000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0i0?ooo`<00000>P3oool3000000D0oooo00@00000001Jd`000000T5^>0P00
0002091JSP8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e
0?ooo`@00000AP3oool300000004091KSP000000000000000080T5Z>00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000004`0oooo1`0000000`3Mb/L0000000000009
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000D@3oool3000000040=c:aP0000000000
000000/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001F0?ooo`80000000<0g<[60000
003oool0303oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000005X0oooo0P0000000`2AFhh0
00000000000<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000G`3oool200000080TE^>
0P00000;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000H`3oool300000080TE^>00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000006P0oooo0`000000
0`3Mb/L000000?ooo`090?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool0
02<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000001]0?ooo`800000303oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0603oool300000800oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo
0`0000240?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool03P3oool4000008/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`080?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
1@3oool3000009P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000V`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000
002P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0
oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<0
00005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool0
01l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0
oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<0
00000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>
0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3o
ool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3
000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00
001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<00000
0?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3o
ool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3o
ool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool0
1@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3o
ool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<0
00000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000
103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<
0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@0
0000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003o
ool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool0
01`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400
oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo
0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<0
00000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<0
0000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool0
01X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240
oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo
0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L
0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3o
ool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3o
ool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool3
00000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000
oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603o
ool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?oo
o`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?oo
o`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3o
ool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0
oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000
000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo
0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240
oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0
101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool0
1P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD0
0000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0
oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?oo
o`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3o
ool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool0
0`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
04`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo
00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P000002
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`80
0000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2
000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003oool000000780
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040
oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`01
0?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo
0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3o
ool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0
oooo00<0ohle0000000000000P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3o
ool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD0000000000000
03F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<00000
0?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool1
00000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@00
0000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`03
0000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo
0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00
M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00
001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0
oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0
oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<0
00000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000
oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000
000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d
0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`03
0000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000
@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o4
3P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3o
ool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo
1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`03
0000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0
oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?oo
o`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?oo
o`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000
I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3o
ool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool20000
03<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo
0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo
002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P
0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?oo
o`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3o
ool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3o
ool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0
M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3o
ool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool0
0:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000
oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo
00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?oo
o`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo
05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703o
ool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?
0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?oo
o`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3o
ool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo
0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?=@0000000000
0000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03oool200000003
0?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`800000
4P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003o
ool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000
oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo
00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?oo
o`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J
0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo
01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0
oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?oo
o`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>
0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M0000000000000000018
09cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080
000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709ad
W03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd
0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0
oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f
0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq38.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68962 .61859 m .69491 .61819 L .69268 .61999 L F
.69982 .61782 m .69443 .61946 L p .69491 .61819 L F P
0 g
s
.602 .45 .648 r
.69443 .61946 m .69268 .61999 L p .69491 .61819 L F P
0 g
s
.89 .783 .737 r
.69514 .62195 m .69172 .62788 L p .69199 .62596 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69324 .62181 L F P
0 g
s
.89 .783 .737 r
.69361 .62166 m .69233 .6236 L .69401 .6206 L F
.69199 .62596 m .69233 .6236 L .69361 .62166 L F
.55 .317 .516 r
.68806 .62557 m .69127 .62522 L .68964 .62612 L F
.893 .787 .737 r
.72108 .64071 m .72279 .63772 L .71846 .63247 L p F P
0 g
s
.567 .358 .556 r
.69514 .62195 m .71931 .63098 L p .71337 .63057 L F P
0 g
s
.567 .358 .556 r
.71337 .63057 m .71931 .63098 L .71914 .63129 L F
.218 .522 .917 r
.72065 .63148 m .71375 .62845 L .70042 .62315 L F
.70048 .62322 m .70042 .62315 L .69657 .62162 L F
.72065 .63148 m .70042 .62315 L .70048 .62322 L F
.70051 .62325 m .69657 .62162 L .69616 .62148 L F
.72065 .63148 m .70048 .62322 L .70051 .62325 L F
.70048 .62322 m .69657 .62162 L .70051 .62325 L F
.55 .317 .516 r
.69759 .62201 m .69766 .62199 L p .69792 .62222 L F P
0 g
s
.218 .522 .917 r
.69391 .62048 m .69401 .6206 L p .69657 .62162 L F P
0 g
s
.218 .522 .917 r
.70042 .62315 m .69766 .62199 L .69657 .62162 L F
.70036 .62307 m .69766 .62199 L .70042 .62315 L F
.55 .317 .516 r
.70017 .62123 m .69766 .62199 L p .69824 .62219 L F P
0 g
s
.218 .522 .917 r
.69514 .62195 m .70136 .62427 L p .69524 .62116 L F P
0 g
s
.218 .522 .917 r
.70094 .62377 m .69524 .62116 L .70136 .62427 L F
.55 .317 .516 r
.70017 .62285 m .70017 .62123 L p .69824 .62219 L F P
0 g
s
.55 .317 .516 r
.69766 .62199 m .70017 .62123 L .70017 .62285 L p F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69766 .62199 L p .69653 .62153 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.218 .522 .917 r
.69401 .6206 m .69417 .62079 L p .69524 .62116 L F P
0 g
s
.218 .522 .917 r
.69417 .62079 m .69514 .62195 L p .69524 .62116 L F P
0 g
s
.218 .522 .917 r
.69766 .62199 m .69391 .62048 L .69657 .62162 L F
.69616 .62148 m .69657 .62162 L .69401 .6206 L F
.89 .783 .737 r
.69391 .62048 m .69401 .6206 L p .69233 .6236 L F P
0 g
s
.89 .783 .737 r
.69199 .62596 m .69361 .62166 L .69514 .62195 L F
.69401 .6206 m .69417 .62079 L p .69361 .62166 L F P
0 g
s
.89 .783 .737 r
.69417 .62079 m .69514 .62195 L p .69361 .62166 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69653 .62153 L F P
0 g
s
.218 .522 .917 r
.70508 .62566 m .72065 .63148 L p .70051 .62325 L F P
0 g
s
.218 .522 .917 r
.70051 .62325 m .69401 .6206 L .70094 .62377 L F
.70051 .62325 m .70094 .62377 L .70508 .62566 L F
.58 .391 .59 r
.69391 .62048 m .69982 .61782 L .69653 .62153 L F
.69268 .61999 m .69443 .61946 L p .69391 .62048 L F P
0 g
s
.58 .391 .59 r
.69443 .61946 m .69982 .61782 L p .69391 .62048 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69268 .61999 L p .69653 .62153 L F P
0 g
s
.89 .783 .737 r
.69172 .62788 m .69075 .62672 L p .69123 .62577 L F P
0 g
s
.89 .783 .737 r
.69218 .62467 m .69123 .62577 L .69233 .6236 L F
.69172 .62788 m .69123 .62577 L .69218 .62467 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .6891 .62824 L F P
0 g
s
.567 .358 .556 r
.6989 .62877 m .69428 .62343 L .71337 .63057 L F
.69172 .62788 m .69257 .6264 L p .6989 .62877 L F P
0 g
s
.567 .358 .556 r
.69257 .6264 m .69428 .62343 L p .6989 .62877 L F P
0 g
s
.567 .358 .556 r
.69428 .62343 m .69514 .62195 L p .71337 .63057 L F P
0 g
s
.893 .787 .737 r
.71674 .63547 m .72108 .64071 L p .71743 .63427 L F P
0 g
s
.215 .521 .916 r
.72108 .64071 m .71674 .63547 L p .71781 .63587 L F P
0 g
s
.567 .358 .556 r
.71722 .63747 m .71588 .63697 L p .71707 .6356 L F P
0 g
s
.893 .787 .737 r
.72108 .64071 m .71846 .63247 L .71743 .63427 L F
.217 .521 .917 r
.72546 .63872 m .72279 .63772 L .71846 .63247 L p F P
0 g
s
.217 .521 .917 r
.72006 .63308 m .72546 .63872 L .72196 .6356 L F
.71979 .63298 m .72196 .6356 L .71846 .63247 L F
.72006 .63308 m .72196 .6356 L .71979 .63298 L F
.567 .358 .556 r
.71707 .6356 m .71946 .63285 L .71808 .63597 L F
.72065 .63148 m .71979 .63298 L p .71946 .63285 L F P
0 g
s
.567 .358 .556 r
.71979 .63298 m .71808 .63597 L p .71946 .63285 L F P
0 g
s
.567 .358 .556 r
.71914 .63129 m .72065 .63148 L .71707 .6356 L F
.71674 .63547 m .71707 .6356 L .71588 .63697 L F
.71914 .63129 m .71707 .6356 L .71674 .63547 L F
.71931 .63098 m .72065 .63148 L p .71914 .63129 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69268 .61999 L p .69443 .62069 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62285 L p .69897 .61801 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .70017 .62285 L .69974 .62232 L F
.69963 .62186 m .69974 .62232 L .69917 .62164 L F
.69963 .62186 m .69917 .62164 L .69883 .62124 L F
.69594 .60579 m .69963 .62186 L .69883 .62124 L F
.218 .522 .917 r
.71848 .62884 m .69917 .62164 L p .71375 .62845 L F P
0 g
s
.218 .522 .917 r
.71375 .62845 m .69917 .62164 L .69971 .62229 L F
.72065 .63148 m .72034 .6311 L p .71375 .62845 L F P
0 g
s
.218 .522 .917 r
.72034 .6311 m .71848 .62884 L p .71375 .62845 L F P
0 g
s
.566 .357 .556 r
.71848 .62884 m .71762 .63034 L p .71628 .62984 L F P
0 g
s
.218 .522 .917 r
.71375 .62845 m .70385 .62411 L .69766 .62199 L F
.70136 .62427 m .70508 .62566 L p .70094 .62377 L F P
0 g
s
.218 .522 .917 r
.71375 .62845 m .70036 .62307 L .70042 .62315 L F
.566 .357 .556 r
.71628 .62984 m .70188 .62446 L .71707 .62847 L F
.71628 .62984 m .71707 .62847 L .71848 .62884 L F
.567 .358 .556 r
.71588 .63697 m .69172 .62788 L p .71914 .63129 L F P
0 g
s
.893 .787 .737 r
.71456 .63284 m .71674 .63547 L p .71513 .63184 L F P
0 g
s
.217 .521 .917 r
.71735 .63024 m .71762 .63034 L .71871 .63166 L F
.893 .787 .737 r
.71743 .63427 m .71559 .63104 L .71674 .63547 L F
.566 .357 .556 r
.71471 .63258 m .70188 .62446 L .71628 .62984 L F
.218 .522 .917 r
.69917 .62164 m .69295 .61932 L p .69971 .62229 L F P
0 g
s
.218 .522 .917 r
.70017 .62285 m .69295 .61932 L .69766 .62199 L F
.70385 .62411 m .69971 .62229 L .70017 .62285 L F
.69971 .62229 m .69295 .61932 L .70017 .62285 L F
.55 .317 .516 r
.69824 .62219 m .69736 .62243 L .69752 .62254 L F
.89 .783 .737 r
.69075 .62672 m .69049 .62641 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.69216 .62386 m .68452 .62597 L .69209 .62397 L F
.68452 .62597 m .6845 .62896 L p .69752 .62254 L F P
0 g
s
.55 .317 .516 r
.69088 .62582 m .6845 .62896 L .6903 .6267 L F
.69766 .62199 m .68452 .62597 L p .69824 .62219 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69759 .62201 L p .70017 .62423 L F P
0 g
s
.55 .317 .516 r
.68988 .62734 m .6845 .62896 L p .69127 .62522 L F P
0 g
s
.89 .783 .737 r
.69049 .62641 m .68952 .62526 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.69736 .62243 m .69216 .62386 L .69752 .62254 L F
.69216 .62386 m .69209 .62397 L .69752 .62254 L F
.218 .522 .917 r
.69295 .61932 m .69391 .62048 L p .69766 .62199 L F P
0 g
s
.55 .317 .516 r
.69824 .62219 m .69088 .62582 L .70017 .62285 L F
.214 .52 .916 r
.71397 .63452 m .6967 .62856 L .69495 .62884 L F
.496 .204 .399 r
.69983 .62657 m .69554 .62786 L p .69407 .62747 L F P
0 g
s
.55 .317 .516 r
.69088 .62582 m .69049 .62641 L .70017 .62285 L F
.69049 .62641 m .69078 .62651 L .70017 .62285 L F
.70017 .62423 m .70017 .62285 L p .69078 .62651 L F P
0 g
s
.214 .52 .916 r
.69049 .62641 m .69058 .62652 L p .69163 .62681 L F P
0 g
s
.214 .52 .916 r
.69058 .62652 m .69172 .62788 L p .69163 .62681 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69163 .62681 L p .69078 .62651 L F P
0 g
s
.55 .317 .516 r
.69163 .62681 m .70017 .62423 L p .69078 .62651 L F P
0 g
s
.55 .317 .516 r
.69927 .62345 m .69927 .62342 L .70017 .62423 L F
.69759 .62201 m .69927 .62342 L .69927 .62345 L F
.69759 .62201 m .69792 .62222 L .69927 .62342 L F
.70017 .62285 m .70017 .62423 L p .69766 .62199 L F P
0 g
s
.58 .391 .59 r
.69324 .62181 m .69653 .62153 L .69233 .6236 L F
.69766 .62199 m .69233 .6236 L p .69653 .62153 L F P
0 g
s
.566 .357 .556 r
.69295 .61932 m .69917 .62164 L p .69929 .62378 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69847 .62474 L p .6984 .62443 L F P
0 g
s
.55 .317 .516 r
.69847 .62474 m .68988 .62734 L p .6984 .62443 L F P
0 g
s
.55 .317 .516 r
.69127 .62522 m .6984 .62443 L .68988 .62734 L F
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69407 .62747 L F P
0 g
s
.214 .52 .916 r
.70016 .62973 m .69718 .62848 L .6971 .62849 L F
.69673 .62855 m .69554 .62786 L .69409 .62765 L F
.70016 .62973 m .6971 .62849 L .69673 .62855 L F
.6971 .62849 m .69554 .62786 L .69673 .62855 L F
.369 0 .155 r
.69554 .62786 m .69983 .62657 L p .69891 .62753 L F P
0 g
s
.566 .357 .556 r
.71504 .63484 m .69958 .62903 L p .70291 .62632 L F P
0 g
s
.566 .357 .556 r
.69958 .62903 m .69705 .62809 L p .69948 .62735 L F P
0 g
s
.566 .357 .556 r
.69958 .62903 m .69948 .62735 L .70291 .62632 L F
.369 0 .155 r
.69983 .62657 m .69918 .62805 L p .69821 .62826 L F P
0 g
s
.214 .52 .916 r
.69958 .62903 m .69705 .62809 L p .70016 .62973 L F P
0 g
s
.369 0 .155 r
.69983 .62657 m .69554 .62786 L p .69617 .62796 L F P
0 g
s
.369 0 .155 r
.69554 .62786 m .69891 .62753 L .69705 .62809 L F
.496 .204 .399 r
.69163 .62681 m .70017 .62423 L p .69407 .62747 L F P
0 g
s
.214 .52 .916 r
.69409 .62765 m .69554 .62786 L .69167 .62682 L F
.69495 .62884 m .69405 .62764 L .69172 .62788 L F
.69405 .62764 m .69163 .62681 L .69167 .62729 L F
.69405 .62764 m .69167 .62729 L .69172 .62788 L F
.71504 .63484 m .69409 .62765 L .71397 .63452 L F
.69409 .62765 m .69167 .62682 L .69406 .62765 L F
.69409 .62765 m .69406 .62765 L .71397 .63452 L F
.369 0 .155 r
.69918 .62805 m .69983 .62657 L p .69617 .62796 L F P
0 g
s
.214 .52 .916 r
.69167 .62682 m .69163 .62681 L .71397 .63452 L F
.69705 .62809 m .69581 .6279 L .70016 .62973 L F
.6971 .62849 m .69603 .628 L .69554 .62786 L F
.69718 .62848 m .69603 .628 L .6971 .62849 L F
.6967 .62856 m .69405 .62764 L .69495 .62884 L F
.69172 .62788 m .71722 .63747 L .71504 .63484 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69839 .62828 L p .69617 .62796 L F P
0 g
s
.369 0 .155 r
.69839 .62828 m .69918 .62805 L p .69617 .62796 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .6933 .62726 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69163 .62681 L p .6933 .62726 L F P
0 g
s
.496 .204 .399 r
.69163 .62681 m .6845 .62896 L p .6933 .62726 L F P
0 g
s
.214 .52 .916 r
.69167 .62682 m .69049 .62641 L .69163 .62681 L F
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
.214 .52 .916 r
.69705 .62809 m .68952 .62526 L p .69581 .6279 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .68347 .63278 L p .69617 .62796 L F P
0 g
s
.369 0 .155 r
.69554 .62786 m .68415 .6313 L p .69617 .62796 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69948 .62735 L p .69935 .62486 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .69443 .62069 L F P
0 g
s
.58 .391 .59 r
.69268 .61999 m .68418 .62257 L p .69443 .62069 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68452 .62597 L p .69324 .62181 L F P
0 g
s
.602 .45 .648 r
.69268 .61999 m .68418 .62257 L p .68962 .61859 L F P
0 g
s
.89 .783 .737 r
.68952 .62526 m .69295 .61932 L p .69233 .6236 L F P
0 g
s
.89 .783 .737 r
.69295 .61932 m .69391 .62048 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.68952 .62526 m .69295 .61932 L p .69929 .62378 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69928 .6236 L F P
0 g
s
.566 .357 .556 r
.69941 .62604 m .68952 .62526 L .69929 .62378 L F
.972 .685 .423 r
.69883 .62124 m .69928 .6236 L .69805 .62029 L F
.69928 .6236 m .69983 .62657 L .69935 .62486 L F
.69928 .6236 m .69935 .62486 L .69805 .62029 L F
.566 .357 .556 r
.69705 .62809 m .68952 .62526 L p .69941 .62604 L F P
0 g
s
.566 .357 .556 r
.69948 .62735 m .69941 .62604 L .70291 .62632 L F
.69705 .62809 m .69941 .62604 L .69948 .62735 L F
.70291 .62632 m .69941 .62604 L .69929 .62378 L F
.972 .685 .423 r
.69883 .62124 m .69919 .62204 L .69928 .6236 L F
.69919 .62204 m .70017 .62423 L .69928 .6236 L F
.69805 .62029 m .69935 .62486 L .69918 .62805 L F
.69948 .62735 m .69918 .62805 L p .69935 .62486 L F P
0 g
s
.369 0 .155 r
.69705 .62809 m .69891 .62753 L .69821 .62826 L F
0 0 0 r
.68253 .63328 m .69825 .62854 L .69888 .6282 L p F P
0 g
s
0 0 0 r
.69888 .6282 m .69918 .62805 L p .69846 .62827 L F P
0 g
s
0 0 0 r
.69846 .62827 m .68253 .63328 L .69888 .6282 L F
.68347 .63278 m .68253 .63328 L p .69846 .62827 L F P
0 g
s
0 0 0 r
.69918 .62805 m .69839 .62828 L p .69846 .62827 L F P
0 g
s
0 0 0 r
.69839 .62828 m .68347 .63278 L p .69846 .62827 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69554 .62786 L p .69821 .62826 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69163 .62681 L p .69407 .62747 L F P
0 g
s
.214 .52 .916 r
.68952 .62526 m .69049 .62641 L p .69167 .62682 L F P
0 g
s
.214 .52 .916 r
.69603 .628 m .68952 .62526 L .69167 .62682 L F
.972 .685 .423 r
.69918 .62805 m .69888 .6282 L p .69732 .61942 L F P
0 g
s
0 0 0 r
.68347 .63278 m .69839 .62828 L p .69825 .62854 L F P
0 g
s
0 0 0 r
.69839 .62828 m .69918 .62805 L .69888 .6282 L p F P
0 g
s
0 0 0 r
.69888 .6282 m .69825 .62854 L p .69839 .62828 L F P
0 g
s
.369 0 .155 r
.69918 .62805 m .69839 .62828 L p .69821 .62826 L F P
0 g
s
.369 0 .155 r
.69839 .62828 m .68347 .63278 L p .69821 .62826 L F P
0 g
s
.972 .685 .423 r
.69888 .6282 m .69825 .62854 L p .69813 .6273 L F P
0 g
s
.972 .685 .423 r
.69732 .61942 m .69888 .6282 L .69813 .6273 L F
.214 .52 .916 r
.71504 .63484 m .69958 .62903 L p .70016 .62973 L F P
0 g
s
.369 0 .155 r
.68347 .63278 m .68415 .6313 L p .69821 .62826 L F P
0 g
s
.496 .204 .399 r
.6891 .62824 m .69407 .62747 L .68729 .63035 L F
.69554 .62786 m .68729 .63035 L p .69407 .62747 L F P
0 g
s
.55 .317 .516 r
.69049 .62641 m .6903 .6267 L .69078 .62651 L F
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .68962 .61859 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69663 .61859 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.69663 .61859 m .69594 .60579 L p .68135 .60023 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .69663 .61859 L .68135 .60023 L F
.893 .787 .737 r
.71846 .63247 m .71628 .62984 L p .71743 .63427 L F P
0 g
s
.566 .357 .556 r
.69917 .62164 m .71714 .62834 L p .70188 .62446 L F P
0 g
s
.566 .357 .556 r
.70188 .62446 m .71714 .62834 L .71707 .62847 L F
.893 .787 .737 r
.71628 .62984 m .71191 .62454 L p .71559 .63104 L F P
0 g
s
.893 .787 .737 r
.71743 .63427 m .71628 .62984 L .71559 .63104 L F
.566 .357 .556 r
.71714 .62834 m .71848 .62884 L p .71707 .62847 L F P
0 g
s
.972 .685 .423 r
.70017 .62285 m .70017 .62423 L p .69974 .62232 L F P
0 g
s
.972 .685 .423 r
.69974 .62232 m .70017 .62423 L .69883 .62124 L F
.566 .357 .556 r
.69929 .62378 m .69927 .62349 L .70188 .62446 L F
.69927 .62349 m .69917 .62164 L .70188 .62446 L F
.893 .787 .737 r
.71816 .631 m .71848 .62884 L .71979 .63298 L F
.71559 .63104 m .71513 .63184 L .71674 .63547 L F
.71848 .62884 m .72065 .63148 L .71979 .63298 L p F P
0 g
s
.217 .521 .917 r
.71846 .63247 m .71191 .62454 L p .72006 .63308 L F P
0 g
s
.893 .787 .737 r
.7159 .63334 m .71762 .63034 L p .71735 .6351 L F P
0 g
s
.215 .521 .916 r
.71699 .63466 m .71808 .63597 L .71781 .63587 L F
.71781 .63587 m .7188 .63685 L .72108 .64071 L F
.217 .521 .917 r
.72358 .63757 m .72466 .63888 L .73809 .64392 L p F P
0 g
s
.568 .359 .557 r
.72295 .64186 m .72466 .63888 L .73809 .64392 L p F P
0 g
s
.568 .359 .557 r
.72279 .63772 m .72108 .64071 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72466 .63888 m .72295 .64186 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72412 .63822 m .72466 .63888 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.72546 .63872 m .72412 .63822 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.72412 .63822 m .72279 .63772 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72358 .63757 m .72412 .63822 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.72375 .64172 m .72546 .63872 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.72108 .64071 m .72241 .64121 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72295 .64186 m .72241 .64121 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.72241 .64121 m .72375 .64172 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72187 .64056 m .72358 .63757 L p .72327 .63972 L F P
0 g
s
.893 .787 .737 r
.72241 .64121 m .72187 .64056 L p .72327 .63972 L F P
0 g
s
.568 .359 .557 r
.73809 .64392 m .73638 .64693 L .72295 .64186 L p F P
0 g
s
.568 .359 .557 r
.72187 .64056 m .72358 .63757 L p .72475 .63837 L F P
0 g
s
.893 .787 .737 r
.72375 .64172 m .72546 .63872 L p .72484 .63822 L F P
0 g
s
.893 .787 .737 r
.72321 .64106 m .72375 .64172 L p .72484 .63822 L F P
0 g
s
.568 .359 .557 r
.73531 .64562 m .72321 .64106 L p .72475 .63837 L F P
0 g
s
.568 .359 .557 r
.72321 .64106 m .72187 .64056 L p .72475 .63837 L F P
0 g
s
.567 .358 .556 r
.71732 .63569 m .71722 .63747 L p .71707 .6356 L F P
0 g
s
.215 .521 .916 r
.71942 .63647 m .72375 .64172 L p .71781 .63587 L F P
0 g
s
.567 .358 .556 r
.71747 .63574 m .71808 .63597 L .71722 .63747 L F
.566 .357 .556 r
.71762 .63034 m .7159 .63334 L p .71471 .63258 L F P
0 g
s
.566 .357 .556 r
.71471 .63258 m .71628 .62984 L .71762 .63034 L F
.71063 .63136 m .70188 .62446 L .7159 .63334 L F
.893 .787 .737 r
.71191 .62454 m .71018 .62755 L .71456 .63284 L p F P
0 g
s
.893 .787 .737 r
.71513 .63184 m .71191 .62454 L .71456 .63284 L F
.215 .521 .916 r
.71018 .62755 m .71152 .62805 L p .71781 .63587 L F P
0 g
s
.893 .787 .737 r
.71762 .63034 m .71848 .62884 L p .71816 .631 L F P
0 g
s
.217 .521 .917 r
.71459 .62554 m .71896 .63084 L p .71544 .62769 L F P
0 g
s
.217 .521 .917 r
.71191 .62454 m .71325 .62504 L p .71544 .62769 L F P
0 g
s
.217 .521 .917 r
.71325 .62504 m .71459 .62554 L p .71544 .62769 L F P
0 g
s
.217 .521 .917 r
.71191 .62454 m .71896 .63084 L .71807 .63051 L F
.893 .787 .737 r
.71559 .63104 m .71191 .62454 L .71513 .63184 L F
.217 .521 .917 r
.71191 .62454 m .71653 .62902 L .71762 .63034 L F
.71191 .62454 m .71762 .63034 L .71735 .63024 L F
.566 .356 .555 r
.71207 .62871 m .7138 .6257 L .71514 .6262 L p F P
0 g
s
.217 .521 .917 r
.71653 .62902 m .72113 .63348 L .71871 .63166 L F
.566 .356 .555 r
.71207 .62871 m .71514 .6262 L .71358 .62891 L F
.893 .787 .737 r
.71741 .63405 m .71762 .63034 L .71767 .63437 L F
.71767 .63437 m .71762 .63034 L .71816 .631 L F
.217 .521 .917 r
.71896 .63084 m .72113 .63348 L p .71807 .63051 L F P
0 g
s
.217 .521 .917 r
.71871 .63166 m .72113 .63348 L .72006 .63308 L F
.893 .787 .737 r
.71979 .63298 m .71808 .63597 L p .71816 .631 L F P
0 g
s
.893 .787 .737 r
.71753 .63531 m .71816 .631 L .71808 .63597 L F
.217 .521 .917 r
.72113 .63348 m .72546 .63872 L p .72006 .63308 L F P
0 g
s
.217 .521 .917 r
.73809 .64392 m .73702 .64261 L .72358 .63757 L p F P
0 g
s
.568 .359 .557 r
.72358 .63757 m .72492 .63807 L p .72475 .63837 L F P
0 g
s
.217 .521 .917 r
.7127 .62438 m .7138 .6257 L .72728 .63072 L p F P
0 g
s
.893 .787 .737 r
.7135 .62906 m .72484 .63822 L .71513 .62621 L F
.72492 .63807 m .71459 .62554 L p .72484 .63822 L F P
0 g
s
.893 .787 .737 r
.7135 .62906 m .72321 .64106 L .72484 .63822 L F
.71341 .62921 m .72321 .64106 L p .7135 .62906 L F P
0 g
s
.566 .356 .555 r
.72728 .63072 m .72555 .63375 L .71341 .62921 L p F P
0 g
s
.566 .356 .555 r
.71341 .62921 m .71207 .62871 L p .71358 .62891 L F P
0 g
s
.566 .356 .555 r
.71358 .62891 m .72728 .63072 L .71341 .62921 L F
.893 .787 .737 r
.71459 .62554 m .71286 .62855 L p .7135 .62906 L F P
0 g
s
.893 .787 .737 r
.7135 .62906 m .71513 .62621 L .71459 .62554 L F
.72546 .63872 m .72492 .63807 L p .72484 .63822 L F P
0 g
s
.568 .359 .557 r
.73702 .64261 m .73531 .64562 L p .72475 .63837 L F P
0 g
s
.568 .359 .557 r
.72492 .63807 m .73702 .64261 L p .72475 .63837 L F P
0 g
s
.566 .356 .555 r
.71514 .6262 m .72728 .63072 L p .71358 .62891 L F P
0 g
s
.893 .787 .737 r
.71286 .62855 m .71341 .62921 L p .7135 .62906 L F P
0 g
s
.893 .787 .737 r
.7138 .6257 m .71207 .62871 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71325 .62504 m .71191 .62454 L p .71238 .62654 L F P
0 g
s
.893 .787 .737 r
.7127 .62438 m .71325 .62504 L p .71238 .62654 L F P
0 g
s
.893 .787 .737 r
.71325 .62504 m .7138 .6257 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71191 .62454 m .71018 .62755 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71459 .62554 m .71325 .62504 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71018 .62755 m .71152 .62805 L p .71238 .62654 L F P
0 g
s
.893 .787 .737 r
.71097 .62738 m .7127 .62438 L p .71238 .62654 L F P
0 g
s
.893 .787 .737 r
.71207 .62871 m .71152 .62805 L p .71238 .62654 L F P
0 g
s
.893 .787 .737 r
.71152 .62805 m .71097 .62738 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71286 .62855 m .71459 .62554 L p .71238 .62654 L F P
0 g
s
.566 .356 .555 r
.71152 .62805 m .71286 .62855 L p .71238 .62654 L F P
0 g
s
.215 .521 .916 r
.71152 .62805 m .71286 .62855 L p .71699 .63466 L F P
0 g
s
.215 .521 .916 r
.71699 .63466 m .71781 .63587 L .71152 .62805 L F
.893 .787 .737 r
.71753 .63531 m .71741 .63405 L .71767 .63437 L F
.215 .521 .916 r
.71674 .63547 m .71018 .62755 L p .71781 .63587 L F P
0 g
s
.893 .787 .737 r
.71722 .63747 m .71735 .6351 L .71753 .63531 L F
.71735 .6351 m .71741 .63405 L .71753 .63531 L F
.215 .521 .916 r
.71617 .63344 m .71942 .63647 L .71808 .63597 L F
.71617 .63344 m .71808 .63597 L .71699 .63466 L F
.893 .787 .737 r
.71722 .63747 m .71504 .63484 L .7159 .63334 L p F P
0 g
s
.893 .787 .737 r
.71722 .63747 m .7159 .63334 L .71735 .6351 L F
.566 .357 .556 r
.7159 .63334 m .71504 .63484 L p .71063 .63136 L F P
0 g
s
.215 .521 .916 r
.71286 .62855 m .71724 .63384 L p .71617 .63344 L F P
0 g
s
.215 .521 .916 r
.71724 .63384 m .71942 .63647 L p .71617 .63344 L F P
0 g
s
.566 .357 .556 r
.71504 .63484 m .69929 .62378 L .70188 .62446 L F
.972 .685 .423 r
.69594 .60579 m .69889 .61657 L .69897 .61801 L F
.69889 .61657 m .70017 .62123 L .69897 .61801 L F
.893 .787 .737 r
.71808 .63597 m .71722 .63747 L p .71753 .63531 L F P
0 g
s
.215 .521 .916 r
.72375 .64172 m .72241 .64121 L p .7188 .63685 L F P
0 g
s
.215 .521 .916 r
.72241 .64121 m .72108 .64071 L p .7188 .63685 L F P
0 g
s
.496 .204 .399 r
.68729 .63035 m .68415 .6313 L p .6891 .62824 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69883 .62124 L .69805 .62029 L F
.69594 .60579 m .69805 .62029 L .69732 .61942 L F
.69805 .62029 m .69918 .62805 L .69732 .61942 L F
.69825 .62854 m .69714 .62801 L .69663 .61859 L p F P
0 g
s
.972 .685 .423 r
.69663 .61859 m .69594 .60579 L p .69732 .61942 L F P
0 g
s
.972 .685 .423 r
.69732 .61942 m .69825 .62854 L .69663 .61859 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68806 .62557 L F P
0 g
s
.55 .317 .516 r
.68806 .62557 m .68964 .62612 L .6845 .62896 L F
0 g
.6996 .61102 m
.70088 .60881 L
s
.69869 .6126 m
.6996 .61102 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.72599 .64301 m
.72864 .64622 L
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.7245 .63756 m
.7318 .6248 L
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.215 .521 .916 r
.72295 .64186 m .73638 .64693 L .73531 .64562 L p F P
0 g
s
.215 .521 .916 r
.73531 .64562 m .72187 .64056 L .72295 .64186 L p F P
0 g
s
.895 .789 .736 r
.73702 .64261 m .73809 .64392 L .73638 .64693 L p F P
0 g
s
.895 .789 .736 r
.73638 .64693 m .73531 .64562 L .73702 .64261 L p F P
0 g
s
.71238 .62654 m
.71325 .62504 L
s
.71344 .6247 m
.72101 .61154 L
s
.215 .521 .916 r
.71207 .62871 m .72555 .63375 L .72446 .63242 L p F P
0 g
s
.215 .521 .916 r
.72446 .63242 m .71097 .62738 L .71207 .62871 L p F P
0 g
s
.217 .521 .917 r
.72728 .63072 m .72619 .62939 L .7127 .62438 L p F P
0 g
s
.565 .355 .555 r
.7127 .62438 m .72619 .62939 L .72446 .63242 L p F P
0 g
s
.565 .355 .555 r
.72446 .63242 m .71097 .62738 L .7127 .62438 L p F P
0 g
s
.895 .789 .736 r
.72619 .62939 m .72728 .63072 L .72555 .63375 L p F P
0 g
s
.895 .789 .736 r
.72555 .63375 m .72446 .63242 L .72619 .62939 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000000`3oool00000
0?ooo`090?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000003P3oool00`000000Y/ke0:K>
m@080:K>m@030000003h[f`0n:m/00@0n:m/00<000000?R_K00000002@3oool010000000oooo0?oo
o`00001U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_
K0050?R_K0030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`030000
003oool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0
DP3oool4000001H0oooo0P0000090:K>m@030000003h[f`0n:m/00<0n:m/0P0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3o
ool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001`0oooo00<000000:K>m@2Vc_D01`2V
c_D00`000000n:m/0?R_K0030?R_K0030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0C03oool300000200oooo00<000000:K>m@2Vc_D01`2Vc_D0
0`000000n:m/0?R_K0020?R_K0030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D01000
0000n:m/0?R_K03h[f`2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0AP3oool3000002P0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000n:m/0?R_K002091K
SP<0000000<0oooo0000000000001`3oool010000000oooo0?ooo`00001Q0?ooo`030000003oool0
oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool40000
02`0oooo0P0000080:K>m@030000003h[f`0000000<0T5^>0P000002091JSP<000000`3oool01@00
0000oooo0?ooo`3oool000000640oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`000000Y/ke0:K>m@050:K>
m@@000000`2@Fhh3000000<0T5Z>0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0l0?ooo`<00000=P3oool00`000000Y/ke0:K>m@070000000303J5jP00000000000080
T5^>10000000102@FXh000000>G9_00000060?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<0
0000>P3oool3000000H0oooo1@000000102@Fhh000000000003TbK`3000000P0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo03D0oooo100000180?ooo`L0000000<0i<Vl0000000000002@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0<P3oool3000004l0oooo10000000103TbK`000000000000000080?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0_0?ooo`<00000EP3oool010000000i<Vl095KSP2AFhh2000000L0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001I0?ooo`<000000`2AFhh2000000H0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02P0oooo1000001N0?ooo`D0000000<0iLVl0000003oool01@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool09@3oool3000006<0oooo00<000000?ooo`0000000P000008
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000L`3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool07`3oool3000007L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`00
8`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000007/0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo01P0oooo0`0000200?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3o
ool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000Q03oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool04P3oool3000008L0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0
oooo1000002;0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0/@3oool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0
oooo0`00002T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:80oooo0`00000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo
00<000000?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P
0?ooo`030000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?oo
o`<000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000
003oool0oooo08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3o
ool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo
08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00
000e0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3o
ool3000004D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3
000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool00008
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0
oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cO
o`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<0
00000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0
_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o
_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000
oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?oo
o`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L
0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?oo
o`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000
003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3o
ool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo
03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K
0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?oo
o`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3o
ool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000
003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo
00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00
002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?oo
o`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3o
ool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?oo
o`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool0
0`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool0
0200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo
000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`03
0000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3o
ool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3o
ool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0
GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P00
00000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0D
Gl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03o
ool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P00
00001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00
002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?oo
o`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3o
ool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000
PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0
oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<0
00000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F
0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00
F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003o
ool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool2
00000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?
0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@00000
0000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4
o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00
000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00
C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0
oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0
olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40
oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000
003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J
0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003o
ool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3o
ool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo
0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0
oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo
1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3o
ool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5
000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo
0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo0000
00130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<00000
0?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P000012
0?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0
Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool0
07T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?oo
o`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000
003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501O
a?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo
001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo
1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000
001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?oo
o`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`80
0000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000
003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`00
0000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0
oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo
0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000
002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000
002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D
0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`800000
8`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803o
ool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0
oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool40000
0:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3o
ool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`04
05lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?oo
o`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<00000
0?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DD
G`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo
00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool0
0`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?oo
o`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<00000
0?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?oo
o`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0
oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool50000
0>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40
oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000
m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2
000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo
0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool4
00000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0
oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2L
B7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0
oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0
_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40
oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq39.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68703 .61878 m .69403 .61826 L .69228 .62011 L F
.69982 .61782 m .6937 .61968 L p .69403 .61826 L F P
0 g
s
.602 .45 .648 r
.6937 .61968 m .69228 .62011 L p .69403 .61826 L F P
0 g
s
.918 .775 .688 r
.69471 .62184 m .69215 .628 L p .69222 .62618 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69295 .62183 L F P
0 g
s
.918 .775 .688 r
.69323 .62177 m .69233 .6236 L .69353 .62043 L F
.69222 .62618 m .69233 .6236 L .69323 .62177 L F
.55 .317 .516 r
.68612 .62579 m .69156 .62519 L .68948 .6263 L F
.921 .779 .687 r
.72344 .63639 m .72471 .63329 L .72038 .62803 L p F P
0 g
s
.567 .358 .556 r
.69471 .62184 m .72102 .62648 L p .71485 .62705 L F P
0 g
s
.567 .358 .556 r
.71485 .62705 m .72102 .62648 L .72089 .6268 L F
.389 .621 .945 r
.72248 .62674 m .71162 .62401 L .70026 .62176 L F
.70031 .62182 m .70026 .62176 L .69833 .62138 L F
.72248 .62674 m .70026 .62176 L .70031 .62182 L F
.7004 .62192 m .69833 .62138 L .69693 .62117 L F
.72248 .62674 m .70031 .62182 L .7004 .62192 L F
.70031 .62182 m .69833 .62138 L .7004 .62192 L F
.567 .358 .556 r
.69215 .628 m .69407 .62337 L p .71485 .62705 L F P
0 g
s
.567 .358 .556 r
.69407 .62337 m .69471 .62184 L p .71485 .62705 L F P
0 g
s
.918 .775 .688 r
.69222 .62618 m .69323 .62177 L .69471 .62184 L F
.69353 .62043 m .69375 .62069 L p .69323 .62177 L F P
0 g
s
.918 .775 .688 r
.69375 .62069 m .69471 .62184 L p .69323 .62177 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69156 .62519 L F P
0 g
s
.55 .317 .516 r
.69061 .62712 m .6845 .62896 L p .69156 .62519 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68452 .62597 L p .69295 .62183 L F P
0 g
s
.602 .45 .648 r
.69228 .62011 m .68418 .62257 L p .68703 .61878 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .6937 .61968 L p .69295 .62183 L F P
0 g
s
.389 .621 .945 r
.69693 .62117 m .69833 .62138 L .69353 .62043 L F
.69347 .62035 m .69353 .62043 L p .69833 .62138 L F P
0 g
s
.389 .621 .945 r
.70026 .62176 m .69924 .62151 L .69833 .62138 L F
.69924 .62151 m .69347 .62035 L .69833 .62138 L F
.918 .775 .688 r
.69215 .628 m .69119 .62686 L p .69162 .62565 L F P
0 g
s
.918 .775 .688 r
.69229 .62467 m .69162 .62565 L .69233 .6236 L F
.69215 .628 m .69162 .62565 L .69229 .62467 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .68993 .62812 L F P
0 g
s
.921 .779 .687 r
.72344 .63639 m .72038 .62803 L .71962 .6299 L F
.389 .621 .945 r
.72761 .63381 m .72471 .63329 L .72038 .62803 L p F P
0 g
s
.389 .621 .945 r
.72213 .62834 m .72761 .63381 L .724 .63092 L F
.72184 .62829 m .724 .63092 L .72038 .62803 L F
.72213 .62834 m .724 .63092 L .72184 .62829 L F
.921 .779 .687 r
.71911 .63114 m .72344 .63639 L p .71962 .6299 L F P
0 g
s
.567 .358 .556 r
.72135 .6282 m .72248 .62674 L .72184 .62829 L F
.72089 .6268 m .72248 .62674 L .71911 .63114 L F
.72102 .62648 m .72248 .62674 L p .72089 .6268 L F P
0 g
s
.389 .621 .945 r
.7004 .62192 m .69693 .62117 L .70056 .62212 L F
.69693 .62117 m .69578 .621 L .70065 .62223 L F
.70056 .62212 m .70065 .62223 L .70926 .6244 L F
.69693 .62117 m .70065 .62223 L .70056 .62212 L F
.55 .317 .516 r
.70017 .62165 m .70017 .62123 L p .69951 .62155 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .69924 .62151 L p .69951 .62155 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69928 .61799 L p .69931 .6181 L F P
0 g
s
.58 .391 .59 r
.69928 .61799 m .69228 .62011 L p .69931 .6181 L F P
0 g
s
.58 .391 .59 r
.69228 .62011 m .69241 .62014 L .69931 .6181 L F
.389 .621 .945 r
.69693 .62117 m .69353 .62043 L .69578 .621 L F
.918 .775 .688 r
.69347 .62035 m .69353 .62043 L p .69233 .6236 L F P
0 g
s
.389 .621 .945 r
.69353 .62043 m .69471 .62184 L .70129 .623 L p F P
0 g
s
.389 .621 .945 r
.70129 .623 m .70926 .6244 L p .70065 .62223 L F P
0 g
s
.389 .621 .945 r
.70065 .62223 m .69353 .62043 L .70129 .623 L F
.58 .391 .59 r
.69931 .6181 m .69665 .61888 L .69668 .6195 L F
.69665 .61888 m .68418 .62257 L .69668 .6195 L F
.68418 .62257 m .68452 .62597 L p .69668 .6195 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .70017 .62123 L p .69295 .62183 L F P
0 g
s
.58 .391 .59 r
.6937 .61968 m .69982 .61782 L p .69295 .62183 L F P
0 g
s
.55 .317 .516 r
.69924 .62151 m .70017 .62123 L .70017 .62165 L p F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69924 .62151 L p .69852 .62137 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62165 L p .69891 .61694 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69889 .61657 L .69891 .61694 L F
.69889 .61657 m .70017 .62123 L .69891 .61694 L F
.389 .621 .945 r
.71162 .62401 m .72031 .62409 L .70713 .62288 L F
.972 .685 .423 r
.69594 .60579 m .70017 .62165 L .69936 .62068 L F
.69594 .60579 m .69936 .62068 L .69854 .6197 L F
.69982 .61782 m .70017 .62123 L p .69594 .60579 L F P
0 g
s
.389 .621 .945 r
.72031 .62409 m .69251 .61921 L p .70713 .62288 L F P
0 g
s
.389 .621 .945 r
.72248 .62674 m .72195 .62609 L p .71162 .62401 L F P
0 g
s
.389 .621 .945 r
.72195 .62609 m .72031 .62409 L p .71162 .62401 L F P
0 g
s
.387 .621 .945 r
.69091 .62652 m .69097 .62659 L p .69204 .62669 L F P
0 g
s
.387 .621 .945 r
.69097 .62659 m .69215 .628 L p .69204 .62669 L F P
0 g
s
.918 .775 .688 r
.69119 .62686 m .69091 .62652 L p .69233 .6236 L F P
0 g
s
.389 .621 .945 r
.69251 .61921 m .69347 .62035 L p .71162 .62401 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .70017 .62165 L p .69125 .62582 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .69061 .62712 L p .69125 .62582 L F P
0 g
s
.55 .317 .516 r
.69061 .62712 m .70017 .62423 L p .69125 .62582 L F P
0 g
s
.389 .621 .945 r
.70022 .62171 m .69924 .62151 L .70026 .62176 L F
.55 .317 .516 r
.69951 .62155 m .6845 .62896 L .70017 .62165 L F
.68452 .62597 m .6845 .62896 L p .69137 .62558 L F P
0 g
s
.55 .317 .516 r
.69951 .62155 m .69229 .62368 L .69137 .62558 L F
.69229 .62368 m .68452 .62597 L .69137 .62558 L F
.69924 .62151 m .68452 .62597 L p .69951 .62155 L F P
0 g
s
.918 .775 .688 r
.69091 .62652 m .68995 .62538 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.70017 .62165 m .70017 .62423 L p .69924 .62151 L F P
0 g
s
.972 .685 .423 r
.70017 .62165 m .70017 .62423 L p .69936 .62068 L F P
0 g
s
.389 .621 .945 r
.70926 .6244 m .72248 .62674 L p .7004 .62192 L F P
0 g
s
.389 .621 .945 r
.7004 .62192 m .70056 .62212 L .70926 .6244 L F
.566 .357 .556 r
.72031 .62409 m .71967 .62565 L p .71821 .62539 L F P
0 g
s
.389 .621 .945 r
.71162 .62401 m .70022 .62171 L .70026 .62176 L F
.566 .357 .556 r
.71821 .62539 m .70052 .62227 L .7188 .62395 L F
.71821 .62539 m .7188 .62395 L .72031 .62409 L F
.567 .358 .556 r
.69969 .62768 m .72089 .6268 L .71911 .63114 L F
.921 .779 .687 r
.71694 .62851 m .71911 .63114 L p .71736 .62747 L F P
0 g
s
.921 .779 .686 r
.72031 .62409 m .72248 .62674 L .72184 .62829 L p F P
0 g
s
.921 .779 .686 r
.72021 .62631 m .72031 .62409 L .72184 .62829 L F
.389 .621 .945 r
.72076 .62697 m .7233 .62855 L .72213 .62834 L F
.71938 .6256 m .72003 .62609 L .72076 .62697 L F
.921 .779 .686 r
.71967 .62565 m .72031 .62409 L p .72021 .62631 L F P
0 g
s
.389 .621 .945 r
.72016 .62573 m .7233 .62855 L .71938 .6256 L F
.567 .358 .556 r
.71911 .63114 m .72135 .6282 L .72057 .6314 L F
.921 .779 .687 r
.71962 .6299 m .7177 .62664 L .71911 .63114 L F
.566 .357 .556 r
.6991 .62037 m .71885 .62384 L p .70052 .62227 L F P
0 g
s
.566 .357 .556 r
.70052 .62227 m .71885 .62384 L .7188 .62395 L F
.921 .779 .687 r
.7177 .62664 m .71736 .62747 L .71911 .63114 L F
.566 .357 .556 r
.71694 .62851 m .70052 .62227 L .71821 .62539 L F
.71644 .62971 m .71198 .62763 L .71694 .62851 L F
.71198 .62763 m .70052 .62227 L .71694 .62851 L F
.387 .621 .945 r
.71911 .63114 m .71694 .62851 L p .72027 .63135 L F P
0 g
s
.921 .779 .687 r
.72038 .62803 m .71821 .62539 L p .71962 .6299 L F P
0 g
s
.921 .779 .687 r
.71821 .62539 m .71385 .62008 L p .7177 .62664 L F P
0 g
s
.921 .779 .687 r
.71962 .6299 m .71821 .62539 L .7177 .62664 L F
.389 .621 .945 r
.72038 .62803 m .71385 .62008 L p .72213 .62834 L F P
0 g
s
.566 .357 .556 r
.71771 .62864 m .71734 .62858 L .71967 .62565 L F
.71967 .62565 m .71839 .62876 L p .71771 .62864 L F P
0 g
s
.387 .621 .945 r
.72027 .63135 m .71694 .62851 L .71771 .62864 L F
.566 .357 .556 r
.71734 .62858 m .71821 .62539 L .71967 .62565 L F
.71644 .62971 m .71694 .62851 L .71734 .62858 L F
.71694 .62851 m .71821 .62539 L .71734 .62858 L F
.387 .621 .945 r
.71839 .62876 m .72027 .63135 L .71771 .62864 L F
.921 .779 .686 r
.71839 .62876 m .71967 .62565 L p .71984 .63052 L F P
0 g
s
.387 .621 .945 r
.71868 .62882 m .71948 .63008 L .71839 .62876 L F
.71948 .63008 m .72027 .63135 L .71839 .62876 L F
.921 .779 .686 r
.72002 .63074 m .71967 .62565 L .72021 .62631 L F
.389 .621 .945 r
.72562 .63289 m .7267 .6342 L .7413 .63681 L p F P
0 g
s
.568 .359 .557 r
.72543 .63731 m .7267 .6342 L .7413 .63681 L p F P
0 g
s
.568 .359 .557 r
.72471 .63329 m .72344 .63639 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.72616 .63355 m .7267 .6342 L p .72552 .6351 L F P
0 g
s
.568 .359 .557 r
.72761 .63381 m .72616 .63355 L p .72552 .6351 L F P
0 g
s
.568 .359 .557 r
.72616 .63355 m .72471 .63329 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.7267 .6342 m .72543 .63731 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.72562 .63289 m .72616 .63355 L p .72552 .6351 L F P
0 g
s
.568 .359 .557 r
.72634 .63691 m .72761 .63381 L p .72552 .6351 L F P
0 g
s
.568 .359 .557 r
.72344 .63639 m .72489 .63665 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.72543 .63731 m .72489 .63665 L p .72552 .6351 L F P
0 g
s
.568 .359 .557 r
.72489 .63665 m .72634 .63691 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.72435 .636 m .72562 .63289 L p .72552 .6351 L F P
0 g
s
.921 .779 .686 r
.72489 .63665 m .72435 .636 L p .72552 .6351 L F P
0 g
s
.387 .621 .945 r
.72489 .63665 m .72344 .63639 L p .71948 .63008 L F P
0 g
s
.387 .621 .945 r
.72344 .63639 m .71911 .63114 L p .72027 .63135 L F P
0 g
s
.567 .358 .556 r
.69969 .62768 m .72057 .6314 L .71993 .63296 L F
.921 .779 .686 r
.71993 .63296 m .71984 .63052 L .72002 .63074 L F
.71984 .63052 m .71967 .62565 L .72002 .63074 L F
.71993 .63296 m .71775 .63032 L .71839 .62876 L p F P
0 g
s
.921 .779 .686 r
.71993 .63296 m .71839 .62876 L .71984 .63052 L F
.567 .358 .556 r
.72135 .6282 m .72184 .62829 L .72057 .6314 L F
.921 .779 .686 r
.72184 .62829 m .71993 .63296 L p .72021 .62631 L F P
0 g
s
.389 .621 .945 r
.7233 .62855 m .72761 .63381 L p .72213 .62834 L F P
0 g
s
.568 .359 .557 r
.7413 .63681 m .74003 .63993 L .72543 .63731 L p F P
0 g
s
.568 .359 .557 r
.72435 .636 m .72562 .63289 L p .72695 .63346 L F P
0 g
s
.568 .359 .557 r
.72581 .63626 m .72435 .636 L p .72695 .63346 L F P
0 g
s
.921 .779 .687 r
.7177 .62664 m .71385 .62008 L .71736 .62747 L F
.71736 .62747 m .71385 .62008 L .71694 .62851 L F
.389 .621 .945 r
.7413 .63681 m .74023 .6355 L .72562 .63289 L p F P
0 g
s
.922 .779 .686 r
.72634 .63691 m .72761 .63381 L p .72701 .63331 L F P
0 g
s
.568 .359 .557 r
.72562 .63289 m .72707 .63315 L p .72695 .63346 L F P
0 g
s
.389 .621 .945 r
.71385 .62008 m .71858 .62432 L .71938 .6256 L F
.921 .779 .687 r
.71385 .62008 m .71257 .6232 L .71694 .62851 L p F P
0 g
s
.566 .357 .556 r
.71885 .62384 m .72031 .62409 L p .7188 .62395 L F P
0 g
s
.389 .621 .945 r
.71385 .62008 m .71677 .62059 L .72113 .62591 L p F P
0 g
s
.389 .621 .945 r
.71385 .62008 m .72113 .62591 L .72016 .62573 L F
.566 .356 .555 r
.71457 .62413 m .71586 .62101 L .71732 .62126 L p F P
0 g
s
.566 .356 .555 r
.71457 .62413 m .71732 .62126 L .71616 .62407 L F
.389 .621 .945 r
.71858 .62432 m .72016 .62573 L .71967 .62565 L F
.71858 .62432 m .71967 .62565 L .71938 .6256 L F
.72003 .62609 m .7233 .62855 L .72076 .62697 L F
.72113 .62591 m .7233 .62855 L p .72016 .62573 L F P
0 g
s
.389 .621 .945 r
.71476 .61967 m .71586 .62101 L .73052 .62357 L p F P
0 g
s
.922 .779 .686 r
.71677 .62059 m .71549 .62372 L p .7161 .62423 L F P
0 g
s
.922 .779 .686 r
.7161 .62423 m .72701 .63331 L .71731 .62127 L F
.7161 .62423 m .71731 .62127 L .71677 .62059 L F
.7161 .62423 m .72581 .63626 L .72701 .63331 L F
.71603 .62438 m .72581 .63626 L p .7161 .62423 L F P
0 g
s
.922 .779 .686 r
.72707 .63315 m .71677 .62059 L p .72701 .63331 L F P
0 g
s
.566 .356 .555 r
.73052 .62357 m .72924 .62671 L .71603 .62438 L p F P
0 g
s
.566 .356 .555 r
.71603 .62438 m .71457 .62413 L p .71616 .62407 L F P
0 g
s
.566 .356 .555 r
.71616 .62407 m .73052 .62357 L .71603 .62438 L F
.71732 .62126 m .73052 .62357 L p .71616 .62407 L F P
0 g
s
.922 .779 .686 r
.71549 .62372 m .71603 .62438 L p .7161 .62423 L F P
0 g
s
.922 .779 .686 r
.72581 .63626 m .72634 .63691 L p .72701 .63331 L F P
0 g
s
.568 .359 .557 r
.74023 .6355 m .73896 .63862 L p .72695 .63346 L F P
0 g
s
.922 .779 .686 r
.72761 .63381 m .72707 .63315 L p .72701 .63331 L F P
0 g
s
.568 .359 .557 r
.72707 .63315 m .74023 .6355 L p .72695 .63346 L F P
0 g
s
.568 .359 .557 r
.73896 .63862 m .72581 .63626 L p .72695 .63346 L F P
0 g
s
.387 .621 .945 r
.72634 .63691 m .72489 .63665 L p .71868 .62882 L F P
0 g
s
.387 .621 .945 r
.71868 .62882 m .72489 .63665 L .71948 .63008 L F
.71549 .62372 m .71985 .62902 L p .71868 .62882 L F P
0 g
s
.387 .621 .945 r
.71985 .62902 m .72634 .63691 L p .71868 .62882 L F P
0 g
s
.387 .621 .945 r
.71694 .62851 m .71257 .6232 L p .71771 .62864 L F P
0 g
s
.921 .779 .686 r
.71586 .62101 m .71457 .62413 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71531 .62034 m .71385 .62008 L p .71467 .6219 L F P
0 g
s
.921 .779 .686 r
.71476 .61967 m .71531 .62034 L p .71467 .6219 L F P
0 g
s
.921 .779 .686 r
.71531 .62034 m .71586 .62101 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71385 .62008 m .71257 .6232 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71677 .62059 m .71531 .62034 L p .71467 .6219 L F P
0 g
s
.921 .779 .686 r
.71348 .6228 m .71476 .61967 L p .71467 .6219 L F P
0 g
s
.921 .779 .686 r
.71457 .62413 m .71402 .62346 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71257 .6232 m .71402 .62346 L p .71467 .6219 L F P
0 g
s
.921 .779 .686 r
.71402 .62346 m .71348 .6228 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71549 .62372 m .71677 .62059 L p .71467 .6219 L F P
0 g
s
.566 .356 .555 r
.71402 .62346 m .71549 .62372 L p .71467 .6219 L F P
0 g
s
.387 .621 .945 r
.71257 .6232 m .71549 .62372 L p .71868 .62882 L F P
0 g
s
.387 .621 .945 r
.71868 .62882 m .71771 .62864 L .71257 .6232 L F
.566 .357 .556 r
.71775 .63032 m .71644 .62971 L .71734 .62858 L F
.71839 .62876 m .71775 .63032 L p .71734 .62858 L F P
0 g
s
.55 .317 .516 r
.69683 .62224 m .69924 .62151 L p .69696 .62459 L F P
0 g
s
.55 .317 .516 r
.69696 .62459 m .69924 .62151 L .70017 .62423 L F
.58 .391 .59 r
.69295 .62183 m .69852 .62137 L .69233 .6236 L F
.69924 .62151 m .69233 .6236 L p .69852 .62137 L F P
0 g
s
.566 .357 .556 r
.69251 .61921 m .6991 .62037 L p .6992 .62215 L F P
0 g
s
.55 .317 .516 r
.69156 .62519 m .70017 .62423 L .69061 .62712 L F
.567 .358 .556 r
.71993 .63296 m .69215 .628 L p .69969 .62768 L F P
0 g
s
.387 .621 .945 r
.70091 .62879 m .69428 .62722 L .69215 .628 L F
.70018 .62792 m .69549 .62721 L .70091 .62879 L F
.69549 .62721 m .69204 .62669 L .69428 .62722 L F
.69549 .62721 m .69428 .62722 L .70091 .62879 L F
.369 0 .155 r
.69983 .62657 m .69776 .62719 L p .69819 .62719 L F P
0 g
s
.369 0 .155 r
.69776 .62719 m .69983 .62657 L .69956 .62718 L p F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69652 .62708 L F P
0 g
s
.496 .204 .399 r
.69204 .62669 m .70017 .62423 L p .69652 .62708 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69776 .62719 L p .69652 .62708 L F P
0 g
s
.387 .621 .945 r
.69579 .62721 m .69735 .62716 L .69225 .62671 L F
.70009 .62782 m .69751 .6272 L .69579 .62721 L F
.69751 .6272 m .69735 .62716 L .69579 .62721 L F
.369 0 .155 r
.69956 .62718 m .69983 .62657 L p .69819 .62719 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69204 .62669 L p .69417 .62688 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70017 .62423 L p .69417 .62688 L F P
0 g
s
.496 .204 .399 r
.69776 .62719 m .69983 .62657 L p .69417 .62688 L F P
0 g
s
.387 .621 .945 r
.69947 .62707 m .68995 .62538 L p .69735 .62716 L F P
0 g
s
.387 .621 .945 r
.69972 .62737 m .69735 .62716 L .70009 .62782 L F
.69947 .62707 m .69735 .62716 L .69972 .62737 L F
.69428 .62722 m .69204 .62669 L .69208 .62724 L F
.69428 .62722 m .69208 .62724 L .69215 .628 L F
.71775 .63032 m .70009 .62782 L .71339 .62993 L F
.70009 .62782 m .69091 .62652 L .70018 .62792 L F
.70009 .62782 m .70018 .62792 L .71339 .62993 L F
.69215 .628 m .71993 .63296 L .71775 .63032 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69956 .62718 L p F P
0 g
s
.369 0 .155 r
.69819 .62719 m .68347 .63278 L .69956 .62718 L F
.68415 .6313 m .68347 .63278 L p .69819 .62719 L F P
0 g
s
.369 0 .155 r
.69776 .62719 m .68415 .6313 L p .69819 .62719 L F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69776 .62719 L p .69918 .62805 L F P
0 g
s
.369 0 .155 r
.69956 .62718 m .69918 .62805 L p .69776 .62719 L F P
0 g
s
.58 .391 .59 r
.69228 .62011 m .68418 .62257 L p .69241 .62014 L F P
0 g
s
.918 .775 .688 r
.68995 .62538 m .69251 .61921 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.69156 .62519 m .69683 .62224 L .69696 .62459 L F
.69233 .6236 m .69683 .62224 L p .69156 .62519 L F P
0 g
s
.918 .775 .688 r
.69251 .61921 m .69347 .62035 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.68995 .62538 m .69251 .61921 L p .6992 .62215 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69928 .6236 L F P
0 g
s
.972 .685 .423 r
.69916 .6214 m .70017 .62423 L .69928 .6236 L F
.69936 .62068 m .70017 .62423 L .69854 .6197 L F
.566 .357 .556 r
.69947 .62707 m .68995 .62538 L p .6992 .62215 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69784 .61885 L F P
0 g
s
.972 .685 .423 r
.69854 .6197 m .69983 .62657 L .69784 .61885 L F
.566 .357 .556 r
.71775 .63032 m .69947 .62707 L p .6992 .62215 L F P
0 g
s
.972 .685 .423 r
.69854 .6197 m .69916 .6214 L .69928 .6236 L F
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69791 .6252 L F P
0 g
s
.972 .685 .423 r
.69719 .61806 m .69883 .6263 L .69791 .6252 L F
.69883 .6263 m .69918 .62805 L .69791 .6252 L F
.496 .204 .399 r
.68415 .6313 m .69776 .62719 L p .69417 .62688 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69417 .62688 L F P
0 g
s
.496 .204 .399 r
.69204 .62669 m .6845 .62896 L p .69417 .62688 L F P
0 g
s
.387 .621 .945 r
.68995 .62538 m .69091 .62652 L p .69225 .62671 L F P
0 g
s
.387 .621 .945 r
.69735 .62716 m .68995 .62538 L .69225 .62671 L F
.71775 .63032 m .69947 .62707 L p .70009 .62782 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69204 .62669 L p .69652 .62708 L F P
0 g
s
.496 .204 .399 r
.68993 .62812 m .69652 .62708 L .68869 .62993 L F
.69776 .62719 m .68869 .62993 L p .69652 .62708 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .68703 .61878 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.971 .686 .43 r
.63844 .59515 m .63858 .59511 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .6635 .60434 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69693 .62402 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.69693 .62402 m .69656 .61731 L p .68513 .60989 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .69693 .62402 L .68513 .60989 L F
.566 .357 .556 r
.6992 .62215 m .69919 .62204 L .70052 .62227 L F
.69919 .62204 m .6991 .62037 L .70052 .62227 L F
.71775 .63032 m .6992 .62215 L .70052 .62227 L F
.972 .685 .423 r
.69656 .61731 m .69594 .60579 L p .68282 .60079 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .69656 .61731 L .68282 .60079 L F
.69594 .60579 m .69784 .61885 L .69719 .61806 L F
.69784 .61885 m .69918 .62805 L .69719 .61806 L F
.69825 .62854 m .69714 .62801 L .69693 .62402 L p F P
0 g
s
.972 .685 .423 r
.69693 .62402 m .69656 .61731 L p .69771 .62497 L F P
0 g
s
.972 .685 .423 r
.69771 .62497 m .69825 .62854 L .69693 .62402 L F
.387 .621 .945 r
.71339 .62993 m .70018 .62792 L .70091 .62879 L F
.496 .204 .399 r
.68869 .62993 m .68415 .6313 L p .68993 .62812 L F P
0 g
s
.972 .685 .423 r
.69656 .61731 m .69594 .60579 L p .69719 .61806 L F P
0 g
s
.972 .685 .423 r
.69719 .61806 m .69825 .62854 L .69656 .61731 L F
.69594 .60579 m .69854 .6197 L .69784 .61885 L F
.55 .317 .516 r
.6845 .62896 m .68452 .62597 L p .68612 .62579 L F P
0 g
s
.55 .317 .516 r
.68612 .62579 m .68948 .6263 L .6845 .62896 L F
0 g
.69793 .61013 m
.69872 .60824 L
s
.69683 .62897 m
.6978 .63014 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.72767 .63771 m
.73089 .64162 L
s
.72657 .63254 m
.72897 .62666 L
s
.73026 .62351 m
.73185 .61962 L
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.387 .621 .945 r
.72543 .63731 m .74003 .63993 L .73896 .63862 L p F P
0 g
s
.387 .621 .945 r
.73896 .63862 m .72435 .636 L .72543 .63731 L p F P
0 g
s
.923 .781 .685 r
.74023 .6355 m .7413 .63681 L .74003 .63993 L p F P
0 g
s
.923 .781 .685 r
.74003 .63993 m .73896 .63862 L .74023 .6355 L p F P
0 g
s
.71467 .6219 m
.71531 .62034 L
s
.71551 .61986 m
.72107 .60633 L
s
.387 .621 .945 r
.71457 .62413 m .72924 .62671 L .72815 .62538 L p F P
0 g
s
.387 .621 .945 r
.72815 .62538 m .71348 .6228 L .71457 .62413 L p F P
0 g
s
.389 .621 .945 r
.73052 .62357 m .72944 .62224 L .71476 .61967 L p F P
0 g
s
.565 .355 .555 r
.71476 .61967 m .72944 .62224 L .72815 .62538 L p F P
0 g
s
.565 .355 .555 r
.72815 .62538 m .71348 .6228 L .71476 .61967 L p F P
0 g
s
.923 .781 .685 r
.72944 .62224 m .73052 .62357 L .72924 .62671 L p F P
0 g
s
.923 .781 .685 r
.72924 .62671 m .72815 .62538 L .72944 .62224 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool00`000000Y/ke0:K>m@070:K>m@03
0000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool02@3oool2000006L0oooo00<000000?ooo`3o
ool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1K0?ooo`<00000
2P3oool00`000000Y/ke0:K>m@070:K>m@8000000P3h[f`00`000000n:m/0?R_K0020?R_K0<00000
203oool010000000oooo0?ooo`00001V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0
202Vc_D00`000000n:m/0?R_K0040?R_K0030000003h[f`0oooo00P0oooo00D000000?ooo`3oool0
oooo0000001U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D01@000000n:m/
0?R_K03h[f`000000080n:m/0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`03
0000003oool0oooo0580oooo1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0040?R_K003
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<00000
703oool00`000000Y/ke0:K>m@070:K>m@030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803o
ool00`000000Y/ke0:K>m@070:K>m@030000003h[f`0n:m/0080n:m/00<0T5^>000000000000103o
ool4000000@0oooo0P00001S0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000002@0oooo00<000000:K>m@2Vc_D01`2Vc_D0
10000000n:m/0?R_K03h[f`3091KSPL0000000<0T5Z>0000000000000P0000020?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@060000003h[f`0
n:m/0?R_K02@Fhh0TE^>102@Fhh00`000000Hika06>Nl@05000000<0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0480oooo1000000/0?ooo`800000202Vc_D010000000n:m/000000000002091KSP80TE^>
00<0T5^>0000000000001P0000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
4`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3o
ool00`000000Y/ke0:K>m@050:K>m@8000001`1SW_400`2AFhh0T5^>00000002000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00000f0?ooo`030000002Vc_D0
Y/ke00l0000000@0Hika0000003/ajl000001`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3
000003X0oooo0`00000;0?ooo`X000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool40000
0500oooo100000000`2AFhh000000000000200000080oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380
oooo0`00001E0?ooo`030000001SW_40Hika00D000000P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
;`3oool3000005T0oooo00<000000?ooo`0000000`0000040?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0/0?ooo`<00000G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X
0?ooo`@00000J`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool300000700oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0280oooo0`00001c0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000
M`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3o
ool00`000000oooo0?ooo`0K0?ooo`@00000N`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3
00000800oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140
oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`08
0?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`04
0000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000
002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3o
ool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@0
0000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool0
01h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool30000
04`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo
00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?oo
o`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K
0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?oo
o`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000
M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0
oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`03
0;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO
0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?oo
o`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00
703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3o
ool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000
000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903o
ool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<0
0000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool0
01P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000
]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool0
01d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000
YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool20000
0:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool20000
09`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool0
1`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`03
05lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0
oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O
53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`800000
00<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo
0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P000000
0`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501O
a?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:
0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool1
00000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00
001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo
001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool00000
0P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0
oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3o
ool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0
oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0
oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo
00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo0022
0?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool0
08@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0
oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<0
00000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<00000
0?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?oo
o`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?oo
o`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>
0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03o
ool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08oo
o`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO
01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?oo
o`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`00
0000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000
003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03o
ool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0
oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo
0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@00
00270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?oo
o`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?oo
o`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`80
00009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003o
ool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0
oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool50000
0:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO500000000000
01AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool0
09L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@0
0000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?oo
o`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?oo
o`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo
04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<00000
0?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?oo
o`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00
_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0
oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool40000
0>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2
000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?oo
o`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3o
oooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC
0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo
0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3o
ool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq40.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.6963 .60846 m
.69641 .60804 L
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69322 .61832 L .69176 .62027 L F
.69982 .61782 m .69308 .61987 L p .69322 .61832 L F P
0 g
s
.602 .45 .648 r
.69308 .61987 m .69176 .62027 L p .69322 .61832 L F P
0 g
s
.943 .76 .626 r
.69424 .62179 m .69261 .62804 L p .6925 .62634 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69268 .62186 L F P
0 g
s
.943 .76 .626 r
.6929 .62187 m .69233 .6236 L .69304 .62035 L F
.6925 .62634 m .69233 .6236 L .6929 .62187 L F
.55 .317 .516 r
.68452 .62597 m .69182 .62516 L .68909 .62657 L F
.947 .763 .622 r
.72516 .63193 m .72595 .62879 L .72164 .62352 L p F P
0 g
s
.567 .358 .556 r
.69424 .62179 m .72204 .62195 L p .7158 .62349 L F P
0 g
s
.567 .358 .556 r
.7158 .62349 m .72204 .62195 L .72196 .62228 L F
.58 .391 .59 r
.69982 .61782 m .70009 .62047 L p .693 .6203 L F P
0 g
s
.58 .391 .59 r
.69176 .62027 m .69308 .61987 L p .693 .6203 L F P
0 g
s
.58 .391 .59 r
.69308 .61987 m .69982 .61782 L p .693 .6203 L F P
0 g
s
.943 .76 .626 r
.693 .6203 m .69304 .62035 L p .69233 .6236 L F P
0 g
s
.943 .76 .626 r
.6925 .62634 m .6929 .62187 L .69424 .62179 L F
.69304 .62035 m .6933 .62066 L p .6929 .62187 L F P
0 g
s
.943 .76 .626 r
.6933 .62066 m .69424 .62179 L p .6929 .62187 L F P
0 g
s
.943 .76 .626 r
.69261 .62804 m .69167 .62691 L p .69194 .62555 L F P
0 g
s
.943 .76 .626 r
.6924 .62466 m .69194 .62555 L .69233 .6236 L F
.69261 .62804 m .69194 .62555 L .6924 .62466 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69069 .628 L F P
0 g
s
.567 .358 .556 r
.69261 .62804 m .69384 .62335 L p .7158 .62349 L F P
0 g
s
.947 .763 .622 r
.72516 .63193 m .72164 .62352 L .72116 .62541 L F
.508 .682 .944 r
.72902 .62881 m .72595 .62879 L .72164 .62352 L p F P
0 g
s
.508 .682 .944 r
.72348 .62353 m .72902 .62881 L .72533 .62617 L F
.72318 .62353 m .72533 .62617 L .72164 .62352 L F
.72348 .62353 m .72533 .62617 L .72318 .62353 L F
.947 .763 .622 r
.72084 .62667 m .72516 .63193 L p .72116 .62541 L F P
0 g
s
.567 .358 .556 r
.72266 .62353 m .72358 .62196 L .72318 .62353 L F
.72196 .62228 m .72358 .62196 L .72084 .62667 L F
.509 .682 .944 r
.72358 .62196 m .70934 .6207 L .70012 .6205 L F
.72358 .62196 m .70012 .6205 L .70031 .62073 L F
.567 .358 .556 r
.72204 .62195 m .72358 .62196 L p .72196 .62228 L F P
0 g
s
.509 .682 .944 r
.71747 .62192 m .72358 .62196 L p .70031 .62073 L F P
0 g
s
.509 .682 .944 r
.70031 .62073 m .69304 .62035 L .70038 .62082 L F
.70031 .62073 m .70038 .62082 L .71747 .62192 L F
.567 .358 .556 r
.72197 .62825 m .69261 .62804 L p .70031 .62653 L F P
0 g
s
.507 .682 .945 r
.7009 .6273 m .69256 .62653 L .69261 .62804 L F
.567 .358 .556 r
.70031 .62653 m .72196 .62228 L .72084 .62667 L F
.507 .682 .945 r
.72516 .63193 m .72084 .62667 L p .72207 .62668 L F P
0 g
s
.567 .358 .556 r
.72084 .62667 m .72266 .62353 L .72237 .62668 L F
.72266 .62353 m .72318 .62353 L .72237 .62668 L F
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69176 .62027 L p .69507 .62035 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.509 .682 .944 r
.70031 .62073 m .70012 .6205 L .69304 .62035 L F
.693 .6203 m .69304 .62035 L p .70012 .6205 L F P
0 g
s
.509 .682 .944 r
.70934 .6207 m .70009 .62047 L .70012 .6205 L F
.70009 .62047 m .693 .6203 L .70012 .6205 L F
.567 .358 .556 r
.69384 .62335 m .69424 .62179 L p .7158 .62349 L F P
0 g
s
.509 .682 .944 r
.69304 .62035 m .69424 .62179 L .70122 .62183 L p F P
0 g
s
.509 .682 .944 r
.70122 .62183 m .71747 .62192 L p .70038 .62082 L F P
0 g
s
.509 .682 .944 r
.70038 .62082 m .69304 .62035 L .70122 .62183 L F
.58 .391 .59 r
.69759 .62201 m .70017 .62123 L p .6973 .61917 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .6973 .61917 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69759 .62201 L p .6973 .61917 L F P
0 g
s
.509 .682 .944 r
.69904 .6192 m .69205 .61917 L p .69956 .61983 L F P
0 g
s
.507 .682 .945 r
.70018 .62643 m .69256 .62653 L .7009 .6273 L F
.6914 .6266 m .69261 .62804 L p .69256 .62653 L F P
0 g
s
.567 .358 .556 r
.70031 .62653 m .7089 .62659 L .7052 .62692 L F
.508 .682 .944 r
.72695 .62814 m .72802 .62946 L .74342 .62957 L p F P
0 g
s
.568 .359 .557 r
.72723 .6326 m .72802 .62946 L .74342 .62957 L p F P
0 g
s
.568 .359 .557 r
.72595 .62879 m .72516 .63193 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72749 .6288 m .72802 .62946 L p .72709 .63037 L F P
0 g
s
.568 .359 .557 r
.72902 .62881 m .72749 .6288 L p .72709 .63037 L F P
0 g
s
.568 .359 .557 r
.72749 .6288 m .72595 .62879 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72802 .62946 m .72723 .6326 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72695 .62814 m .72749 .6288 L p .72709 .63037 L F P
0 g
s
.568 .359 .557 r
.72822 .63195 m .72902 .62881 L p .72709 .63037 L F P
0 g
s
.568 .359 .557 r
.72516 .63193 m .72669 .63194 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72723 .6326 m .72669 .63194 L p .72709 .63037 L F P
0 g
s
.568 .359 .557 r
.72669 .63194 m .72822 .63195 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72615 .63128 m .72695 .62814 L p .72709 .63037 L F P
0 g
s
.947 .763 .622 r
.72669 .63194 m .72615 .63128 L p .72709 .63037 L F P
0 g
s
.507 .682 .945 r
.72669 .63194 m .72516 .63193 L p .72129 .62536 L F P
0 g
s
.567 .358 .556 r
.72067 .62667 m .72237 .62668 L .72197 .62825 L F
.507 .682 .945 r
.72197 .62825 m .7198 .62561 L p .7009 .6273 L F P
0 g
s
.507 .682 .945 r
.69261 .62804 m .70157 .6281 L p .7009 .6273 L F P
0 g
s
.507 .682 .945 r
.70157 .6281 m .72197 .62825 L p .7009 .6273 L F P
0 g
s
.496 .204 .399 r
.69069 .628 m .69983 .62657 L .68988 .62957 L F
.507 .682 .945 r
.69136 .62655 m .6914 .6266 L p .69256 .62653 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69182 .62516 L F P
0 g
s
.55 .317 .516 r
.69123 .62693 m .6845 .62896 L p .69182 .62516 L F P
0 g
s
.507 .682 .945 r
.7198 .62561 m .70945 .62554 L p .6999 .6261 L F P
0 g
s
.507 .682 .945 r
.70003 .62626 m .6999 .6261 L .69349 .62648 L F
.7198 .62561 m .6999 .6261 L .70003 .62626 L F
.496 .204 .399 r
.69944 .62445 m .70017 .62423 L p .69945 .62452 L F P
0 g
s
.507 .682 .945 r
.70003 .62626 m .69349 .62648 L .70016 .62641 L F
.69349 .62648 m .69256 .62653 L .70018 .62643 L F
.70016 .62641 m .70018 .62643 L .71236 .62628 L F
.69349 .62648 m .70018 .62643 L .70016 .62641 L F
.943 .76 .626 r
.69194 .62555 m .69136 .62655 L .69233 .6236 L F
.55 .317 .516 r
.70017 .62123 m .69233 .6236 L p .69174 .62539 L F P
0 g
s
.943 .76 .626 r
.69167 .62691 m .6914 .6266 L p .69194 .62555 L F P
0 g
s
.943 .76 .626 r
.6914 .6266 m .69136 .62655 L p .69194 .62555 L F P
0 g
s
.55 .317 .516 r
.70017 .62423 m .69123 .62693 L p .69182 .62516 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62423 L p .69182 .62516 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .70017 .62123 L p .69182 .62516 L F P
0 g
s
.58 .391 .59 r
.69821 .62139 m .69815 .621 L .70017 .62123 L F
.68418 .62257 m .69815 .621 L .69821 .62139 L F
.68418 .62257 m .69176 .62027 L p .69815 .621 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .70009 .62047 L p .69887 .61615 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69878 .61461 L .69887 .61615 L F
.69878 .61461 m .69982 .61782 L .69887 .61615 L F
.509 .682 .944 r
.70934 .6207 m .70565 .62037 L .70306 .62054 L F
.972 .685 .423 r
.69594 .60579 m .70009 .62047 L .6999 .62024 L F
.509 .682 .944 r
.69956 .61983 m .69205 .61917 L .69981 .62014 L F
.69205 .61917 m .693 .6203 L p .70009 .62047 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .6999 .62024 L .69901 .61917 L F
.509 .682 .944 r
.70306 .62054 m .69981 .62014 L .70009 .62047 L F
.69981 .62014 m .69205 .61917 L .70009 .62047 L F
.58 .391 .59 r
.70009 .62047 m .70017 .62123 L p .69176 .62027 L F P
0 g
s
.566 .357 .556 r
.69205 .61917 m .69904 .6192 L p .69912 .62081 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69233 .6236 L p .69268 .62186 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69174 .62539 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .68452 .62597 L p .69174 .62539 L F P
0 g
s
.943 .76 .626 r
.69136 .62655 m .69041 .62542 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .69507 .62035 L F P
0 g
s
.58 .391 .59 r
.69176 .62027 m .68418 .62257 L p .69507 .62035 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68452 .62597 L p .69268 .62186 L F P
0 g
s
.943 .76 .626 r
.69041 .62542 m .69205 .61917 L p .69233 .6236 L F P
0 g
s
.943 .76 .626 r
.69205 .61917 m .693 .6203 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.69041 .62542 m .69205 .61917 L p .69912 .62081 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69904 .6193 L F P
0 g
s
.972 .685 .423 r
.69904 .61922 m .70017 .62123 L .69904 .6193 L F
.6999 .62024 m .70017 .62123 L .69901 .61917 L F
.496 .204 .399 r
.69944 .62445 m .69945 .62452 L .69469 .62641 L F
.69944 .62445 m .69469 .62641 L .6946 .62641 L F
.69123 .62693 m .69944 .62445 L p .69069 .628 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .6999 .6261 L p .69469 .62641 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .6845 .62896 L .68415 .6313 L p F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
.566 .357 .556 r
.69938 .62548 m .69041 .62542 L p .69912 .62081 L F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .6999 .6261 L p .69828 .61829 L F P
0 g
s
.496 .204 .399 r
.6999 .6261 m .69983 .62657 L p .69469 .62641 L F P
0 g
s
.972 .685 .423 r
.6999 .6261 m .69983 .62657 L p .6997 .62586 L F P
0 g
s
.972 .685 .423 r
.69828 .61829 m .6999 .6261 L .6997 .62586 L F
.507 .682 .945 r
.6999 .6261 m .69041 .62542 L .69349 .62648 L F
.972 .685 .423 r
.69828 .61829 m .6997 .62586 L .69764 .61753 L F
.6997 .62586 m .69965 .6258 L .69764 .61753 L F
.69764 .61753 m .69965 .6258 L .69868 .62463 L F
.507 .682 .945 r
.70945 .62554 m .69938 .62548 L p .6999 .6261 L F P
0 g
s
.507 .682 .945 r
.69938 .62548 m .69041 .62542 L p .6999 .6261 L F P
0 g
s
.972 .685 .423 r
.69901 .61917 m .70017 .62423 L .69828 .61829 L F
.70009 .62047 m .70017 .62123 L p .6999 .62024 L F P
0 g
s
.566 .357 .556 r
.7198 .62561 m .69938 .62548 L p .69912 .62081 L F P
0 g
s
.972 .685 .423 r
.69901 .61917 m .69904 .61922 L .69904 .6193 L F
.69594 .60579 m .69901 .61917 L .69828 .61829 L F
.509 .682 .944 r
.70565 .62037 m .69956 .61983 L .70306 .62054 L F
.69956 .61983 m .69981 .62014 L .70306 .62054 L F
.72141 .61931 m .69904 .6192 L p .70934 .6207 L F P
0 g
s
.509 .682 .944 r
.70934 .6207 m .69904 .6192 L .69956 .61983 L F
.72358 .62196 m .72282 .62103 L p .70934 .6207 L F P
0 g
s
.509 .682 .944 r
.72282 .62103 m .72141 .61931 L p .70934 .6207 L F P
0 g
s
.566 .357 .556 r
.72141 .61931 m .72101 .62088 L p .71947 .62088 L F P
0 g
s
.566 .357 .556 r
.71947 .62088 m .6997 .62077 L .71985 .61942 L F
.71947 .62088 m .71985 .61942 L .72141 .61931 L F
.947 .763 .622 r
.71867 .62403 m .72084 .62667 L p .71894 .62298 L F P
0 g
s
.508 .682 .944 r
.7207 .62088 m .72101 .62088 L .72209 .62221 L F
.947 .763 .622 r
.72116 .62541 m .71915 .62214 L .72084 .62667 L F
.566 .357 .556 r
.71873 .6238 m .6997 .62077 L .71947 .62088 L F
.947 .763 .622 r
.72164 .62352 m .71947 .62088 L p .72116 .62541 L F P
0 g
s
.566 .357 .556 r
.69904 .6192 m .71988 .6193 L p .6997 .62077 L F P
0 g
s
.566 .357 .556 r
.6997 .62077 m .71988 .6193 L .71985 .61942 L F
.947 .763 .622 r
.71947 .62088 m .71512 .61556 L p .71915 .62214 L F P
0 g
s
.947 .763 .622 r
.72116 .62541 m .71947 .62088 L .71915 .62214 L F
.566 .357 .556 r
.71988 .6193 m .72141 .61931 L p .71985 .61942 L F P
0 g
s
.566 .357 .556 r
.69912 .62081 m .69912 .62077 L .6997 .62077 L F
.69912 .62077 m .69904 .6192 L .6997 .62077 L F
.947 .763 .622 r
.72141 .61931 m .72358 .62196 L .72318 .62353 L p F P
0 g
s
.947 .763 .622 r
.72155 .62155 m .72141 .61931 L .72318 .62353 L F
.71915 .62214 m .71894 .62298 L .72084 .62667 L F
.71915 .62214 m .71512 .61556 L .71894 .62298 L F
.508 .682 .944 r
.72164 .62352 m .71512 .61556 L p .72348 .62353 L F P
0 g
s
.566 .357 .556 r
.72101 .62088 m .72021 .62404 L p .71873 .6238 L F P
0 g
s
.566 .357 .556 r
.71873 .6238 m .71947 .62088 L .72101 .62088 L F
.71307 .62399 m .6997 .62077 L .72021 .62404 L F
.947 .763 .622 r
.71512 .61556 m .71431 .61872 L .71867 .62403 L p F P
0 g
s
.947 .763 .622 r
.71894 .62298 m .71512 .61556 L .71867 .62403 L F
.507 .682 .945 r
.71431 .61872 m .71585 .61872 L p .72207 .62668 L F P
0 g
s
.947 .763 .622 r
.72021 .62404 m .72101 .62088 L p .72165 .6258 L F P
0 g
s
.947 .763 .622 r
.72101 .62088 m .72141 .61931 L p .72155 .62155 L F P
0 g
s
.508 .682 .944 r
.7182 .61557 m .72255 .62089 L p .71884 .61823 L F P
0 g
s
.508 .682 .944 r
.71512 .61556 m .71666 .61557 L p .71884 .61823 L F P
0 g
s
.508 .682 .944 r
.71666 .61557 m .7182 .61557 L p .71884 .61823 L F P
0 g
s
.508 .682 .944 r
.71512 .61556 m .72255 .62089 L .72152 .62089 L F
.71512 .61556 m .71993 .61956 L .72101 .62088 L F
.71512 .61556 m .72101 .62088 L .7207 .62088 L F
.566 .356 .555 r
.7164 .61939 m .71721 .61623 L .71875 .61624 L p F P
0 g
s
.507 .682 .945 r
.72129 .62536 m .72207 .62668 L .71585 .61872 L F
.72084 .62667 m .71431 .61872 L p .72207 .62668 L F P
0 g
s
.947 .763 .622 r
.72197 .62825 m .72101 .62088 L .72155 .62155 L F
.508 .682 .944 r
.72255 .62089 m .72471 .62354 L p .72152 .62089 L F P
0 g
s
.508 .682 .944 r
.72209 .62221 m .72471 .62354 L .72348 .62353 L F
.71993 .61956 m .72471 .62354 L .72209 .62221 L F
.947 .763 .622 r
.72313 .62371 m .72237 .62668 L p .7217 .62246 L F P
0 g
s
.947 .763 .622 r
.7217 .62246 m .72155 .62155 L .72313 .62371 L F
.72318 .62353 m .72313 .62371 L p .72155 .62155 L F P
0 g
s
.947 .763 .622 r
.72183 .62602 m .72155 .62155 L .72237 .62668 L F
.508 .682 .944 r
.72471 .62354 m .72902 .62881 L p .72348 .62353 L F P
0 g
s
.508 .682 .944 r
.74342 .62957 m .74235 .62826 L .72695 .62814 L p F P
0 g
s
.947 .764 .622 r
.72902 .62881 m .72848 .62815 L p .72844 .62831 L F P
0 g
s
.568 .359 .557 r
.74342 .62957 m .74263 .63273 L .72723 .6326 L p F P
0 g
s
.568 .359 .557 r
.72695 .62814 m .72848 .62815 L p .7284 .62847 L F P
0 g
s
.566 .356 .555 r
.7164 .61939 m .71875 .61624 L .71802 .61908 L F
.947 .764 .622 r
.72822 .63195 m .72902 .62881 L p .72844 .62831 L F P
0 g
s
.568 .359 .557 r
.72615 .63128 m .72695 .62814 L p .7284 .62847 L F P
0 g
s
.568 .359 .557 r
.72769 .6313 m .72615 .63128 L p .7284 .62847 L F P
0 g
s
.947 .764 .622 r
.71798 .61924 m .72769 .6313 L .72844 .62831 L F
.71794 .6194 m .72769 .6313 L p .71798 .61924 L F P
0 g
s
.947 .764 .622 r
.71798 .61924 m .72844 .62831 L .71875 .61624 L F
.72848 .62815 m .71875 .61624 L p .72844 .62831 L F P
0 g
s
.566 .356 .555 r
.73268 .61629 m .73188 .61946 L .71794 .6194 L p F P
0 g
s
.566 .356 .555 r
.71794 .6194 m .7164 .61939 L p .71802 .61908 L F P
0 g
s
.566 .356 .555 r
.71802 .61908 m .73268 .61629 L .71794 .6194 L F
.947 .764 .622 r
.71739 .61873 m .71794 .6194 L p .71798 .61924 L F P
0 g
s
.947 .764 .622 r
.72769 .6313 m .72822 .63195 L p .72844 .62831 L F P
0 g
s
.568 .359 .557 r
.74156 .63141 m .72769 .6313 L p .7284 .62847 L F P
0 g
s
.568 .359 .557 r
.74235 .62826 m .74156 .63141 L p .7284 .62847 L F P
0 g
s
.568 .359 .557 r
.72848 .62815 m .74235 .62826 L p .7284 .62847 L F P
0 g
s
.566 .356 .555 r
.71875 .61624 m .73268 .61629 L p .71802 .61908 L F P
0 g
s
.508 .682 .944 r
.71611 .6149 m .71721 .61623 L .73268 .61629 L p F P
0 g
s
.947 .764 .622 r
.7182 .61557 m .71739 .61873 L p .71798 .61924 L F P
0 g
s
.947 .764 .622 r
.71875 .61624 m .7182 .61557 L p .71798 .61924 L F P
0 g
s
.947 .763 .622 r
.71721 .61623 m .7164 .61939 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.71666 .61557 m .71512 .61556 L p .71625 .61714 L F P
0 g
s
.947 .763 .622 r
.71611 .6149 m .71666 .61557 L p .71625 .61714 L F P
0 g
s
.947 .763 .622 r
.71666 .61557 m .71721 .61623 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.71512 .61556 m .71431 .61872 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.7182 .61557 m .71666 .61557 L p .71625 .61714 L F P
0 g
s
.947 .763 .622 r
.7153 .61806 m .71611 .6149 L p .71625 .61714 L F P
0 g
s
.947 .763 .622 r
.7164 .61939 m .71585 .61872 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.71431 .61872 m .71585 .61872 L p .71625 .61714 L F P
0 g
s
.947 .763 .622 r
.71585 .61872 m .7153 .61806 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.71739 .61873 m .7182 .61557 L p .71625 .61714 L F P
0 g
s
.566 .356 .555 r
.71585 .61872 m .71739 .61873 L p .71625 .61714 L F P
0 g
s
.507 .682 .945 r
.71585 .61872 m .71739 .61873 L p .72129 .62536 L F P
0 g
s
.947 .763 .622 r
.72197 .62825 m .7198 .62561 L .72021 .62404 L p F P
0 g
s
.947 .763 .622 r
.72197 .62825 m .72021 .62404 L .72165 .6258 L F
.566 .357 .556 r
.72021 .62404 m .7198 .62561 L p .71307 .62399 L F P
0 g
s
.507 .682 .945 r
.72822 .63195 m .72669 .63194 L p .72113 .62404 L F P
0 g
s
.507 .682 .945 r
.71739 .61873 m .72175 .62404 L p .72113 .62404 L F P
0 g
s
.507 .682 .945 r
.72175 .62404 m .72822 .63195 L p .72113 .62404 L F P
0 g
s
.566 .357 .556 r
.7198 .62561 m .69912 .62081 L .6997 .62077 L F
.972 .685 .423 r
.69764 .61753 m .69868 .62463 L .69706 .61682 L F
.496 .204 .399 r
.69069 .628 m .69469 .62641 L .69983 .62657 L F
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
.972 .685 .423 r
.69868 .62463 m .69918 .62805 L .69849 .62441 L F
.69868 .62463 m .69849 .62441 L .69706 .61682 L F
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69774 .62351 L F P
0 g
s
.972 .685 .423 r
.69706 .61682 m .69849 .62441 L .69774 .62351 L F
.69849 .62441 m .69918 .62805 L .69774 .62351 L F
.507 .682 .945 r
.7198 .62561 m .70003 .62626 L .71236 .62628 L F
.70003 .62626 m .70016 .62641 L .71236 .62628 L F
.69349 .62648 m .69136 .62655 L .69256 .62653 L F
.496 .204 .399 r
.6946 .62641 m .69469 .62641 L .69069 .628 L F
.972 .685 .423 r
.6997 .62586 m .69983 .62657 L .69965 .6258 L F
.507 .682 .945 r
.69041 .62542 m .69136 .62655 L p .69349 .62648 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .69123 .62693 L p .69069 .628 L F P
0 g
s
.972 .685 .423 r
.69868 .62463 m .6987 .62467 L .69868 .62468 L F
.6987 .62467 m .69983 .62657 L .69868 .62468 L F
.69983 .62657 m .69918 .62805 L p .69868 .62468 L F P
0 g
s
.972 .685 .423 r
.69965 .6258 m .69983 .62657 L .69868 .62463 L F
.69594 .60579 m .69828 .61829 L .69764 .61753 L F
.69594 .60579 m .69764 .61753 L .69706 .61682 L F
.507 .682 .945 r
.71739 .61873 m .72669 .63194 L .72129 .62536 L F
.947 .763 .622 r
.72237 .62668 m .72197 .62825 L p .72183 .62602 L F P
0 g
s
.507 .682 .945 r
.71236 .62628 m .70018 .62643 L .7009 .6273 L F
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .69684 .62243 L p F P
0 g
s
.972 .685 .423 r
.69684 .62243 m .6965 .61615 L p .6975 .62322 L F P
0 g
s
.972 .685 .423 r
.6975 .62322 m .69825 .62854 L .69684 .62243 L F
.6965 .61615 m .69594 .60579 L p .69706 .61682 L F P
0 g
s
.972 .685 .423 r
.69706 .61682 m .69825 .62854 L .6965 .61615 L F
.496 .204 .399 r
.68988 .62957 m .68415 .6313 L p .69069 .628 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68451 .62663 L p .68909 .62657 L F P
0 g
s
.55 .317 .516 r
.68451 .62663 m .68452 .62597 L p .68909 .62657 L F P
0 g
s
.602 .45 .648 r
.69176 .62027 m .68418 .62257 L .68366 .61975 L p F P
0 g
s
.602 .45 .648 r
.68366 .61975 m .68353 .61905 L p .69176 .62027 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.69683 .62897 m
.6978 .63014 L
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.72892 .63261 m
.73244 .6369 L
s
.72785 .62737 m
.72985 .61945 L
s
.7307 .61613 m
.73105 .61472 L
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.507 .682 .945 r
.72723 .6326 m .74263 .63273 L .74156 .63141 L p F P
0 g
s
.507 .682 .945 r
.74156 .63141 m .72615 .63128 L .72723 .6326 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.949 .765 .62 r
.74235 .62826 m .74342 .62957 L .74263 .63273 L p F P
0 g
s
.949 .765 .62 r
.74263 .63273 m .74156 .63141 L .74235 .62826 L p F P
0 g
s
.71625 .61714 m
.71666 .61557 L
s
.71682 .61496 m
.72029 .60141 L
s
.507 .682 .945 r
.7164 .61939 m .73188 .61946 L .73079 .61813 L p F P
0 g
s
.507 .682 .945 r
.73079 .61813 m .7153 .61806 L .7164 .61939 L p F P
0 g
s
.508 .682 .944 r
.73268 .61629 m .7316 .61495 L .71611 .6149 L p F P
0 g
s
.565 .355 .555 r
.71611 .6149 m .7316 .61495 L .73079 .61813 L p F P
0 g
s
.565 .355 .555 r
.73079 .61813 m .7153 .61806 L .71611 .6149 L p F P
0 g
s
.949 .765 .62 r
.7316 .61495 m .73268 .61629 L .73188 .61946 L p F P
0 g
s
.949 .765 .62 r
.73188 .61946 m .73079 .61813 L .7316 .61495 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000001@3o
ool00`000000Y/ke0:K>m@020:K>m@<000000`2Vc_D00`000000n:m/0?R_K0080?R_K0030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06@0oooo100000070:K>m@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00030?ooo`000000Y/ke00P0Y/ke00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`090?oo
o`800000J03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo05h0oooo100000050?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h
[f`01`3h[f`00`000000oooo0?ooo`080?ooo`030000003oool0000006L0oooo00<000000?ooo`3o
ool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1K0?ooo`<00000
2P3oool00`000000Y/ke0:K>m@070:K>m@8000001`3h[f`2000000P0oooo00D000000?ooo`3oool0
oooo0000001V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/
0?R_K0040?R_K0030000003h[f`0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0E@3oool300000180oooo00<000000:K>m@2Vc_D0202Vc_D00`000000n:m/0?R_
K0030?R_K0<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000oooo0?oo
o`1B0?ooo`@000005P3oool2000000T0Y/ke00<000000?R_K03h[f`00P3h[f`00`000000n:m/0000
00060?ooo`T00000H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<00000
0?ooo`3oool0C`3oool3000001`0oooo00<000000:K>m@2Vc_D01`2Vc_D01`000000n:m/0?R_K03h
[f`000000?R_K00000001P3oool9000006@0oooo00<000000?ooo`3oool04`3oool002D0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>
m@070:K>m@050000003h[f`0n:m/0?R_K0000000202@Fhh9000006<0oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<00000903o
ool00`000000Y/ke0:K>m@070:K>m@040000003h[f`0n:m/000000P0T5^>0P0000001@3b`il00000
0?ooo`3oool000000080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`00
9@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000X0?ooo`030000
002Vc_D0Y/ke00L0Y/ke00@000000?R_K0000000n:m/10000004091KSP80000000<0l/>O00000000
0000103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000002`0oooo0P0000080:K>m@800000
2P21[_44000000@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000b0?ooo`030000002V
c_D0Y/ke00D0Y/ke5`00001O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P00000<
0?ooo`T00000G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo03T0oooo0`00000j0?ooo`<000004P3oool9000005h0oooo00<000000?oo
o`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@0
0000D`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000
F03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000H`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0;03oool3000006L0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02P0oooo1000001[0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000L03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool08P3oool3000007<0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00
001g0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_
0?ooo`030000003oool0oooo01/0oooo1000001k0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?oo
o`<00000P03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool05@3oool3000008@0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo0180oooo0`0000270?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
4@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000R`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00P0oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo
00@000000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0
oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`03
0000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<00000
2`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=
0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000
:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0
oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0
oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo
1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<0
0000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303o
ool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo
05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0
oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000
001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo
00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018
W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000
oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo
000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`12
0?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000
N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000
V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo
0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<00000
0?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?oo
o`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00
002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?oo
o`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000
[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0
oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000
002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`80
0000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`80
0000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD
0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?oo
o`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?oo
o`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?oo
o`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
05lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P00
00000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<00000
0?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00
G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@0
00000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3o
ool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000
000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD
05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003o
ool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool2
00000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3o
ool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`00
00020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B
0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?oo
o`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@00000
6P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3o
ool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool0
0880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?oo
o`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00
Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool0
0`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`00
0000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0
oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000
oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool50000
04h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l
0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103o
a5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool0
09D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0
oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo
0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<0
00000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H
0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000
;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003o
ool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5
000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0
oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0
oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo
0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<00000
0?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?oo
o`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D0
0000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?oo
o`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo
1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0
oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0
oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3o
ool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0
oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo
002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@0
0000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?oo
o`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0
oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0
oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o
0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oo
oa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0
W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq41.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.69365 .61144 m
.694 .60823 L
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69245 .61838 L .69075 .62057 L F
.69982 .61782 m .69252 .62004 L p .69245 .61838 L F P
0 g
s
.602 .45 .648 r
.69252 .62004 m .69075 .62057 L p .69245 .61838 L F P
0 g
s
.963 .733 .543 r
.69376 .62183 m .6931 .628 L p .69282 .6264 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69242 .62188 L F P
0 g
s
.963 .733 .543 r
.69261 .62196 m .69233 .6236 L .69254 .62036 L F
.69282 .6264 m .69233 .6236 L .69261 .62196 L F
.55 .317 .516 r
.68452 .62597 m .69207 .62513 L .6882 .62709 L F
.963 .733 .543 r
.69282 .6264 m .69261 .62196 L .69376 .62183 L F
.69254 .62036 m .69282 .62071 L p .69261 .62196 L F P
0 g
s
.963 .733 .543 r
.69282 .62071 m .69376 .62183 L p .69261 .62196 L F P
0 g
s
.967 .735 .536 r
.72619 .62743 m .7265 .62433 L .72219 .61906 L p F P
0 g
s
.567 .358 .556 r
.69376 .62183 m .72235 .61751 L p .71619 .61996 L F P
0 g
s
.567 .358 .556 r
.71619 .61996 m .72235 .61751 L .72232 .61783 L F
.595 .72 .931 r
.72393 .61727 m .71355 .61789 L .70091 .62041 L F
.70116 .62071 m .72393 .61727 L p .70091 .62041 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69997 .61928 L p .69251 .62033 L F P
0 g
s
.58 .391 .59 r
.69075 .62057 m .69252 .62004 L p .69251 .62033 L F P
0 g
s
.58 .391 .59 r
.69252 .62004 m .69982 .61782 L p .69251 .62033 L F P
0 g
s
.963 .733 .543 r
.69251 .62033 m .69254 .62036 L p .69233 .6236 L F P
0 g
s
.595 .72 .931 r
.69376 .62183 m .70116 .62071 L p .70091 .62041 L F P
0 g
s
.595 .72 .931 r
.69254 .62036 m .69376 .62183 L p .70091 .62041 L F P
0 g
s
.595 .72 .931 r
.71355 .61789 m .70013 .61947 L .70091 .62041 L F
.70013 .61947 m .69254 .62036 L .70091 .62041 L F
.58 .391 .59 r
.6973 .62147 m .69724 .62103 L .70017 .62123 L F
.68418 .62257 m .69724 .62103 L .6973 .62147 L F
.68418 .62257 m .69075 .62057 L p .69724 .62103 L F P
0 g
s
.595 .72 .931 r
.71355 .61789 m .70708 .61828 L .69998 .61929 L F
.70013 .61947 m .69998 .61929 L .69254 .62036 L F
.71355 .61789 m .69998 .61929 L .70013 .61947 L F
.58 .391 .59 r
.69982 .61782 m .69075 .62057 L p .69606 .61983 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.595 .72 .931 r
.69251 .62033 m .69254 .62036 L p .69998 .61929 L F P
0 g
s
.595 .72 .931 r
.70708 .61828 m .69997 .61928 L .69998 .61929 L F
.69997 .61928 m .69251 .62033 L .69998 .61929 L F
.567 .358 .556 r
.6936 .62337 m .69376 .62183 L p .71619 .61996 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .69827 .62181 L p .69784 .61888 L F P
0 g
s
.58 .391 .59 r
.69827 .62181 m .70017 .62123 L p .69784 .61888 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69982 .61782 L p .69784 .61888 L F P
0 g
s
.595 .72 .931 r
.69157 .6192 m .69251 .62033 L p .69997 .61928 L F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .69997 .61928 L p .69883 .61547 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69997 .61928 L .69947 .61867 L F
.595 .72 .931 r
.70708 .61828 m .69951 .61873 L .69997 .61928 L F
.69951 .61873 m .69157 .6192 L .69997 .61928 L F
.69897 .61808 m .69157 .6192 L p .69951 .61873 L F P
0 g
s
.58 .391 .59 r
.69997 .61928 m .70017 .62123 L p .69075 .62057 L F P
0 g
s
.566 .357 .556 r
.69157 .6192 m .69897 .61808 L p .69906 .61961 L F P
0 g
s
.567 .358 .556 r
.6931 .628 m .6936 .62337 L p .71619 .61996 L F P
0 g
s
.963 .733 .543 r
.6931 .628 m .69216 .62688 L p .69223 .62547 L F P
0 g
s
.963 .733 .543 r
.69251 .62464 m .69223 .62547 L .69233 .6236 L F
.6931 .628 m .69223 .62547 L .69251 .62464 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69142 .62788 L F P
0 g
s
.967 .735 .536 r
.72619 .62743 m .72219 .61906 L .72201 .62092 L F
.595 .72 .932 r
.7265 .62433 m .72219 .61906 L p .72593 .62146 L F P
0 g
s
.595 .72 .932 r
.72965 .62386 m .72807 .62409 L p .72593 .62146 L F P
0 g
s
.595 .72 .932 r
.72807 .62409 m .7265 .62433 L p .72593 .62146 L F P
0 g
s
.595 .72 .932 r
.72409 .61877 m .72965 .62386 L .72219 .61906 L F
.567 .358 .556 r
.72219 .61906 m .72393 .61727 L .72377 .61882 L F
.71619 .61996 m .72232 .61783 L .72219 .61906 L F
.72232 .61783 m .72393 .61727 L .72219 .61906 L F
.967 .735 .536 r
.72188 .62216 m .72619 .62743 L p .72201 .62092 L F P
0 g
s
.567 .358 .556 r
.71619 .61996 m .72377 .61882 L .72346 .62192 L F
.594 .72 .932 r
.72619 .62743 m .72188 .62216 L p .72315 .62197 L F P
0 g
s
.567 .358 .556 r
.71619 .61996 m .72346 .62192 L .72093 .6223 L F
.595 .72 .931 r
.72393 .61727 m .72293 .61604 L p .70708 .61828 L F P
0 g
s
.595 .72 .931 r
.72293 .61604 m .72177 .61461 L p .70708 .61828 L F P
0 g
s
.567 .358 .556 r
.72235 .61751 m .72393 .61727 L p .72232 .61783 L F P
0 g
s
.967 .735 .535 r
.72177 .61461 m .72393 .61727 L .72377 .61882 L p F P
0 g
s
.967 .735 .535 r
.72215 .61683 m .72177 .61461 L .72377 .61882 L F
.595 .72 .931 r
.72177 .61461 m .72049 .61481 L p .72061 .6149 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69207 .62513 L F P
0 g
s
.55 .317 .516 r
.69179 .62676 m .6845 .62896 L p .69207 .62513 L F P
0 g
s
.567 .358 .556 r
.72331 .62348 m .6931 .628 L p .71619 .61996 L F P
0 g
s
.594 .721 .932 r
.70088 .62601 m .69357 .62622 L .6931 .628 L F
.70018 .62516 m .69357 .62622 L .70088 .62601 L F
.69187 .62654 m .6931 .628 L p .69357 .62622 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .70006 .62502 L p .69685 .62562 L F P
0 g
s
.496 .204 .399 r
.69357 .62622 m .70017 .62423 L p .69685 .62562 L F P
0 g
s
.963 .733 .543 r
.69216 .62688 m .69187 .62654 L p .69223 .62547 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69947 .61867 L .69868 .61772 L F
.595 .72 .931 r
.72049 .61481 m .69897 .61808 L p .72061 .6149 L F P
0 g
s
.595 .72 .931 r
.70708 .61828 m .72061 .6149 L .69897 .61808 L F
.967 .735 .536 r
.71972 .61951 m .72188 .62216 L p .71982 .61848 L F P
0 g
s
.963 .733 .543 r
.69223 .62547 m .69184 .6265 L .69233 .6236 L F
.55 .317 .516 r
.70017 .62123 m .69233 .6236 L p .69205 .62524 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .70017 .62123 L p .69207 .62513 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69233 .6236 L p .69242 .62188 L F P
0 g
s
.963 .733 .543 r
.69187 .62654 m .69184 .6265 L p .69223 .62547 L F P
0 g
s
.594 .721 .932 r
.69184 .6265 m .69187 .62654 L p .69357 .62622 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62123 L p F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69904 .6193 L F P
0 g
s
.972 .685 .423 r
.69868 .61772 m .69899 .61847 L .69904 .6193 L F
.69899 .61847 m .70017 .62123 L .69904 .6193 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69205 .62524 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .68452 .62597 L p .69205 .62524 L F P
0 g
s
.963 .733 .543 r
.69184 .6265 m .6909 .62538 L p .69233 .6236 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .68452 .62597 L p .69606 .61983 L F P
0 g
s
.58 .391 .59 r
.69075 .62057 m .68418 .62257 L p .69606 .61983 L F P
0 g
s
.58 .391 .59 r
.69233 .6236 m .68452 .62597 L p .69242 .62188 L F P
0 g
s
.963 .733 .543 r
.6909 .62538 m .69157 .6192 L p .69233 .6236 L F P
0 g
s
.963 .733 .543 r
.69157 .6192 m .69251 .62033 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.6909 .62538 m .69157 .6192 L p .69906 .61961 L F P
0 g
s
.967 .735 .536 r
.72201 .62092 m .71991 .61765 L .72188 .62216 L F
.595 .72 .932 r
.72129 .61621 m .72197 .61661 L .72269 .61749 L F
.967 .735 .535 r
.72161 .61617 m .72177 .61461 L p .72215 .61683 L F P
0 g
s
.595 .72 .932 r
.72214 .61609 m .72535 .61858 L .72129 .61621 L F
.967 .735 .536 r
.71991 .61765 m .71982 .61848 L .72188 .62216 L F
.594 .72 .932 r
.72188 .62216 m .71972 .61951 L p .72315 .62197 L F P
0 g
s
.566 .357 .556 r
.72003 .61641 m .71843 .61535 L .72018 .61496 L F
.71991 .61765 m .71919 .61653 L .72003 .61641 L F
.71919 .61653 m .71843 .61535 L .72003 .61641 L F
.967 .735 .536 r
.72219 .61906 m .72003 .61641 L p .72201 .62092 L F P
0 g
s
.972 .685 .423 r
.69947 .61867 m .70017 .62123 L .69868 .61772 L F
.595 .72 .931 r
.70708 .61828 m .69897 .61808 L .69951 .61873 L F
.972 .685 .423 r
.69997 .61928 m .70017 .62123 L p .69947 .61867 L F P
0 g
s
.566 .357 .556 r
.69897 .61808 m .72019 .61485 L p .69946 .61952 L F P
0 g
s
.55 .317 .516 r
.69955 .62153 m .70017 .62423 L p .69207 .62513 L F P
0 g
s
.55 .317 .516 r
.69207 .62513 m .694 .62492 L .69206 .62521 L F
.694 .62492 m .70017 .62423 L .69206 .62521 L F
.70017 .62423 m .69179 .62676 L p .69206 .62521 L F P
0 g
s
.566 .357 .556 r
.69931 .62412 m .6909 .62538 L p .69906 .61961 L F P
0 g
s
.594 .721 .932 r
.71719 .62184 m .70006 .62502 L .71108 .6234 L F
.70006 .62502 m .69357 .62622 L .70018 .62516 L F
.70006 .62502 m .70018 .62516 L .71108 .6234 L F
.972 .685 .423 r
.69803 .61694 m .69939 .62422 L .69746 .61625 L F
.496 .204 .399 r
.70017 .62423 m .69944 .62445 L p .69945 .62455 L F P
0 g
s
.496 .204 .399 r
.69944 .62445 m .6845 .62896 L p .69945 .62455 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69945 .62455 L F P
0 g
s
.595 .72 .932 r
.72754 .62344 m .72861 .62475 L .74441 .62239 L p F P
0 g
s
.568 .359 .557 r
.72831 .62785 m .72861 .62475 L .74441 .62239 L p F P
0 g
s
.568 .359 .557 r
.7265 .62433 m .72619 .62743 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72807 .62409 m .72861 .62475 L p .72792 .62564 L F P
0 g
s
.568 .359 .557 r
.72965 .62386 m .72807 .62409 L p .72792 .62564 L F P
0 g
s
.568 .359 .557 r
.72807 .62409 m .7265 .62433 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72861 .62475 m .72831 .62785 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72754 .62344 m .72807 .62409 L p .72792 .62564 L F P
0 g
s
.568 .359 .557 r
.72935 .62696 m .72965 .62386 L p .72792 .62564 L F P
0 g
s
.568 .359 .557 r
.72619 .62743 m .72777 .62719 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72831 .62785 m .72777 .62719 L p .72792 .62564 L F P
0 g
s
.568 .359 .557 r
.72777 .62719 m .72935 .62696 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72723 .62654 m .72754 .62344 L p .72792 .62564 L F P
0 g
s
.967 .735 .535 r
.72777 .62719 m .72723 .62654 L p .72792 .62564 L F P
0 g
s
.594 .72 .932 r
.72777 .62719 m .72619 .62743 L p .72238 .6206 L F P
0 g
s
.567 .358 .556 r
.72093 .6223 m .72346 .62192 L .72331 .62348 L F
.594 .721 .932 r
.72331 .62348 m .72134 .62107 L p .70094 .62608 L F P
0 g
s
.594 .721 .932 r
.6931 .628 m .7015 .62674 L p .70094 .62608 L F P
0 g
s
.594 .721 .932 r
.7015 .62674 m .72331 .62348 L p .70094 .62608 L F P
0 g
s
.594 .721 .932 r
.71719 .62184 m .70088 .62601 L .72134 .62107 L F
.70088 .62601 m .6931 .628 L .70094 .62608 L F
.70088 .62601 m .70094 .62608 L .72134 .62107 L F
.972 .685 .423 r
.69746 .61625 m .69845 .62309 L .69694 .61563 L F
.496 .204 .399 r
.68415 .6313 m .69896 .62683 L p .69872 .62555 L F P
0 g
s
.496 .204 .399 r
.69896 .62683 m .69983 .62657 L p .69872 .62555 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .70006 .62502 L p .69872 .62555 L F P
0 g
s
.496 .204 .399 r
.70006 .62502 m .70017 .62423 L p .69716 .62556 L F P
0 g
s
.496 .204 .399 r
.69716 .62556 m .68415 .6313 L .70006 .62502 L F
.594 .721 .932 r
.70001 .62496 m .69876 .6252 L .69876 .62521 L F
.69876 .6252 m .69184 .6265 L .69876 .62521 L F
.69876 .62521 m .69184 .6265 L .69357 .62622 L F
.69998 .62493 m .69184 .6265 L .70001 .62496 L F
.972 .685 .423 r
.70017 .62423 m .70006 .62502 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .70006 .62502 L .69939 .62422 L F
.594 .721 .932 r
.72114 .62083 m .70001 .62496 L .71719 .62184 L F
.70001 .62496 m .69357 .62622 L .70006 .62502 L F
.70001 .62496 m .70006 .62502 L .71719 .62184 L F
.496 .204 .399 r
.69142 .62788 m .69685 .62562 L .69983 .62657 L F
.70006 .62502 m .69983 .62657 L p .69685 .62562 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69095 .62925 L p .69142 .62788 L F P
0 g
s
.972 .685 .423 r
.69939 .62422 m .69926 .62405 L .69746 .61625 L F
.594 .721 .932 r
.6909 .62538 m .69184 .6265 L p .69998 .62493 L F P
0 g
s
.594 .721 .932 r
.72114 .62083 m .69931 .62412 L p .69998 .62493 L F P
0 g
s
.594 .721 .932 r
.69931 .62412 m .6909 .62538 L p .69998 .62493 L F P
0 g
s
.972 .685 .423 r
.69694 .61563 m .69759 .62206 L .69644 .61502 L F
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69759 .62206 m .69825 .62854 L .69734 .62176 L F
.69759 .62206 m .69734 .62176 L .69644 .61502 L F
.69825 .62854 m .69714 .62801 L .69677 .62107 L p F P
0 g
s
.972 .685 .423 r
.69677 .62107 m .69644 .61502 L p .69734 .62176 L F P
0 g
s
.972 .685 .423 r
.69734 .62176 m .69825 .62854 L .69677 .62107 L F
.69845 .62309 m .69918 .62805 L .69824 .62283 L F
.69845 .62309 m .69824 .62283 L .69694 .61563 L F
.69918 .62805 m .69825 .62854 L p .69759 .62206 L F P
0 g
s
.972 .685 .423 r
.69694 .61563 m .69824 .62283 L .69759 .62206 L F
.69824 .62283 m .69918 .62805 L .69759 .62206 L F
.594 .721 .932 r
.72134 .62107 m .72114 .62083 L p .71719 .62184 L F P
0 g
s
.972 .685 .423 r
.69939 .62422 m .69983 .62657 L .69926 .62405 L F
.70006 .62502 m .69983 .62657 L p .69939 .62422 L F P
0 g
s
.594 .721 .932 r
.72114 .62083 m .69998 .62493 L .70001 .62496 L F
.566 .357 .556 r
.69906 .61961 m .69906 .61959 L .69946 .61952 L F
.69906 .61959 m .69897 .61808 L .69946 .61952 L F
.595 .72 .932 r
.72219 .61906 m .72003 .61641 L p .72409 .61877 L F P
0 g
s
.566 .357 .556 r
.69906 .61961 m .72019 .61485 L .72018 .61496 L F
.595 .72 .932 r
.72129 .61621 m .72409 .61877 L .72003 .61641 L F
.967 .735 .536 r
.72201 .62092 m .72003 .61641 L .71991 .61765 L F
.594 .72 .932 r
.72315 .62197 m .71972 .61951 L .72056 .61938 L F
.566 .357 .556 r
.72114 .62083 m .71959 .62074 L .72005 .61946 L F
.72177 .61461 m .72161 .61617 L p .72119 .61623 L F P
0 g
s
.566 .357 .556 r
.72019 .61485 m .72177 .61461 L p .72018 .61496 L F P
0 g
s
.566 .357 .556 r
.72005 .61946 m .72018 .61496 L .72177 .61461 L F
.71959 .62074 m .71972 .61951 L .72005 .61946 L F
.71972 .61951 m .72018 .61496 L .72005 .61946 L F
.7213 .61927 m .72005 .61946 L .72119 .61623 L F
.71972 .61951 m .71843 .61535 L .71991 .61765 L F
.71972 .61951 m .69906 .61961 L .71843 .61535 L F
.967 .735 .536 r
.71991 .61765 m .71568 .61108 L .71982 .61848 L F
.71568 .61108 m .71537 .61419 L .71972 .61951 L p F P
0 g
s
.967 .735 .536 r
.71982 .61848 m .71568 .61108 L .71972 .61951 L F
.594 .72 .932 r
.71537 .61419 m .71695 .61395 L p .72315 .62197 L F P
0 g
s
.967 .735 .536 r
.72003 .61641 m .71568 .61108 L p .71991 .61765 L F P
0 g
s
.594 .72 .932 r
.72238 .6206 m .72315 .62197 L .71695 .61395 L F
.967 .735 .535 r
.72331 .62348 m .72114 .62083 L .7213 .61927 L p F P
0 g
s
.967 .735 .535 r
.7213 .61927 m .72161 .61617 L p .72274 .62104 L F P
0 g
s
.967 .735 .535 r
.72331 .62348 m .7213 .61927 L .72274 .62104 L F
.566 .357 .556 r
.72161 .61617 m .7213 .61927 L p .72119 .61623 L F P
0 g
s
.595 .72 .932 r
.72003 .61641 m .71568 .61108 L p .72129 .61621 L F P
0 g
s
.595 .72 .932 r
.71568 .61108 m .71885 .6106 L .72319 .61593 L p F P
0 g
s
.595 .72 .932 r
.71568 .61108 m .72319 .61593 L .72214 .61609 L F
.71568 .61108 m .72214 .61609 L .72129 .61621 L F
.566 .356 .555 r
.71749 .61462 m .71781 .61151 L .7194 .61126 L p F P
0 g
s
.595 .72 .932 r
.72319 .61593 m .72535 .61858 L p .72214 .61609 L F P
0 g
s
.967 .735 .535 r
.72331 .62348 m .72161 .61617 L .72215 .61683 L F
.595 .72 .932 r
.72269 .61749 m .72535 .61858 L .72409 .61877 L F
.72197 .61661 m .72535 .61858 L .72269 .61749 L F
.967 .735 .535 r
.72221 .61707 m .72215 .61683 L .72273 .61754 L F
.72221 .61707 m .72273 .61754 L .72377 .61882 L F
.72377 .61882 m .72346 .62192 L p .72221 .61707 L F P
0 g
s
.967 .735 .535 r
.72292 .62126 m .72215 .61683 L .72346 .62192 L F
.595 .72 .932 r
.72535 .61858 m .72965 .62386 L p .72409 .61877 L F P
0 g
s
.595 .72 .932 r
.74441 .62239 m .74335 .62107 L .72754 .62344 L p F P
0 g
s
.967 .735 .535 r
.72965 .62386 m .72911 .6232 L p .7291 .62335 L F P
0 g
s
.568 .359 .557 r
.72754 .62344 m .72911 .6232 L p .72908 .62351 L F P
0 g
s
.566 .356 .555 r
.71749 .61462 m .7194 .61126 L .71911 .61407 L F
.967 .735 .535 r
.72935 .62696 m .72965 .62386 L p .7291 .62335 L F P
0 g
s
.568 .359 .557 r
.72723 .62654 m .72754 .62344 L p .72908 .62351 L F P
0 g
s
.568 .359 .557 r
.72881 .6263 m .72723 .62654 L p .72908 .62351 L F P
0 g
s
.967 .735 .535 r
.7191 .61422 m .72881 .6263 L .7291 .62335 L F
.71908 .61438 m .72881 .6263 L p .7191 .61422 L F P
0 g
s
.967 .735 .535 r
.7191 .61422 m .7291 .62335 L .7194 .61126 L F
.72911 .6232 m .7194 .61126 L p .7291 .62335 L F P
0 g
s
.566 .356 .555 r
.7337 .60908 m .7334 .6122 L .71908 .61438 L p F P
0 g
s
.566 .356 .555 r
.71908 .61438 m .71749 .61462 L p .71911 .61407 L F P
0 g
s
.566 .356 .555 r
.71911 .61407 m .7337 .60908 L .71908 .61438 L F
.967 .735 .535 r
.71854 .61371 m .71908 .61438 L p .7191 .61422 L F P
0 g
s
.967 .735 .535 r
.72881 .6263 m .72935 .62696 L p .7291 .62335 L F P
0 g
s
.568 .359 .557 r
.74441 .62239 m .74412 .6255 L .72831 .62785 L p F P
0 g
s
.568 .359 .557 r
.74306 .62418 m .72881 .6263 L p .72908 .62351 L F P
0 g
s
.568 .359 .557 r
.74335 .62107 m .74306 .62418 L p .72908 .62351 L F P
0 g
s
.568 .359 .557 r
.72911 .6232 m .74335 .62107 L p .72908 .62351 L F P
0 g
s
.566 .356 .555 r
.7194 .61126 m .7337 .60908 L p .71911 .61407 L F P
0 g
s
.595 .72 .932 r
.71672 .61017 m .71781 .61151 L .7337 .60908 L p F P
0 g
s
.967 .735 .535 r
.71885 .6106 m .71854 .61371 L p .7191 .61422 L F P
0 g
s
.967 .735 .535 r
.7194 .61126 m .71885 .6106 L p .7191 .61422 L F P
0 g
s
.967 .735 .535 r
.71781 .61151 m .71749 .61462 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71727 .61084 m .71568 .61108 L p .71711 .61239 L F P
0 g
s
.967 .735 .535 r
.71672 .61017 m .71727 .61084 L p .71711 .61239 L F P
0 g
s
.967 .735 .535 r
.71727 .61084 m .71781 .61151 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71568 .61108 m .71537 .61419 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71885 .6106 m .71727 .61084 L p .71711 .61239 L F P
0 g
s
.967 .735 .535 r
.7164 .61328 m .71672 .61017 L p .71711 .61239 L F P
0 g
s
.967 .735 .535 r
.71749 .61462 m .71695 .61395 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71537 .61419 m .71695 .61395 L p .71711 .61239 L F P
0 g
s
.967 .735 .535 r
.71695 .61395 m .7164 .61328 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71854 .61371 m .71885 .6106 L p .71711 .61239 L F P
0 g
s
.566 .356 .555 r
.71695 .61395 m .71854 .61371 L p .71711 .61239 L F P
0 g
s
.594 .72 .932 r
.71695 .61395 m .71854 .61371 L p .72238 .6206 L F P
0 g
s
.594 .72 .932 r
.72935 .62696 m .72777 .62719 L p .72225 .61913 L F P
0 g
s
.594 .72 .932 r
.71854 .61371 m .72288 .61903 L p .72225 .61913 L F P
0 g
s
.594 .72 .932 r
.72288 .61903 m .72935 .62696 L p .72225 .61913 L F P
0 g
s
.566 .357 .556 r
.7213 .61927 m .72114 .62083 L p .72005 .61946 L F P
0 g
s
.566 .357 .556 r
.71959 .62074 m .69931 .62412 L .69906 .61961 L F
.72114 .62083 m .71956 .62107 L p .71959 .62074 L F P
0 g
s
.566 .357 .556 r
.71956 .62107 m .69931 .62412 L p .71959 .62074 L F P
0 g
s
.594 .72 .932 r
.71972 .61951 m .71537 .61419 L p .72056 .61938 L F P
0 g
s
.566 .357 .556 r
.71959 .62074 m .7137 .62042 L .71972 .61951 L F
.7137 .62042 m .69906 .61961 L .71972 .61951 L F
.496 .204 .399 r
.69179 .62676 m .69357 .62622 L p .69142 .62788 L F P
0 g
s
.496 .204 .399 r
.69357 .62622 m .69685 .62562 L .69142 .62788 L F
.6845 .62896 m .69179 .62676 L p .69142 .62788 L F P
0 g
s
.594 .72 .932 r
.71854 .61371 m .72777 .62719 L .72238 .6206 L F
.967 .735 .535 r
.72346 .62192 m .72331 .62348 L p .72292 .62126 L F P
0 g
s
.972 .685 .423 r
.69983 .62657 m .69918 .62805 L p .69845 .62309 L F P
0 g
s
.972 .685 .423 r
.69746 .61625 m .69926 .62405 L .69845 .62309 L F
.69926 .62405 m .69983 .62657 L .69845 .62309 L F
.594 .721 .932 r
.71108 .6234 m .70018 .62516 L .70088 .62601 L F
.496 .204 .399 r
.69095 .62925 m .68415 .6313 L p .69142 .62788 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69878 .61461 L .69883 .61547 L F
.69878 .61461 m .69982 .61782 L .69883 .61547 L F
.69594 .60579 m .69803 .61694 L .69746 .61625 L F
.69594 .60579 m .69746 .61625 L .69694 .61563 L F
.69644 .61502 m .69594 .60579 L p .69694 .61563 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .68451 .62768 L p .6882 .62709 L F P
0 g
s
.55 .317 .516 r
.68451 .62768 m .68452 .62597 L p .6882 .62709 L F P
0 g
s
.602 .45 .648 r
.69075 .62057 m .68418 .62257 L .68396 .62137 L p F P
0 g
s
.602 .45 .648 r
.68396 .62137 m .68353 .61905 L p .69075 .62057 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.69683 .62897 m
.6978 .63014 L
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.72827 .62216 m
.72918 .61284 L
s
.72957 .62766 m
.73326 .63219 L
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.594 .72 .932 r
.72831 .62785 m .74412 .6255 L .74306 .62418 L p F P
0 g
s
.594 .72 .932 r
.74306 .62418 m .72723 .62654 L .72831 .62785 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.969 .736 .531 r
.74335 .62107 m .74441 .62239 L .74412 .6255 L p F P
0 g
s
.969 .736 .531 r
.74412 .6255 m .74306 .62418 L .74335 .62107 L p F P
0 g
s
.71734 .61013 m
.71869 .5969 L
s
.595 .72 .932 r
.7337 .60908 m .73262 .60773 L .71672 .61017 L p F P
0 g
s
.565 .355 .555 r
.71672 .61017 m .73262 .60773 L .73232 .61086 L p F P
0 g
s
.565 .355 .555 r
.73232 .61086 m .7164 .61328 L .71672 .61017 L p F P
0 g
s
.594 .72 .932 r
.71749 .61462 m .7334 .6122 L .73232 .61086 L p F P
0 g
s
.594 .72 .932 r
.73232 .61086 m .7164 .61328 L .71749 .61462 L p F P
0 g
s
.969 .736 .531 r
.73262 .60773 m .7337 .60908 L .7334 .6122 L p F P
0 g
s
.969 .736 .531 r
.7334 .6122 m .73232 .61086 L .73262 .60773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool00`000000oooo0000001X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool200000080Y=Ch1`0000080:K>m@@00000
2@3h[f`00`000000oooo0?ooo`0:0?ooo`800000J03oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000002V
c_D0Y/ke0080Y/ke0`0000030:K>m@030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0I03oool4000000L0Y/ke00<000000?R_K03h[f`0203h[f`0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503oool0
02H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1R0?ooo`<0000000<0oooo0000
002Vc_D0202Vc_D00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00P0oooo00<000000?oo
o`000000J03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo05h0oooo100000050?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_K03h
[f`01`3h[f`00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0P00001S0?oo
o`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0F`3oool3000000X0oooo00<000000:K>m@2Vc_D01`2Vc_D2000000L0n:m/0P0000080?ooo`03
0000003oool0000000<0000000<0T5Z>000000000000HP3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`00000>0?ooo`030000
002Vc_D0Y/ke00P0Y/ke00<000000?R_K03h[f`0103h[f`00`000000n:m/0?ooo`060?ooo`<00000
0P2@FXh4000006<0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>m@080:K>m@030000003h
[f`0n:m/00<0n:m/0`0000060?ooo`L00000I@3oool00`000000oooo0?ooo`0D0?ooo`009@3oool0
10000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000F0?ooo`8000002@2V
c_D00`000000n:m/0?R_K0020?R_K0<00000103oool7000000030?ooo`000000000006@0oooo00<0
00000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo04l0oooo0`00000L
0?ooo`030000002Vc_D0Y/ke00L0Y/ke00H000000?R_K03h[f`0n:m/0000003h[f`5000000<0T5^>
00<0000009RhkP2H^>h00`0000000`3oool000000?ooo`1S0?ooo`030000003oool0oooo01<0oooo
000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03oool300000200oooo00<0
00000:K>m@2Vc_D01`2Vc_D01@000000n:m/0?R_K03h[f`0000000X0T5^>00@0V;S^000000000000
00000P3oool5000005l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`190?ooo`<00000903oool00`000000Y/ke0:K>m@070:K>m@050000
003h[f`0n:m/0000003h[f`00P2@Fhh500000080V;S^20000002095KSP030000003oool0oooo05d0
oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`000000?R_K080
0000102H^>h50000000309RhkP000000TE^>0080TE^>1000001O0?ooo`030000003oool0oooo01<0
oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000002`0oooo
0P0000080:K>m@80000000<0n:m/0000000000001@0000040?ooo`L00000H@3oool00`000000oooo
0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00
000b0?ooo`030000002Vc_D0Y/ke00D0Y/ke0`00000<0?ooo`800000103oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0?03oool3000003H0oooo00<000000:K>m@2Vc_D01P00000?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000j0?ooo`<00000503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@00000F`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0<P3oool3000005l0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00
001S0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000I`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0:03oool4000006/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00001`0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0R0?ooo`<00000L`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3o
ool3000007L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool3
00000:l0oooo00<000000?ooo`3oool06`3oool4000007/0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
01P0oooo0`0000200?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000Q03oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool04P3oool3000008L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000
002;0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00
002T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo
0`00000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`03
0000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<00000
6`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0
oooo08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0
oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo
0`00000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<00000
0?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?oo
o`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool30000
04D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00d0oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0
oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d
000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00
001B0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0
W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?oo
o`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@00000
0000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO
0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0
000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`03
0000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000
J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
2`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0
oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo
0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`03
0000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000
R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0
oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo
1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<00000
0?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?oo
o`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0
2`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool40000
0;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00P0oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000
003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3o
ool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo
0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003o
ool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0
oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0
oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?oo
o`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo
0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0e
Sol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200
oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
0200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3o
ool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?oo
o`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0
l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
04h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`80
0000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`04
0<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000D
Gl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0
GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@0000000000
0080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool0
0`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]
0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0
oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`03
0000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo
00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`00
0000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo
1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000
000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R
0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool40000
02L0oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0
oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P000016
0?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?oo
o`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3o
ool0b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`03
0000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?oo
o`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0
000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?
03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?oo
o`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K
0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?oo
o`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000
003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03o
ool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0
oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo
0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<0
00000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`22
0?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?oo
o`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?oo
o`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00
Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool0
0`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`00
0000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0
oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo
002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@0
00000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool50000
0;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0
DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<00000
0?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000
oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?oo
o`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3o
ool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000
eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0
oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo
00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo0035
0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool0
0<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0
oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`00
00002P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0
oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403o
ool00?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo
0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo
0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3o
ool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RL
g`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo
0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq42.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.69155 .60879 m
.69177 .6129 L
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.972 .685 .426 r
.69327 .62194 m .69359 .62789 L p .69314 .62636 L F P
0 g
s
.602 .45 .648 r
.69199 .6202 m .68418 .62257 L p .69166 .61844 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69216 .6219 L F P
0 g
s
.972 .685 .426 r
.69233 .62204 m .69233 .6236 L .69204 .62047 L F
.973 .684 .413 r
.72653 .623 m .72634 .62003 L .72204 .61474 L p F P
0 g
s
.567 .358 .556 r
.69327 .62194 m .72194 .61326 L p .71602 .61657 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .72194 .61326 L .72196 .61356 L F
.602 .45 .648 r
.69982 .61782 m .69199 .6202 L p .69166 .61844 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69984 .61806 L p .692 .62032 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69199 .6202 L p .692 .62032 L F P
0 g
s
.58 .391 .59 r
.69199 .6202 m .69982 .61782 L p .692 .62032 L F P
0 g
s
.661 .745 .913 r
.69327 .62194 m .7011 .61957 L p .70033 .61865 L F P
0 g
s
.661 .745 .913 r
.69201 .62044 m .69327 .62194 L p .70033 .61865 L F P
0 g
s
.661 .745 .913 r
.70489 .61653 m .69984 .61806 L .70033 .61865 L F
.69984 .61806 m .69201 .62044 L .70033 .61865 L F
.567 .358 .556 r
.69335 .62343 m .69327 .62194 L p .71602 .61657 L F P
0 g
s
.972 .685 .426 r
.69201 .62044 m .69204 .62047 L p .69233 .6236 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69215 .62777 L F P
0 g
s
.972 .685 .426 r
.69314 .62636 m .69271 .62405 L .69327 .62194 L F
.69359 .62789 m .69265 .62677 L p .69251 .62538 L F P
0 g
s
.972 .685 .426 r
.69263 .62461 m .69251 .62538 L .69233 .6236 L F
.69359 .62789 m .69251 .62538 L .69263 .62461 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69215 .62777 L F P
0 g
s
.567 .358 .556 r
.69359 .62789 m .69335 .62343 L p .71602 .61657 L F P
0 g
s
.973 .684 .413 r
.72653 .623 m .72204 .61474 L .72215 .61653 L F
.661 .745 .913 r
.72634 .62003 m .72204 .61474 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72949 .61907 m .72791 .61955 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72791 .61955 m .72634 .62003 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72393 .61417 m .72949 .61907 L .72204 .61474 L F
.567 .358 .556 r
.72204 .61474 m .72352 .61278 L .72362 .61427 L F
.71602 .61657 m .72196 .61356 L .72204 .61474 L F
.72196 .61356 m .72352 .61278 L .72204 .61474 L F
.973 .684 .413 r
.72222 .61773 m .72653 .623 L p .72215 .61653 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .72362 .61427 L .7238 .61725 L F
.66 .746 .913 r
.72653 .623 m .72222 .61773 L p .72349 .61735 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .7238 .61725 L .72127 .61802 L F
.661 .745 .913 r
.72352 .61278 m .70489 .61653 L .70033 .61865 L F
.7011 .61957 m .72352 .61278 L p .70033 .61865 L F P
0 g
s
.567 .358 .556 r
.72194 .61326 m .72352 .61278 L p .72196 .61356 L F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.972 .685 .426 r
.69204 .62047 m .69234 .62082 L p .69233 .62204 L F P
0 g
s
.972 .685 .426 r
.69234 .62082 m .69327 .62194 L p .69233 .62204 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .426 r
.69271 .62405 m .69233 .62204 L .69302 .62197 L F
.69271 .62405 m .69302 .62197 L .69327 .62194 L F
.69271 .62405 m .69233 .6236 L .69233 .62204 L F
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .69984 .61806 L p .69879 .61475 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69878 .61461 L .69879 .61475 L F
.69878 .61461 m .69982 .61782 L .69879 .61475 L F
.661 .745 .913 r
.72136 .61012 m .72155 .61317 L p .72352 .61278 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69984 .61806 L .69903 .61708 L F
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.661 .745 .913 r
.69891 .61694 m .69108 .61932 L p .69948 .61762 L F P
0 g
s
.58 .391 .59 r
.69665 .61903 m .69984 .61806 L .69679 .62151 L F
.68418 .62257 m .69984 .61806 L .6853 .62247 L F
.661 .745 .913 r
.69108 .61932 m .69201 .62044 L p .69984 .61806 L F P
0 g
s
.661 .745 .913 r
.70489 .61653 m .69948 .61762 L .69984 .61806 L F
.69948 .61762 m .69108 .61932 L .69984 .61806 L F
.566 .357 .556 r
.69108 .61932 m .69891 .61694 L p .699 .61848 L F P
0 g
s
.567 .358 .556 r
.7239 .61874 m .69359 .62789 L p .71602 .61657 L F P
0 g
s
.66 .746 .913 r
.69359 .62789 m .70143 .62553 L p .70086 .62484 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6251 L .6856 .62842 L F
.6845 .62896 m .68451 .62875 L p .6856 .62842 L F P
0 g
s
.55 .317 .516 r
.68451 .62875 m .68452 .62597 L p .6856 .62842 L F P
0 g
s
.66 .746 .913 r
.70086 .62484 m .69685 .62502 L .69359 .62789 L F
.972 .685 .426 r
.69265 .62677 m .69233 .62639 L .6926 .62631 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69233 .6251 L F P
0 g
s
.972 .685 .426 r
.69249 .62522 m .69233 .62523 L p .69233 .6236 L F P
0 g
s
.972 .685 .426 r
.69314 .62636 m .69263 .62461 L .69271 .62405 L F
.69263 .62461 m .69233 .6236 L .69271 .62405 L F
.55 .317 .516 r
.70017 .62123 m .69233 .6236 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .68452 .62597 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.69233 .62639 m .69359 .62789 L p .69685 .62502 L F P
0 g
s
.55 .317 .516 r
.70017 .62402 m .70017 .62123 L p .6856 .62842 L F P
0 g
s
.972 .685 .426 r
.69233 .62523 m .69139 .62527 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62402 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6251 m .70017 .62402 L .69908 .62435 L F
.69233 .6236 m .70017 .62123 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.70017 .62402 m .69685 .62502 L .70086 .62484 L F
.55 .317 .516 r
.70017 .62423 m .69233 .6266 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6266 m .6845 .62896 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.69924 .6229 m .69139 .62527 L p .69685 .62502 L F P
0 g
s
.66 .746 .913 r
.69924 .6229 m .69685 .62502 L .70017 .62402 L F
.55 .317 .516 r
.70017 .62402 m .70017 .62423 L p .69908 .62435 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62402 L p F P
0 g
s
.55 .317 .516 r
.6856 .62842 m .6845 .62896 L .70017 .62402 L F
.58 .391 .59 r
.69984 .61806 m .70017 .62123 L p .69679 .62151 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69233 .6236 L p .69216 .6219 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69904 .6193 L F P
0 g
s
.58 .391 .59 r
.6853 .62247 m .69665 .61903 L .69679 .62151 L F
.69233 .6236 m .68452 .62597 L p .69216 .6219 L F P
0 g
s
.972 .685 .426 r
.69139 .62527 m .69108 .61932 L p .69233 .6236 L F P
0 g
s
.972 .685 .426 r
.69108 .61932 m .69201 .62044 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.69139 .62527 m .69108 .61932 L p .699 .61848 L F P
0 g
s
.566 .357 .556 r
.69924 .6229 m .69139 .62527 L p .699 .61848 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69889 .61657 L .69904 .6193 L F
.69889 .61657 m .70017 .62123 L .69904 .6193 L F
.661 .745 .913 r
.70343 .61683 m .71985 .61069 L p .69891 .61694 L F P
0 g
s
.661 .745 .913 r
.71985 .61069 m .72136 .61012 L .71978 .6106 L p F P
0 g
s
.661 .745 .913 r
.71978 .6106 m .69891 .61694 L p .71985 .61069 L F P
0 g
s
.973 .684 .413 r
.72006 .61508 m .72222 .61773 L p .72 .61408 L F P
0 g
s
.973 .684 .413 r
.72215 .61653 m .71995 .61328 L .72222 .61773 L F
.71995 .61328 m .72 .61408 L .72222 .61773 L F
.972 .685 .423 r
.69984 .61806 m .70017 .62123 L p .69903 .61708 L F P
0 g
s
.973 .684 .413 r
.72136 .61012 m .72352 .61278 L .72362 .61427 L p F P
0 g
s
.973 .684 .413 r
.722 .61228 m .72136 .61012 L .72362 .61427 L F
.661 .745 .913 r
.72204 .61474 m .71987 .61209 L p .72326 .61382 L F P
0 g
s
.661 .745 .913 r
.72326 .61382 m .72362 .61427 L .72204 .61474 L F
.72114 .61171 m .72393 .61417 L .71987 .61209 L F
.973 .684 .413 r
.72204 .61474 m .72162 .61424 L p .72206 .61511 L F P
0 g
s
.566 .357 .556 r
.71987 .61209 m .69983 .61817 L .71979 .61071 L F
.72006 .61508 m .69983 .61817 L .71987 .61209 L F
.661 .745 .913 r
.70343 .61683 m .69891 .61694 L .69948 .61762 L F
.566 .357 .556 r
.69891 .61694 m .71978 .6106 L p .699 .61848 L F P
0 g
s
.566 .357 .556 r
.71978 .6106 m .72136 .61012 L p .71979 .61071 L F P
0 g
s
.566 .357 .556 r
.699 .61848 m .71978 .6106 L .71979 .61071 L F
.973 .684 .413 r
.72162 .61424 m .71987 .61209 L p .72206 .61511 L F P
0 g
s
.973 .684 .413 r
.71987 .61209 m .71553 .60676 L p .71989 .61233 L F P
0 g
s
.973 .684 .413 r
.72206 .61511 m .71987 .61209 L .71989 .61233 L F
.72215 .61653 m .72206 .61511 L .71553 .60676 L F
.72146 .61161 m .72136 .61012 L p .722 .61228 L F P
0 g
s
.661 .745 .913 r
.72114 .61171 m .7252 .61379 L .72393 .61417 L F
.566 .357 .556 r
.72136 .61012 m .72146 .61161 L p .72104 .61174 L F P
0 g
s
.66 .746 .913 r
.72222 .61773 m .72006 .61508 L p .72349 .61735 L F P
0 g
s
.66 .746 .913 r
.72349 .61735 m .72006 .61508 L .7209 .61482 L F
.566 .357 .556 r
.72104 .61174 m .71979 .61071 L .72136 .61012 L F
.661 .745 .913 r
.72198 .61145 m .7252 .61379 L .72114 .61171 L F
.973 .684 .413 r
.72164 .6146 m .72146 .61161 L p .72308 .61637 L F P
0 g
s
.973 .684 .413 r
.72326 .61659 m .72146 .61161 L .722 .61228 L F
.661 .745 .913 r
.72738 .61889 m .72845 .62021 L .74426 .61544 L p F P
0 g
s
.568 .359 .557 r
.72864 .62319 m .72845 .62021 L .74426 .61544 L p F P
0 g
s
.568 .359 .557 r
.72634 .62003 m .72653 .623 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72791 .61955 m .72845 .62021 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72949 .61907 m .72791 .61955 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72791 .61955 m .72634 .62003 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72845 .62021 m .72864 .62319 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72738 .61889 m .72791 .61955 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72968 .62205 m .72949 .61907 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72653 .623 m .7281 .62253 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72864 .62319 m .7281 .62253 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.7281 .62253 m .72968 .62205 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72757 .62187 m .72738 .61889 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.7281 .62253 m .72757 .62187 L p .72801 .62104 L F P
0 g
s
.66 .746 .913 r
.7281 .62253 m .72653 .623 L p .72272 .61592 L F P
0 g
s
.66 .746 .913 r
.72196 .6145 m .72349 .61735 L .7209 .61482 L F
.567 .358 .556 r
.72127 .61802 m .7238 .61725 L .7239 .61874 L F
.973 .684 .413 r
.7239 .61874 m .72308 .61637 L .72326 .61659 L F
.72308 .61637 m .72146 .61161 L .72326 .61659 L F
.72362 .61427 m .7239 .61874 L p .722 .61228 L F P
0 g
s
.661 .745 .913 r
.7252 .61379 m .72949 .61907 L p .72393 .61417 L F P
0 g
s
.568 .359 .557 r
.72757 .62187 m .72738 .61889 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.72915 .62139 m .72757 .62187 L p .72897 .61871 L F P
0 g
s
.661 .745 .913 r
.71871 .60579 m .72304 .61113 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.72037 .61028 m .72304 .61113 L .72198 .61145 L F
.71553 .60676 m .72198 .61145 L .72114 .61171 L F
.566 .357 .556 r
.72146 .61161 m .72164 .6146 L p .72104 .61174 L F P
0 g
s
.661 .745 .913 r
.72326 .61382 m .72393 .61417 L .72362 .61427 L F
.71553 .60676 m .71712 .60628 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.71712 .60628 m .71871 .60579 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.74426 .61544 m .7432 .61412 L .72738 .61889 L p F P
0 g
s
.974 .684 .412 r
.72968 .62205 m .72949 .61907 L p .72896 .61856 L F P
0 g
s
.568 .359 .557 r
.72738 .61889 m .72895 .61842 L p .72897 .61871 L F P
0 g
s
.566 .357 .556 r
.71987 .61209 m .71979 .61071 L .72104 .61174 L F
.661 .745 .913 r
.71987 .61209 m .71553 .60676 L p .72114 .61171 L F P
0 g
s
.566 .356 .555 r
.71785 .60993 m .71766 .60695 L .71925 .60646 L p F P
0 g
s
.566 .356 .555 r
.71785 .60993 m .71925 .60646 L .71942 .60915 L F
.661 .745 .913 r
.72304 .61113 m .7252 .61379 L p .72198 .61145 L F P
0 g
s
.661 .745 .913 r
.71657 .60561 m .71766 .60695 L .73357 .6021 L p F P
0 g
s
.974 .684 .412 r
.71871 .60579 m .71889 .60878 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.71942 .6093 m .72896 .61856 L .71925 .60647 L F
.71942 .6093 m .71925 .60647 L .71871 .60579 L F
.71942 .6093 m .72915 .62139 L .72896 .61856 L F
.71943 .60945 m .72915 .62139 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.72895 .61842 m .71871 .60579 L p .72896 .61856 L F P
0 g
s
.566 .356 .555 r
.73357 .6021 m .73377 .6051 L .71943 .60945 L p F P
0 g
s
.566 .356 .555 r
.71943 .60945 m .71785 .60993 L p .71942 .60915 L F P
0 g
s
.566 .356 .555 r
.71942 .60915 m .73357 .6021 L .71943 .60945 L F
.71925 .60646 m .73357 .6021 L p .71942 .60915 L F P
0 g
s
.974 .684 .412 r
.71889 .60878 m .71943 .60945 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.72915 .62139 m .72968 .62205 L p .72896 .61856 L F P
0 g
s
.974 .684 .412 r
.72949 .61907 m .72895 .61842 L p .72896 .61856 L F P
0 g
s
.568 .359 .557 r
.74426 .61544 m .74447 .61843 L .72864 .62319 L p F P
0 g
s
.568 .359 .557 r
.7432 .61412 m .74341 .6171 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.72895 .61842 m .7432 .61412 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.74341 .6171 m .72915 .62139 L p .72897 .61871 L F P
0 g
s
.66 .746 .913 r
.72968 .62205 m .7281 .62253 L p .72196 .6145 L F P
0 g
s
.66 .746 .913 r
.72196 .6145 m .7281 .62253 L .72272 .61592 L F
.566 .357 .556 r
.72039 .61498 m .71987 .61209 L .72104 .61174 L F
.72164 .6146 m .72039 .61498 L .72104 .61174 L F
.66 .746 .913 r
.71889 .60878 m .72323 .61412 L p .72196 .6145 L F P
0 g
s
.66 .746 .913 r
.72323 .61412 m .72968 .62205 L p .72196 .6145 L F P
0 g
s
.566 .357 .556 r
.72013 .61626 m .72006 .61508 L .72039 .61498 L F
.72006 .61508 m .71987 .61209 L .72039 .61498 L F
.66 .746 .913 r
.71889 .60878 m .72196 .6145 L .72092 .61371 L F
.973 .684 .413 r
.71995 .61328 m .71553 .60676 L .72 .61408 L F
.71553 .60676 m .71571 .60975 L .72006 .61508 L p F P
0 g
s
.973 .684 .413 r
.72 .61408 m .71553 .60676 L .72006 .61508 L F
.66 .746 .913 r
.71571 .60975 m .7173 .60927 L p .72092 .61371 L F P
0 g
s
.973 .684 .413 r
.71766 .60695 m .71785 .60993 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71712 .60628 m .71553 .60676 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71657 .60561 m .71712 .60628 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71712 .60628 m .71766 .60695 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71553 .60676 m .71571 .60975 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71871 .60579 m .71712 .60628 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71676 .6086 m .71657 .60561 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71785 .60993 m .7173 .60927 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71571 .60975 m .7173 .60927 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.7173 .60927 m .71676 .6086 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71889 .60878 m .71871 .60579 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.7173 .60927 m .71889 .60878 L p .71721 .60777 L F P
0 g
s
.66 .746 .913 r
.7173 .60927 m .71889 .60878 L p .72092 .61371 L F P
0 g
s
.973 .684 .413 r
.7239 .61874 m .72174 .61609 L .72164 .6146 L p F P
0 g
s
.973 .684 .413 r
.7239 .61874 m .72164 .6146 L .72308 .61637 L F
.566 .357 .556 r
.72006 .61508 m .699 .61848 L .69983 .61817 L F
.72013 .61626 m .71403 .6169 L .72006 .61508 L F
.71403 .6169 m .699 .61848 L .72006 .61508 L F
.66 .746 .913 r
.72196 .6145 m .7209 .61482 L .71571 .60975 L F
.566 .357 .556 r
.72174 .61609 m .72013 .61626 L .72039 .61498 L F
.72164 .6146 m .72174 .61609 L p .72039 .61498 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69233 .6266 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.69233 .6266 m .70017 .62423 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.566 .357 .556 r
.72014 .61647 m .69924 .6229 L .69916 .6214 L F
.72174 .61609 m .72015 .61657 L p .72014 .61647 L F P
0 g
s
.566 .357 .556 r
.72015 .61657 m .69924 .6229 L p .72014 .61647 L F P
0 g
s
.66 .746 .913 r
.72006 .61508 m .71571 .60975 L p .7209 .61482 L F P
0 g
s
.566 .357 .556 r
.71403 .6169 m .69916 .6214 L .699 .61848 L F
.72174 .61609 m .69916 .6214 L .71403 .6169 L F
.66 .746 .913 r
.72174 .61609 m .69924 .6229 L p .70017 .62402 L F P
0 g
s
.66 .746 .913 r
.70967 .62115 m .70017 .62402 L .70086 .62484 L F
.72174 .61609 m .70017 .62402 L .70967 .62115 L F
.69139 .62527 m .69233 .62639 L p .69685 .62502 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69922 .62675 L p .69922 .62666 L F P
0 g
s
.496 .204 .399 r
.69922 .62675 m .69198 .62894 L p .69922 .62666 L F P
0 g
s
.496 .204 .399 r
.69215 .62777 m .69922 .62666 L .69198 .62894 L F
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
.972 .685 .423 r
.69825 .62171 m .69931 .6242 L .69918 .62805 L F
.69727 .61496 m .69895 .62254 L .69825 .62171 L F
.69895 .62254 m .69931 .6242 L .69825 .62171 L F
.69983 .62657 m .69948 .62735 L p .69931 .6242 L F P
0 g
s
.972 .685 .423 r
.69948 .62735 m .69918 .62805 L p .69931 .6242 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69777 .61556 L .69727 .61496 L F
.69777 .61556 m .69983 .62657 L .69727 .61496 L F
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69681 .61441 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69727 .61496 L .69681 .61441 L F
.69727 .61496 m .69918 .62805 L .69681 .61441 L F
.66 .746 .913 r
.7239 .61874 m .72174 .61609 L p .70086 .62484 L F P
0 g
s
.66 .746 .913 r
.70143 .62553 m .7239 .61874 L p .70086 .62484 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .6967 .61985 L p F P
0 g
s
.972 .685 .423 r
.6967 .61985 m .69638 .61388 L p .69722 .62047 L F P
0 g
s
.972 .685 .423 r
.69722 .62047 m .69825 .62854 L .6967 .61985 L F
.496 .204 .399 r
.69198 .62894 m .68415 .6313 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.69233 .6266 m .6845 .62896 L p .69215 .62777 L F P
0 g
s
.972 .685 .423 r
.69638 .61388 m .69594 .60579 L p .69681 .61441 L F P
0 g
s
.972 .685 .423 r
.69681 .61441 m .69825 .62854 L .69638 .61388 L F
.496 .204 .399 r
.6845 .62896 m .69233 .6266 L p .69215 .62777 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69166 .61844 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.72954 .62292 m
.73334 .62759 L
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.69683 .62897 m
.6978 .63014 L
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.72711 .60712 m
.72774 .61692 L
s
.66 .746 .913 r
.72864 .62319 m .74447 .61843 L .74341 .6171 L p F P
0 g
s
.66 .746 .913 r
.74341 .6171 m .72757 .62187 L .72864 .62319 L p F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.974 .683 .405 r
.7432 .61412 m .74426 .61544 L .74447 .61843 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.974 .683 .405 r
.74447 .61843 m .74341 .6171 L .7432 .61412 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.7163 .59289 m
.71707 .6055 L
s
.661 .745 .913 r
.73357 .6021 m .7325 .60076 L .71657 .60561 L p F P
0 g
s
.565 .355 .555 r
.71657 .60561 m .7325 .60076 L .73269 .60375 L p F P
0 g
s
.565 .355 .555 r
.73269 .60375 m .71676 .6086 L .71657 .60561 L p F P
0 g
s
.66 .746 .913 r
.71785 .60993 m .73377 .6051 L .73269 .60375 L p F P
0 g
s
.66 .746 .913 r
.73269 .60375 m .71676 .6086 L .71785 .60993 L p F P
0 g
s
.974 .683 .405 r
.7325 .60076 m .73357 .6021 L .73377 .6051 L p F P
0 g
s
.974 .683 .405 r
.73377 .6051 m .73269 .60375 L .7325 .60076 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0000001Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool2000006T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1H0?ooo`8000000P2Te?P7000000P0Y/ke100000090?R_K0030000
003oool0oooo00X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000002V
c_D0Y/ke0080Y/ke0`0000030:K>m@030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool02@3o
ool2000000@0oooo0P00001R0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0I03oool4000000L0Y/ke00<000000?R_K03h[f`0203h[f`0
0`000000oooo0?ooo`080?ooo`H0000000<0T5Z>0000003oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0680oooo0`0000000`3o
ool000000:K>m@080:K>m@030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0203oool30000
00<0T5Z>0`00001R0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0GP3oool4000000D0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000
n:m/0?R_K0070?R_K0030000003oool0oooo00H0oooo0P0000000`2@FXh0000000000003000006@0
oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1K0?ooo`<000002P3oool00`000000Y/ke0:K>m@070:K>m@8000001`3h[f`2000000L0oooo
100000000`3oool000000000001U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D00`000000n:m/0?R_K0040?R_K0800000203oool01P000000Z;kY000000000000oooo000006D0
oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>m@080:K>m@030000003h[f`0n:m/00<0n:m/
00<000000?R_K0000000103oool400000080Z;kY0`0000050?ooo`800000GP3oool00`000000oooo
0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo
1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0020?R_K0040000003h[f`0n:m/0?ooo`<0
00000`2@Fhh3000000030:Rnj@000000000000D0000000<0TE^>0000003oool0G@3oool00`000000
oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001`0oooo
00<000000:K>m@2Vc_D01`2Vc_D01P000000n:m/0?R_K03h[f`000000?R_K0D0T5^>0`0000020:Rn
j@H000000`2AFhh2000005l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>m@070:K>m@05
0000003h[f`0n:m/0?R_K00000000P2@Fhh300000080Z;kY0`0000001@3oool00000000000000000
TE^>00@00000H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_
K03h[f`00`0000000`2X_^T0000000000002000000D0oooo0`0000020?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`000000?R_
K0@000002@3oool01@000000oooo0?ooo`3oool000000640oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool20000
00P0Y/ke1000000=0?ooo`040000003oool0oooo00000640oooo00<000000?ooo`3oool04`3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`00
0000Y/ke0:K>m@050:K>m@<000004P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3000003H0
oooo00<000000:K>m@2Vc_D01P00000D0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000
>P3oool3000001X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000001K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0b0?ooo`<00000G`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool30000
06<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001W0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0X0?ooo`@00000J`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo
000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool300000700oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo0280oooo0`00001c0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?oo
o`<00000M`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<0
0000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000N`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
603oool300000800oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool40000
08/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`080?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a
0?ooo`040000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool30000
0:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3
000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3o
ool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3
000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo
000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d
0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000
A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3o
ool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool30000
0580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo
0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM0000000
00000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l3
0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM000
0000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3
000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`000028
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4
000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000
/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?oo
o`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool3
00000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3o
ool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03o
ool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool0
0P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?
o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?oo
o`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00
001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O
=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle000000000000
0P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0
0P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0
oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool00000
0080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3o
ool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool0
0000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000
003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4
000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool40000
01h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280
oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@00000
9`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3o
ool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0
oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo
00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?oo
o`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<0
00000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo
1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`00
0000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0
=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo
00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0
oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo
002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<00000
0?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?oo
o`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3o
ool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0
000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`00
0000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880
oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo
002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo
002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W
0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`03
0000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000
003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3o
ool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool0
09P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000
/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08oo
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B
0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000
oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003o
ool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?oo
o`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F
0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000
003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3o
ool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool0
0<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00
a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3o
ool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?oo
o`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
1018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0
oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?oo
o`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO
00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0
oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq43.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68261 .61569 m .68353 .61905 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.69916 .61429 m .68353 .61905 L .68261 .61569 L p F P
0 g
s
.621 .505 .701 r
.68261 .61569 m .69823 .61093 L .69916 .61429 L p F P
0 g
s
.69155 .60879 m
.69177 .6129 L
s
.621 .505 .701 r
.69823 .61093 m .68261 .61569 L .68353 .61905 L p F P
0 g
s
.638 .566 .757 r
.69823 .61093 m .68261 .61569 L .68151 .61279 L p F P
0 g
s
.638 .566 .757 r
.68261 .61569 m .69823 .61093 L .69713 .60802 L p F P
0 g
s
.638 .566 .757 r
.69713 .60802 m .68151 .61279 L .68261 .61569 L p F P
0 g
s
.971 .686 .43 r
.68353 .61905 m .68418 .62257 L p .68031 .61057 L F P
0 g
s
.972 .685 .426 r
.69327 .62194 m .69359 .62789 L p .69314 .62636 L F P
0 g
s
.602 .45 .648 r
.69199 .6202 m .68418 .62257 L p .69166 .61844 L F P
0 g
s
.58 .391 .59 r
.68452 .62597 m .68418 .62257 L p .69216 .6219 L F P
0 g
s
.972 .685 .426 r
.69233 .62204 m .69233 .6236 L .69204 .62047 L F
.973 .684 .413 r
.72653 .623 m .72634 .62003 L .72204 .61474 L p F P
0 g
s
.567 .358 .556 r
.69327 .62194 m .72194 .61326 L p .71602 .61657 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .72194 .61326 L .72196 .61356 L F
.602 .45 .648 r
.69982 .61782 m .69199 .6202 L p .69166 .61844 L F P
0 g
s
.602 .45 .648 r
.68353 .61905 m .69916 .61429 L .69982 .61782 L p F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .69984 .61806 L p .692 .62032 L F P
0 g
s
.58 .391 .59 r
.68418 .62257 m .69199 .6202 L p .692 .62032 L F P
0 g
s
.58 .391 .59 r
.69199 .6202 m .69982 .61782 L p .692 .62032 L F P
0 g
s
.661 .745 .913 r
.69327 .62194 m .7011 .61957 L p .70033 .61865 L F P
0 g
s
.661 .745 .913 r
.69201 .62044 m .69327 .62194 L p .70033 .61865 L F P
0 g
s
.661 .745 .913 r
.70489 .61653 m .69984 .61806 L .70033 .61865 L F
.69984 .61806 m .69201 .62044 L .70033 .61865 L F
.567 .358 .556 r
.69335 .62343 m .69327 .62194 L p .71602 .61657 L F P
0 g
s
.972 .685 .426 r
.69201 .62044 m .69204 .62047 L p .69233 .6236 L F P
0 g
s
.496 .204 .399 r
.6845 .62896 m .68415 .6313 L p .69215 .62777 L F P
0 g
s
.972 .685 .426 r
.69314 .62636 m .69271 .62405 L .69327 .62194 L F
.69359 .62789 m .69265 .62677 L p .69251 .62538 L F P
0 g
s
.972 .685 .426 r
.69263 .62461 m .69251 .62538 L .69233 .6236 L F
.69359 .62789 m .69251 .62538 L .69263 .62461 L F
.496 .204 .399 r
.68415 .6313 m .6845 .62896 L p .69215 .62777 L F P
0 g
s
.567 .358 .556 r
.69359 .62789 m .69335 .62343 L p .71602 .61657 L F P
0 g
s
.973 .684 .413 r
.72653 .623 m .72204 .61474 L .72215 .61653 L F
.661 .745 .913 r
.72634 .62003 m .72204 .61474 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72949 .61907 m .72791 .61955 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72791 .61955 m .72634 .62003 L p .72577 .61691 L F P
0 g
s
.661 .745 .913 r
.72393 .61417 m .72949 .61907 L .72204 .61474 L F
.567 .358 .556 r
.72204 .61474 m .72352 .61278 L .72362 .61427 L F
.71602 .61657 m .72196 .61356 L .72204 .61474 L F
.72196 .61356 m .72352 .61278 L .72204 .61474 L F
.973 .684 .413 r
.72222 .61773 m .72653 .623 L p .72215 .61653 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .72362 .61427 L .7238 .61725 L F
.66 .746 .913 r
.72653 .623 m .72222 .61773 L p .72349 .61735 L F P
0 g
s
.567 .358 .556 r
.71602 .61657 m .7238 .61725 L .72127 .61802 L F
.661 .745 .913 r
.72352 .61278 m .70489 .61653 L .70033 .61865 L F
.7011 .61957 m .72352 .61278 L p .70033 .61865 L F P
0 g
s
.567 .358 .556 r
.72194 .61326 m .72352 .61278 L p .72196 .61356 L F P
0 g
s
.602 .45 .648 r
.69916 .61429 m .68353 .61905 L .68418 .62257 L p F P
0 g
s
.621 .505 .701 r
.68353 .61905 m .69916 .61429 L .69823 .61093 L p F P
0 g
s
.638 .566 .757 r
.68151 .61279 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.654 .643 .827 r
.69713 .60802 m .68151 .61279 L .68031 .61057 L p F P
0 g
s
.654 .643 .827 r
.68151 .61279 m .69713 .60802 L .69594 .60579 L p F P
0 g
s
.972 .685 .426 r
.69204 .62047 m .69234 .62082 L p .69233 .62204 L F P
0 g
s
.972 .685 .426 r
.69234 .62082 m .69327 .62194 L p .69233 .62204 L F P
0 g
s
.58 .391 .59 r
.69982 .61782 m .68418 .62257 L .68452 .62597 L p F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .69982 .61782 L .69916 .61429 L p F P
0 g
s
.654 .643 .827 r
.68031 .61057 m .69594 .60579 L .69713 .60802 L p F P
0 g
s
.972 .685 .426 r
.69271 .62405 m .69233 .62204 L .69302 .62197 L F
.69271 .62405 m .69302 .62197 L .69327 .62194 L F
.69271 .62405 m .69233 .6236 L .69233 .62204 L F
.58 .391 .59 r
.68452 .62597 m .70017 .62123 L .69982 .61782 L p F P
0 g
s
.972 .685 .423 r
.69982 .61782 m .69984 .61806 L p .69879 .61475 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69878 .61461 L .69879 .61475 L F
.69878 .61461 m .69982 .61782 L .69879 .61475 L F
.661 .745 .913 r
.72136 .61012 m .72155 .61317 L p .72352 .61278 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69984 .61806 L .69903 .61708 L F
.69916 .61429 m .69982 .61782 L p .69594 .60579 L F P
0 g
s
.661 .745 .913 r
.69891 .61694 m .69108 .61932 L p .69948 .61762 L F P
0 g
s
.58 .391 .59 r
.69665 .61903 m .69984 .61806 L .69679 .62151 L F
.68418 .62257 m .69984 .61806 L .6853 .62247 L F
.661 .745 .913 r
.69108 .61932 m .69201 .62044 L p .69984 .61806 L F P
0 g
s
.661 .745 .913 r
.70489 .61653 m .69948 .61762 L .69984 .61806 L F
.69948 .61762 m .69108 .61932 L .69984 .61806 L F
.566 .357 .556 r
.69108 .61932 m .69891 .61694 L p .699 .61848 L F P
0 g
s
.567 .358 .556 r
.7239 .61874 m .69359 .62789 L p .71602 .61657 L F P
0 g
s
.66 .746 .913 r
.69359 .62789 m .70143 .62553 L p .70086 .62484 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6236 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.68452 .62597 m .69233 .6251 L .6856 .62842 L F
.6845 .62896 m .68451 .62875 L p .6856 .62842 L F P
0 g
s
.55 .317 .516 r
.68451 .62875 m .68452 .62597 L p .6856 .62842 L F P
0 g
s
.66 .746 .913 r
.70086 .62484 m .69685 .62502 L .69359 .62789 L F
.972 .685 .426 r
.69265 .62677 m .69233 .62639 L .6926 .62631 L F
.55 .317 .516 r
.68452 .62597 m .6845 .62896 L p .69233 .6251 L F P
0 g
s
.972 .685 .426 r
.69249 .62522 m .69233 .62523 L p .69233 .6236 L F P
0 g
s
.972 .685 .426 r
.69314 .62636 m .69263 .62461 L .69271 .62405 L F
.69263 .62461 m .69233 .6236 L .69271 .62405 L F
.55 .317 .516 r
.70017 .62123 m .69233 .6236 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6236 m .68452 .62597 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.69233 .62639 m .69359 .62789 L p .69685 .62502 L F P
0 g
s
.55 .317 .516 r
.70017 .62402 m .70017 .62123 L p .6856 .62842 L F P
0 g
s
.972 .685 .426 r
.69233 .62523 m .69139 .62527 L p .69233 .6236 L F P
0 g
s
.55 .317 .516 r
.70017 .62123 m .70017 .62402 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6251 m .70017 .62402 L .69908 .62435 L F
.69233 .6236 m .70017 .62123 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.70017 .62402 m .69685 .62502 L .70086 .62484 L F
.55 .317 .516 r
.70017 .62423 m .69233 .6266 L p .69233 .6251 L F P
0 g
s
.55 .317 .516 r
.69233 .6266 m .6845 .62896 L p .69233 .6251 L F P
0 g
s
.66 .746 .913 r
.69924 .6229 m .69139 .62527 L p .69685 .62502 L F P
0 g
s
.66 .746 .913 r
.69924 .6229 m .69685 .62502 L .70017 .62402 L F
.55 .317 .516 r
.70017 .62402 m .70017 .62423 L p .69908 .62435 L F P
0 g
s
.55 .317 .516 r
.6845 .62896 m .70017 .62423 L .70017 .62402 L p F P
0 g
s
.55 .317 .516 r
.6856 .62842 m .6845 .62896 L .70017 .62402 L F
.58 .391 .59 r
.69984 .61806 m .70017 .62123 L p .69679 .62151 L F P
0 g
s
.58 .391 .59 r
.70017 .62123 m .69233 .6236 L p .69216 .6219 L F P
0 g
s
.972 .685 .423 r
.70017 .62123 m .70017 .62423 L p .69904 .6193 L F P
0 g
s
.58 .391 .59 r
.6853 .62247 m .69665 .61903 L .69679 .62151 L F
.69233 .6236 m .68452 .62597 L p .69216 .6219 L F P
0 g
s
.972 .685 .426 r
.69139 .62527 m .69108 .61932 L p .69233 .6236 L F P
0 g
s
.972 .685 .426 r
.69108 .61932 m .69201 .62044 L p .69233 .6236 L F P
0 g
s
.566 .357 .556 r
.69139 .62527 m .69108 .61932 L p .699 .61848 L F P
0 g
s
.566 .357 .556 r
.69924 .6229 m .69139 .62527 L p .699 .61848 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69889 .61657 L .69904 .6193 L F
.69889 .61657 m .70017 .62123 L .69904 .6193 L F
.661 .745 .913 r
.70343 .61683 m .71985 .61069 L p .69891 .61694 L F P
0 g
s
.661 .745 .913 r
.71985 .61069 m .72136 .61012 L .71978 .6106 L p F P
0 g
s
.661 .745 .913 r
.71978 .6106 m .69891 .61694 L p .71985 .61069 L F P
0 g
s
.973 .684 .413 r
.72006 .61508 m .72222 .61773 L p .72 .61408 L F P
0 g
s
.973 .684 .413 r
.72215 .61653 m .71995 .61328 L .72222 .61773 L F
.71995 .61328 m .72 .61408 L .72222 .61773 L F
.972 .685 .423 r
.69984 .61806 m .70017 .62123 L p .69903 .61708 L F P
0 g
s
.973 .684 .413 r
.72136 .61012 m .72352 .61278 L .72362 .61427 L p F P
0 g
s
.973 .684 .413 r
.722 .61228 m .72136 .61012 L .72362 .61427 L F
.661 .745 .913 r
.72204 .61474 m .71987 .61209 L p .72326 .61382 L F P
0 g
s
.661 .745 .913 r
.72326 .61382 m .72362 .61427 L .72204 .61474 L F
.72114 .61171 m .72393 .61417 L .71987 .61209 L F
.973 .684 .413 r
.72204 .61474 m .72162 .61424 L p .72206 .61511 L F P
0 g
s
.566 .357 .556 r
.71987 .61209 m .69983 .61817 L .71979 .61071 L F
.72006 .61508 m .69983 .61817 L .71987 .61209 L F
.661 .745 .913 r
.70343 .61683 m .69891 .61694 L .69948 .61762 L F
.566 .357 .556 r
.69891 .61694 m .71978 .6106 L p .699 .61848 L F P
0 g
s
.566 .357 .556 r
.71978 .6106 m .72136 .61012 L p .71979 .61071 L F P
0 g
s
.566 .357 .556 r
.699 .61848 m .71978 .6106 L .71979 .61071 L F
.973 .684 .413 r
.72162 .61424 m .71987 .61209 L p .72206 .61511 L F P
0 g
s
.973 .684 .413 r
.71987 .61209 m .71553 .60676 L p .71989 .61233 L F P
0 g
s
.973 .684 .413 r
.72206 .61511 m .71987 .61209 L .71989 .61233 L F
.72215 .61653 m .72206 .61511 L .71553 .60676 L F
.72146 .61161 m .72136 .61012 L p .722 .61228 L F P
0 g
s
.661 .745 .913 r
.72114 .61171 m .7252 .61379 L .72393 .61417 L F
.566 .357 .556 r
.72136 .61012 m .72146 .61161 L p .72104 .61174 L F P
0 g
s
.66 .746 .913 r
.72222 .61773 m .72006 .61508 L p .72349 .61735 L F P
0 g
s
.66 .746 .913 r
.72349 .61735 m .72006 .61508 L .7209 .61482 L F
.566 .357 .556 r
.72104 .61174 m .71979 .61071 L .72136 .61012 L F
.661 .745 .913 r
.72198 .61145 m .7252 .61379 L .72114 .61171 L F
.973 .684 .413 r
.72164 .6146 m .72146 .61161 L p .72308 .61637 L F P
0 g
s
.973 .684 .413 r
.72326 .61659 m .72146 .61161 L .722 .61228 L F
.661 .745 .913 r
.72738 .61889 m .72845 .62021 L .74426 .61544 L p F P
0 g
s
.568 .359 .557 r
.72864 .62319 m .72845 .62021 L .74426 .61544 L p F P
0 g
s
.568 .359 .557 r
.72634 .62003 m .72653 .623 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72791 .61955 m .72845 .62021 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72949 .61907 m .72791 .61955 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72791 .61955 m .72634 .62003 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72845 .62021 m .72864 .62319 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72738 .61889 m .72791 .61955 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72968 .62205 m .72949 .61907 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.72653 .623 m .7281 .62253 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72864 .62319 m .7281 .62253 L p .72801 .62104 L F P
0 g
s
.568 .359 .557 r
.7281 .62253 m .72968 .62205 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.72757 .62187 m .72738 .61889 L p .72801 .62104 L F P
0 g
s
.973 .684 .413 r
.7281 .62253 m .72757 .62187 L p .72801 .62104 L F P
0 g
s
.66 .746 .913 r
.7281 .62253 m .72653 .623 L p .72272 .61592 L F P
0 g
s
.66 .746 .913 r
.72196 .6145 m .72349 .61735 L .7209 .61482 L F
.567 .358 .556 r
.72127 .61802 m .7238 .61725 L .7239 .61874 L F
.973 .684 .413 r
.7239 .61874 m .72308 .61637 L .72326 .61659 L F
.72308 .61637 m .72146 .61161 L .72326 .61659 L F
.72362 .61427 m .7239 .61874 L p .722 .61228 L F P
0 g
s
.661 .745 .913 r
.7252 .61379 m .72949 .61907 L p .72393 .61417 L F P
0 g
s
.568 .359 .557 r
.72757 .62187 m .72738 .61889 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.72915 .62139 m .72757 .62187 L p .72897 .61871 L F P
0 g
s
.661 .745 .913 r
.71871 .60579 m .72304 .61113 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.72037 .61028 m .72304 .61113 L .72198 .61145 L F
.71553 .60676 m .72198 .61145 L .72114 .61171 L F
.566 .357 .556 r
.72146 .61161 m .72164 .6146 L p .72104 .61174 L F P
0 g
s
.661 .745 .913 r
.72326 .61382 m .72393 .61417 L .72362 .61427 L F
.71553 .60676 m .71712 .60628 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.71712 .60628 m .71871 .60579 L p .72037 .61028 L F P
0 g
s
.661 .745 .913 r
.74426 .61544 m .7432 .61412 L .72738 .61889 L p F P
0 g
s
.974 .684 .412 r
.72968 .62205 m .72949 .61907 L p .72896 .61856 L F P
0 g
s
.568 .359 .557 r
.72738 .61889 m .72895 .61842 L p .72897 .61871 L F P
0 g
s
.566 .357 .556 r
.71987 .61209 m .71979 .61071 L .72104 .61174 L F
.661 .745 .913 r
.71987 .61209 m .71553 .60676 L p .72114 .61171 L F P
0 g
s
.566 .356 .555 r
.71785 .60993 m .71766 .60695 L .71925 .60646 L p F P
0 g
s
.566 .356 .555 r
.71785 .60993 m .71925 .60646 L .71942 .60915 L F
.661 .745 .913 r
.72304 .61113 m .7252 .61379 L p .72198 .61145 L F P
0 g
s
.661 .745 .913 r
.71657 .60561 m .71766 .60695 L .73357 .6021 L p F P
0 g
s
.974 .684 .412 r
.71871 .60579 m .71889 .60878 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.71942 .6093 m .72896 .61856 L .71925 .60647 L F
.71942 .6093 m .71925 .60647 L .71871 .60579 L F
.71942 .6093 m .72915 .62139 L .72896 .61856 L F
.71943 .60945 m .72915 .62139 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.72895 .61842 m .71871 .60579 L p .72896 .61856 L F P
0 g
s
.566 .356 .555 r
.73357 .6021 m .73377 .6051 L .71943 .60945 L p F P
0 g
s
.566 .356 .555 r
.71943 .60945 m .71785 .60993 L p .71942 .60915 L F P
0 g
s
.566 .356 .555 r
.71942 .60915 m .73357 .6021 L .71943 .60945 L F
.71925 .60646 m .73357 .6021 L p .71942 .60915 L F P
0 g
s
.974 .684 .412 r
.71889 .60878 m .71943 .60945 L p .71942 .6093 L F P
0 g
s
.974 .684 .412 r
.72915 .62139 m .72968 .62205 L p .72896 .61856 L F P
0 g
s
.974 .684 .412 r
.72949 .61907 m .72895 .61842 L p .72896 .61856 L F P
0 g
s
.568 .359 .557 r
.74426 .61544 m .74447 .61843 L .72864 .62319 L p F P
0 g
s
.568 .359 .557 r
.7432 .61412 m .74341 .6171 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.72895 .61842 m .7432 .61412 L p .72897 .61871 L F P
0 g
s
.568 .359 .557 r
.74341 .6171 m .72915 .62139 L p .72897 .61871 L F P
0 g
s
.66 .746 .913 r
.72968 .62205 m .7281 .62253 L p .72196 .6145 L F P
0 g
s
.66 .746 .913 r
.72196 .6145 m .7281 .62253 L .72272 .61592 L F
.566 .357 .556 r
.72039 .61498 m .71987 .61209 L .72104 .61174 L F
.72164 .6146 m .72039 .61498 L .72104 .61174 L F
.66 .746 .913 r
.71889 .60878 m .72323 .61412 L p .72196 .6145 L F P
0 g
s
.66 .746 .913 r
.72323 .61412 m .72968 .62205 L p .72196 .6145 L F P
0 g
s
.566 .357 .556 r
.72013 .61626 m .72006 .61508 L .72039 .61498 L F
.72006 .61508 m .71987 .61209 L .72039 .61498 L F
.66 .746 .913 r
.71889 .60878 m .72196 .6145 L .72092 .61371 L F
.973 .684 .413 r
.71995 .61328 m .71553 .60676 L .72 .61408 L F
.71553 .60676 m .71571 .60975 L .72006 .61508 L p F P
0 g
s
.973 .684 .413 r
.72 .61408 m .71553 .60676 L .72006 .61508 L F
.66 .746 .913 r
.71571 .60975 m .7173 .60927 L p .72092 .61371 L F P
0 g
s
.973 .684 .413 r
.71766 .60695 m .71785 .60993 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71712 .60628 m .71553 .60676 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71657 .60561 m .71712 .60628 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71712 .60628 m .71766 .60695 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71553 .60676 m .71571 .60975 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71871 .60579 m .71712 .60628 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71676 .6086 m .71657 .60561 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.71785 .60993 m .7173 .60927 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71571 .60975 m .7173 .60927 L p .71721 .60777 L F P
0 g
s
.973 .684 .413 r
.7173 .60927 m .71676 .6086 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.71889 .60878 m .71871 .60579 L p .71721 .60777 L F P
0 g
s
.566 .356 .555 r
.7173 .60927 m .71889 .60878 L p .71721 .60777 L F P
0 g
s
.66 .746 .913 r
.7173 .60927 m .71889 .60878 L p .72092 .61371 L F P
0 g
s
.973 .684 .413 r
.7239 .61874 m .72174 .61609 L .72164 .6146 L p F P
0 g
s
.973 .684 .413 r
.7239 .61874 m .72164 .6146 L .72308 .61637 L F
.566 .357 .556 r
.72006 .61508 m .699 .61848 L .69983 .61817 L F
.72013 .61626 m .71403 .6169 L .72006 .61508 L F
.71403 .6169 m .699 .61848 L .72006 .61508 L F
.66 .746 .913 r
.72196 .6145 m .7209 .61482 L .71571 .60975 L F
.566 .357 .556 r
.72174 .61609 m .72013 .61626 L .72039 .61498 L F
.72164 .6146 m .72174 .61609 L p .72039 .61498 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69233 .6266 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.70017 .62423 m .69983 .62657 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.69233 .6266 m .70017 .62423 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.68415 .6313 m .69983 .62657 L .70017 .62423 L p F P
0 g
s
.972 .685 .423 r
.70017 .62423 m .69983 .62657 L p .69594 .60579 L F P
0 g
s
.566 .357 .556 r
.72014 .61647 m .69924 .6229 L .69916 .6214 L F
.72174 .61609 m .72015 .61657 L p .72014 .61647 L F P
0 g
s
.566 .357 .556 r
.72015 .61657 m .69924 .6229 L p .72014 .61647 L F P
0 g
s
.66 .746 .913 r
.72006 .61508 m .71571 .60975 L p .7209 .61482 L F P
0 g
s
.566 .357 .556 r
.71403 .6169 m .69916 .6214 L .699 .61848 L F
.72174 .61609 m .69916 .6214 L .71403 .6169 L F
.66 .746 .913 r
.72174 .61609 m .69924 .6229 L p .70017 .62402 L F P
0 g
s
.66 .746 .913 r
.70967 .62115 m .70017 .62402 L .70086 .62484 L F
.72174 .61609 m .70017 .62402 L .70967 .62115 L F
.69139 .62527 m .69233 .62639 L p .69685 .62502 L F P
0 g
s
.496 .204 .399 r
.69983 .62657 m .69922 .62675 L p .69922 .62666 L F P
0 g
s
.496 .204 .399 r
.69922 .62675 m .69198 .62894 L p .69922 .62666 L F P
0 g
s
.496 .204 .399 r
.69215 .62777 m .69922 .62666 L .69198 .62894 L F
.369 0 .155 r
.68415 .6313 m .69983 .62657 L .69918 .62805 L p F P
0 g
s
.369 0 .155 r
.69983 .62657 m .68415 .6313 L .68347 .63278 L p F P
0 g
s
.369 0 .155 r
.68347 .63278 m .69918 .62805 L .69983 .62657 L p F P
0 g
s
.972 .685 .423 r
.69825 .62171 m .69931 .6242 L .69918 .62805 L F
.69727 .61496 m .69895 .62254 L .69825 .62171 L F
.69895 .62254 m .69931 .6242 L .69825 .62171 L F
.69983 .62657 m .69948 .62735 L p .69931 .6242 L F P
0 g
s
.972 .685 .423 r
.69948 .62735 m .69918 .62805 L p .69931 .6242 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69777 .61556 L .69727 .61496 L F
.69777 .61556 m .69983 .62657 L .69727 .61496 L F
.369 0 .155 r
.69918 .62805 m .68347 .63278 L .68415 .6313 L p F P
0 g
s
0 0 0 r
.68347 .63278 m .69918 .62805 L .69825 .62854 L p F P
0 g
s
0 0 0 r
.69918 .62805 m .68347 .63278 L .68253 .63328 L p F P
0 g
s
0 0 0 r
.68253 .63328 m .69825 .62854 L .69918 .62805 L p F P
0 g
s
.972 .685 .423 r
.69918 .62805 m .69825 .62854 L p .69681 .61441 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69727 .61496 L .69681 .61441 L F
.69727 .61496 m .69918 .62805 L .69681 .61441 L F
.66 .746 .913 r
.7239 .61874 m .72174 .61609 L p .70086 .62484 L F P
0 g
s
.66 .746 .913 r
.70143 .62553 m .7239 .61874 L p .70086 .62484 L F P
0 g
s
.972 .685 .423 r
.69825 .62854 m .69714 .62801 L .6967 .61985 L p F P
0 g
s
.972 .685 .423 r
.6967 .61985 m .69638 .61388 L p .69722 .62047 L F P
0 g
s
.972 .685 .423 r
.69722 .62047 m .69825 .62854 L .6967 .61985 L F
.496 .204 .399 r
.69198 .62894 m .68415 .6313 L p .69215 .62777 L F P
0 g
s
.496 .204 .399 r
.69233 .6266 m .6845 .62896 L p .69215 .62777 L F P
0 g
s
.972 .685 .423 r
.69638 .61388 m .69594 .60579 L p .69681 .61441 L F P
0 g
s
.972 .685 .423 r
.69681 .61441 m .69825 .62854 L .69638 .61388 L F
.496 .204 .399 r
.6845 .62896 m .69233 .6266 L p .69215 .62777 L F P
0 g
s
.602 .45 .648 r
.68418 .62257 m .68353 .61905 L p .69166 .61844 L F P
0 g
s
.654 .643 .827 r
.69594 .60579 m .68031 .61057 L .68151 .61279 L p F P
0 g
s
.72954 .62292 m
.73334 .62759 L
s
.971 .686 .43 r
.68418 .62257 m .68452 .62597 L p .68031 .61057 L F P
0 g
s
.69683 .62897 m
.6978 .63014 L
s
.971 .686 .43 r
.68253 .63328 m .6814 .63275 L .68031 .61057 L p F P
0 g
s
.971 .686 .43 r
.68347 .63278 m .68253 .63328 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68415 .6313 m .68347 .63278 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.6845 .62896 m .68415 .6313 L p .68031 .61057 L F P
0 g
s
.971 .686 .43 r
.68452 .62597 m .6845 .62896 L p .68031 .61057 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63685 .54605 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .62089 .5508 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60303 .50749 m .63666 .54574 L .62089 .5508 L F
.60161 .49031 m .63666 .54574 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.63666 .54574 m .63685 .54605 L p .62089 .5508 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.66 .694 .871 r
.63646 .54546 m .65238 .54035 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.68031 .61057 m .63666 .54574 L p .65251 .54066 L F P
0 g
s
.66 .694 .871 r
.63666 .54574 m .63646 .54546 L p .65251 .54066 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.68031 .61057 m .63646 .54546 L .63824 .59498 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62241 .60013 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63844 .59515 L p .62241 .60013 L F P
0 g
s
.642 .829 .972 r
.63844 .59515 m .63863 .5953 L p .62241 .60013 L F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.65 .807 .959 r
.63824 .59498 m .65443 .58995 L p .65455 .59014 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.6814 .63275 m .68031 .61057 L p .63824 .59498 L F P
0 g
s
.65 .807 .959 r
.6814 .63275 m .63844 .59515 L p .65455 .59014 L F P
0 g
s
.65 .807 .959 r
.63844 .59515 m .63824 .59498 L p .65455 .59014 L F P
0 g
s
.66 .694 .871 r
.65238 .54035 m .69594 .60579 L .68031 .61057 L p F P
0 g
s
.972 .685 .423 r
.69823 .61093 m .69916 .61429 L p .69594 .60579 L F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .69713 .60802 L .69823 .61093 L p F P
0 g
s
.972 .685 .423 r
.69594 .60579 m .65238 .54035 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.69714 .62801 m .69594 .60579 L p .65443 .58995 L F P
0 g
s
.72711 .60712 m
.72774 .61692 L
s
.66 .746 .913 r
.72864 .62319 m .74447 .61843 L .74341 .6171 L p F P
0 g
s
.66 .746 .913 r
.74341 .6171 m .72757 .62187 L .72864 .62319 L p F P
0 g
s
0 0 0 r
.69825 .62854 m .68253 .63328 L .68347 .63278 L p F P
0 g
s
.974 .683 .405 r
.7432 .61412 m .74426 .61544 L .74447 .61843 L p F P
0 g
s
.595 .881 .992 r
.69714 .62801 m .6814 .63275 L .68253 .63328 L p F P
0 g
s
.595 .881 .992 r
.68253 .63328 m .69825 .62854 L .69714 .62801 L p F P
0 g
s
.595 .881 .992 r
.69825 .62854 m .68253 .63328 L .6814 .63275 L p F P
0 g
s
.974 .683 .405 r
.74447 .61843 m .74341 .6171 L .7432 .61412 L p F P
0 g
s
.65 .807 .959 r
.65443 .58995 m .69714 .62801 L .6814 .63275 L p F P
0 g
s
.595 .881 .992 r
.6814 .63275 m .69714 .62801 L .69825 .62854 L p F P
0 g
s
.7163 .59289 m
.71707 .6055 L
s
.661 .745 .913 r
.73357 .6021 m .7325 .60076 L .71657 .60561 L p F P
0 g
s
.565 .355 .555 r
.71657 .60561 m .7325 .60076 L .73269 .60375 L p F P
0 g
s
.565 .355 .555 r
.73269 .60375 m .71676 .6086 L .71657 .60561 L p F P
0 g
s
.66 .746 .913 r
.71785 .60993 m .73377 .6051 L .73269 .60375 L p F P
0 g
s
.66 .746 .913 r
.73269 .60375 m .71676 .6086 L .71785 .60993 L p F P
0 g
s
.974 .683 .405 r
.7325 .60076 m .73357 .6021 L .73377 .6051 L p F P
0 g
s
.974 .683 .405 r
.73377 .6051 m .73269 .60375 L .7325 .60076 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63323 .54197 m .63646 .54546 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.65238 .54035 m .63646 .54546 L .63323 .54197 L p F P
0 g
s
.661 .767 .928 r
.63646 .54546 m .65238 .54035 L .64917 .53685 L p F P
0 g
s
.661 .767 .928 r
.64917 .53685 m .63323 .54197 L .63646 .54546 L p F P
0 g
s
.971 .686 .43 r
.63031 .54148 m .63323 .54197 L p .63824 .59498 L F P
0 g
s
.661 .767 .928 r
.63323 .54197 m .64917 .53685 L .65238 .54035 L p F P
0 g
s
.506 .896 .95 r
.64917 .53685 m .63323 .54197 L .63031 .54148 L p F P
0 g
s
.506 .896 .95 r
.63323 .54197 m .64917 .53685 L .6463 .53633 L p F P
0 g
s
.506 .896 .95 r
.6463 .53633 m .63031 .54148 L .63323 .54197 L p F P
0 g
s
.972 .685 .423 r
.64917 .53685 m .65238 .54035 L p .65443 .58995 L F P
0 g
s
.506 .896 .95 r
.63031 .54148 m .6463 .53633 L .64917 .53685 L p F P
0 g
s
.972 .685 .423 r
.6463 .53633 m .64917 .53685 L p .65443 .58995 L F P
0 g
s
.971 .686 .43 r
.62804 .54405 m .63031 .54148 L p .63824 .59498 L F P
0 g
s
.172 0 0 r
.6463 .53633 m .63031 .54148 L .62804 .54405 L p F P
0 g
s
.172 0 0 r
.63031 .54148 m .6463 .53633 L .64408 .53889 L p F P
0 g
s
.172 0 0 r
.64408 .53889 m .62804 .54405 L .63031 .54148 L p F P
0 g
s
.972 .685 .423 r
.64408 .53889 m .6463 .53633 L p .65443 .58995 L F P
0 g
s
.172 0 0 r
.62804 .54405 m .64408 .53889 L .6463 .53633 L p F P
0 g
s
.971 .686 .43 r
.62667 .54942 m .62804 .54405 L p .63824 .59498 L F P
0 g
s
.444 .117 .314 r
.64408 .53889 m .62804 .54405 L .62667 .54942 L p F P
0 g
s
.444 .117 .314 r
.62804 .54405 m .64408 .53889 L .64277 .54427 L p F P
0 g
s
.444 .117 .314 r
.64277 .54427 m .62667 .54942 L .62804 .54405 L p F P
0 g
s
.972 .685 .423 r
.64277 .54427 m .64408 .53889 L p .65443 .58995 L F P
0 g
s
.444 .117 .314 r
.62667 .54942 m .64277 .54427 L .64408 .53889 L p F P
0 g
s
.971 .686 .43 r
.62639 .55702 m .62667 .54942 L p .63824 .59498 L F P
0 g
s
.53 .286 .489 r
.64277 .54427 m .62667 .54942 L .62639 .55702 L p F P
0 g
s
.53 .286 .489 r
.62667 .54942 m .64277 .54427 L .64253 .55187 L p F P
0 g
s
.53 .286 .489 r
.64253 .55187 m .62639 .55702 L .62667 .54942 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64253 .55187 m .64277 .54427 L p .65443 .58995 L F P
0 g
s
.53 .286 .489 r
.62639 .55702 m .64253 .55187 L .64277 .54427 L p F P
0 g
s
.971 .686 .43 r
.62722 .56599 m .62639 .55702 L p .63824 .59498 L F P
0 g
s
.572 .382 .586 r
.64253 .55187 m .62639 .55702 L .62722 .56599 L p F P
0 g
s
.572 .382 .586 r
.62639 .55702 m .64253 .55187 L .6434 .56086 L p F P
0 g
s
.572 .382 .586 r
.6434 .56086 m .62722 .56599 L .62639 .55702 L p F P
0 g
s
.971 .686 .43 r
.62907 .5753 m .62722 .56599 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63175 .58386 m .62907 .5753 L p .63824 .59498 L F P
0 g
s
.971 .686 .43 r
.63824 .59498 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.65114 .58562 m .63493 .59068 L .63824 .59498 L p F P
0 g
s
.659 .724 .898 r
.63824 .59498 m .65443 .58995 L .65114 .58562 L p F P
0 g
s
.659 .724 .898 r
.65443 .58995 m .63824 .59498 L .63493 .59068 L p F P
0 g
s
.572 .382 .586 r
.62722 .56599 m .6434 .56086 L .64253 .55187 L p F P
0 g
s
.6 .456 .657 r
.6434 .56086 m .62722 .56599 L .62907 .5753 L p F P
0 g
s
.6 .456 .657 r
.62722 .56599 m .6434 .56086 L .64528 .57019 L p F P
0 g
s
.6 .456 .657 r
.64528 .57019 m .62907 .5753 L .62722 .56599 L p F P
0 g
s
.644 .607 .798 r
.64797 .57877 m .63175 .58386 L .63493 .59068 L p F P
0 g
s
.644 .607 .798 r
.63493 .59068 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.644 .607 .798 r
.65114 .58562 m .63493 .59068 L .63175 .58386 L p F P
0 g
s
.659 .724 .898 r
.63493 .59068 m .65114 .58562 L .65443 .58995 L p F P
0 g
s
.972 .685 .423 r
.6434 .56086 m .64253 .55187 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64528 .57019 m .6434 .56086 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.64797 .57877 m .64528 .57019 L p .65443 .58995 L F P
0 g
s
.972 .685 .423 r
.65443 .58995 m .65114 .58562 L .64797 .57877 L p F P
0 g
s
.6 .456 .657 r
.62907 .5753 m .64528 .57019 L .6434 .56086 L p F P
0 g
s
.623 .526 .723 r
.64528 .57019 m .62907 .5753 L .63175 .58386 L p F P
0 g
s
.623 .526 .723 r
.62907 .5753 m .64528 .57019 L .64797 .57877 L p F P
0 g
s
.623 .526 .723 r
.64797 .57877 m .63175 .58386 L .62907 .5753 L p F P
0 g
s
.623 .526 .723 r
.63175 .58386 m .64797 .57877 L .64528 .57019 L p F P
0 g
s
.644 .607 .798 r
.63175 .58386 m .64797 .57877 L .65114 .58562 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002NQ[X0WXJj00H0WXJj00@000000?R_KP3h
[fh0n:m^0P0000090:RojP<000001P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000
[;[S0:bjh`1C0:bjh`030000002NQ[X0WXJj00H0WXJj00D000000?R_KP3h[fh0Z;oZ0?R_KP070:Ro
jP<000002P3h[fh00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`03
0000002NQ[X0WXJj00D0WXJj00@000000?R_KP3h[fh0Z;oZ0P3h[fh30:RojP<000003@3h[fh00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0
oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002NQ[X0WXJj00H0
WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h[fh010000000n:m^
0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0Y9g>0000003h[fh0
n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool00`3oool3000001P0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000000000040:BMcP03
0000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000
003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh500000003074MD0000000n:m/0080n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo00<0
00000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h[fh0
303h[fh2000000@0LAe@00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h
[fh0n:m^0?R_KP0000004P3h[fh00`000000LAe@074MD002074MD08000001@3h[f`00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002T
WLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^00<00000074MD00000000`00
00000`27BGd000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3
00000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh2
000000D0QdUm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`00
0000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_
KP0000004@3h[fh00`000000QdUm08M9O@0308M9O@8000001`3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000
000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000
[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP0300000027BGd0000000<0
000000<0TV6F0000003h[f`01`3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool0
0`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0TV6F00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CD
n0030000003h[fh0n:m^00h0n:m^00<00000099QUP2BHIH01@2BHIH00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch00<000000?R_KP3h[fh0
3@3h[fh00`000000TV6F099QUP04099QUP8000002@3h[f`00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@0
0000:03oool00`000000Y=Ch0:CDn0080:CDn0h0n:m^00<00000099QUP2BHIH0100000000`2IM:P0
00000?R_K0080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0
oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0oooo0P0000090:CDn0030000003h[fh0
n:m^00X0n:m^0`00000509UdZ0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P00`00
0000n:m^0?R_KP090?R_KP030000002IM:P0VGBX00D0VGBX00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0
[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch2P3h[fh00`000000VGBX09UdZ00409UdZ080
0000103h[f`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000
002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P:0?R_KP040000002IM:P0VGBX09UdZ080
000000<0WhJi0000003h[f`00`3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00`0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch
00<000000?R_KP3h[fh01P3h[fh010000000VGBX00000000000409n6^@050000003h[f`0n:m/0?R_
K00000001`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000@`3oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00D0n:m^0P00000609n6^@05
0000003h[f`0n:m/0?R_K0000000203h[f`00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000
[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch1P3h[fh00`000000WhJi09n6^@0509n6^@80
00000P3h[f`00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@2OQ[T00`2OQ[T2000000050:BKc0000000n:m/0?R_K00000002@3h[f`00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000D03oool00`000000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^
00<0000009n6^@0000000P0000040:BKc0030000003h[f`0000000X0n:m/00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000P0Y=Ch00@000000?R_KP3h[fh0n:m^
0P0000070:BKc0030000003h[f`0000000/0n:m/00<000000?ooo`3oool01`3oool2000006d0oooo
00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`3h[fh00`000000Y9_<0:BKc0020:BKc08000000P2X
^ND2000000/0n:m/00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05<0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^000000020:BKc08000001@2X^ND0
0`000000n:m/0?R_K00:0?R_K0030000003oool0000000<000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0E03oool2000000P0Y=Ch00@000000?R_KP0000000000102X^ND200000080Y/ke00<00000
0?R_K03h[f`0203h[f`3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n02Te?P01`2Te?P00`000000Z;WU0:Rii@03000000D0Y/ke00<000000?R_K03h[f`0103h[f`30000
0080n:m/00<000000?ooo`3oool02@3oool00`000000oooo0000001Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000
Y=Ch0:CDn0060:CDn0<000002@2Vc_D00`000000n:m/0?R_K003000000H0n:m/00<000000?ooo`3o
ool02@3oool2000006T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1H0?ooo`8000000P2Te?P7000000P0Y/ke100000090?R_K0030000
003oool0oooo00X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000002V
c_D0Y/ke0080Y/ke0`0000030:K>m@030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool02@3o
ool2000000@0oooo0P00001R0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0I03oool4000000L0Y/ke00<000000?R_K03h[f`0203h[f`0
0`000000oooo0?ooo`080?ooo`H0000000<0T5Z>0000003oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0680oooo0`0000000`3o
ool000000:K>m@080:K>m@030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0203oool30000
00<0T5Z>0`00001R0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0GP3oool4000000D0oooo00<000000:K>m@2Vc_D01`2Vc_D00`000000
n:m/0?R_K0070?R_K0030000003oool0oooo00H0oooo0P0000000`2@FXh0000000000003000006@0
oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1K0?ooo`<000002P3oool00`000000Y/ke0:K>m@070:K>m@8000001`3h[f`2000000L0oooo
100000000`3oool000000000001U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000h0oooo00<000000:K>m@2Vc_D0202V
c_D00`000000n:m/0?R_K0040?R_K0800000203oool01P000000Z;kY000000000000oooo000006D0
oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1E0?ooo`<000004P3oool00`000000Y/ke0:K>m@080:K>m@030000003h[f`0n:m/00<0n:m/
00<000000?R_K0000000103oool400000080Z;kY0`0000050?ooo`800000GP3oool00`000000oooo
0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo
1000000F0?ooo`8000002@2Vc_D00`000000n:m/0?R_K0020?R_K0040000003h[f`0n:m/0?ooo`<0
00000`2@Fhh3000000030:Rnj@000000000000D0000000<0TE^>0000003oool0G@3oool00`000000
oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001`0oooo
00<000000:K>m@2Vc_D01`2Vc_D01P000000n:m/0?R_K03h[f`000000?R_K0D0T5^>0`0000020:Rn
j@H000000`2AFhh2000005l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000803oool00`000000Y/ke0:K>m@070:K>m@05
0000003h[f`0n:m/0?R_K00000000P2@Fhh300000080Z;kY0`0000001@3oool00000000000000000
TE^>00@00000H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04T0oooo0`00000T0?ooo`030000002Vc_D0Y/ke00L0Y/ke00<000000?R_
K03h[f`00`0000000`2X_^T0000000000002000000D0oooo0`0000020?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`160?ooo`<00000:03oool00`000000Y/ke0:K>m@070:K>m@040000003h[f`000000?R_
K0@000002@3oool01@000000oooo0?ooo`3oool000000640oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@00000;03oool20000
00P0Y/ke1000000=0?ooo`040000003oool0oooo00000640oooo00<000000?ooo`3oool04`3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000<P3oool00`00
0000Y/ke0:K>m@050:K>m@<000004P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3000003H0
oooo00<000000:K>m@2Vc_D01P00000D0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000
>P3oool3000001X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000001K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0b0?ooo`<00000G`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool30000
06<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00001W0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0X0?ooo`@00000J`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo
000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool300000700oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo0280oooo0`00001c0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?oo
o`<00000M`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<0
0000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000N`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
603oool300000800oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool40000
08/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`080?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a
0?ooo`040000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool30000
0:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3
000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?
0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3o
ool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3
000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo
000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d
0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000
A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3o
ool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool30000
0580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo
0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM0000000
00000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l3
0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM000
0000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3
000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`000028
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4
000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000
/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?oo
o`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool3
00000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3o
ool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03o
ool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool0
0P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?
o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?oo
o`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00
001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O
=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle000000000000
0P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0
0P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0
oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool00000
0080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3o
ool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool0
0000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000
003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4
000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool40000
01h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280
oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@00000
9`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3o
ool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0
oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo
00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?oo
o`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<0
00000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo
1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`00
0000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0
=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo
00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0
oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo
002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<00000
0?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?oo
o`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3o
ool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0
000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`00
0000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880
oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo
002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo
002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W
0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`03
0000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000
003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3o
ool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool0
09P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000
/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08oo
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B
0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000
oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003o
ool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?oo
o`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F
0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000
003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3o
ool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool0
0<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00
a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3o
ool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?oo
o`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
1018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0
oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?oo
o`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO
00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0
oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq44.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.971 .686 .43 r
.68132 .62899 m .68249 .63161 L .68351 .63481 L p F P
0 g
s
.628 .532 .726 r
.69923 .63008 m .68351 .63481 L .68249 .63161 L p F P
0 g
s
.69287 .63066 m
.69288 .62895 L
s
.628 .532 .726 r
.68249 .63161 m .69821 .62687 L .69923 .63008 L p F P
0 g
s
.628 .532 .726 r
.69821 .62687 m .68249 .63161 L .68351 .63481 L p F P
0 g
s
.645 .598 .787 r
.69821 .62687 m .68249 .63161 L .68132 .62899 L p F P
0 g
s
.645 .598 .787 r
.68249 .63161 m .69821 .62687 L .69704 .62423 L p F P
0 g
s
.645 .598 .787 r
.69704 .62423 m .68132 .62899 L .68249 .63161 L p F P
0 g
s
.971 .686 .43 r
.68351 .63481 m .6843 .63832 L p .68132 .62899 L F P
0 g
s
.611 .475 .672 r
.70003 .63359 m .6843 .63832 L .68351 .63481 L p F P
0 g
s
.611 .475 .672 r
.68351 .63481 m .69923 .63008 L .70003 .63359 L p F P
0 g
s
.611 .475 .672 r
.69923 .63008 m .68351 .63481 L .6843 .63832 L p F P
0 g
s
.628 .532 .726 r
.68351 .63481 m .69923 .63008 L .69821 .62687 L p F P
0 g
s
.971 .686 .43 r
.6823 .65069 m .68111 .64963 L .68132 .62899 L p F P
0 g
s
.971 .686 .43 r
.68336 .65073 m .6823 .65069 L p .68132 .62899 L F P
0 g
s
.971 .686 .43 r
.68419 .64974 m .68336 .65073 L p .68132 .62899 L F P
0 g
s
.971 .686 .43 r
.68473 .6478 m .68419 .64974 L p .68132 .62899 L F P
0 g
s
.971 .686 .43 r
.68494 .6451 m .68473 .6478 L p .68132 .62899 L F P
0 g
s
.971 .686 .43 r
.68479 .64185 m .68494 .6451 L p .68132 .62899 L F P
0 g
s
.971 .686 .43 r
.6843 .63832 m .68479 .64185 L p .68132 .62899 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63749 .54728 L p F P
0 g
s
.651 .632 .818 r
.63749 .54728 m .63685 .54605 L p .63371 .54849 L F P
0 g
s
.651 .632 .818 r
.63371 .54849 m .62371 .55626 L .63749 .54728 L F
.66 .698 .874 r
.65389 .5429 m .63798 .54799 L .63749 .54728 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62167 .55234 L p F P
0 g
s
.651 .632 .818 r
.62167 .55234 m .62371 .55626 L p .63371 .54849 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62167 .55234 L .63371 .54849 L F
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59761 .55356 L .59608 .54248 L F
.59027 .53568 m .59608 .54248 L .59266 .51765 L F
.58766 .55547 m .59608 .54248 L .59027 .53568 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .58936 .49193 L .58906 .49157 L F
.58936 .49193 m .58579 .4653 L .58906 .49157 L F
.58534 .46459 m .5858 .48771 L p .5903 .50054 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62546 .4944 m .61956 .31538 L p .62455 .49406 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.662 .743 .91 r
.58575 .48209 m .59908 .47724 L .59738 .48372 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65222 .50778 m .6479 .50241 L p .62584 .51246 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58766 .55547 L .58813 .54562 L F
.58777 .54459 m .58813 .54562 L .5903 .50054 L F
.58714 .55557 m .58813 .54562 L .58777 .54459 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62546 .4944 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.59219 .5131 m .62688 .50387 L .59273 .51711 L F
.62795 .50553 m .59273 .51711 L p .62688 .50387 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59219 .5131 L F
.61507 .50043 m .61569 .50297 L .59219 .5131 L F
.62398 .49939 m .62571 .50206 L .61624 .50518 L F
.61569 .50297 m .61624 .50518 L .59219 .5131 L F
.62398 .49939 m .61624 .50518 L .61569 .50297 L F
.628 .547 .744 r
.59972 .48431 m .60528 .4823 L .60318 .48593 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60678 .48442 L .60318 .48593 L F
.59974 .48462 m .60318 .48593 L .5999 .48731 L F
.59972 .48431 m .60318 .48593 L .59974 .48462 L F
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62398 .49939 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .58081 .48008 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57674 .48233 L .58081 .48008 L F
.5841 .53414 m .57674 .48233 L .58573 .5388 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61569 .50297 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.58 .409 .614 r
.62688 .50387 m .64031 .5003 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .64031 .5003 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .64031 .5003 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.641 .49741 m .64149 .49686 L .65903 .49532 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .64334 .48768 L .641 .49741 L F
.64334 .48768 m .6567 .4796 L .641 .49741 L F
.63916 .49763 m .65903 .49532 L .59219 .5131 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64149 .49686 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .64149 .49686 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62398 .49939 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.691 .44 .538 r
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60024 .49307 L .59064 .50152 L F
.60803 .48621 m .61299 .49325 L .59064 .50152 L F
.6443 .48372 m .59064 .50152 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59738 .48372 m .65179 .46551 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59878 .47839 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59878 .47839 L F
.59922 .47861 m .59964 .48297 L .59878 .47839 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5999 .48731 m .60803 .48621 L .60024 .49307 L F
.5999 .48731 m .60318 .48593 L .60499 .48662 L F
.5863 .48916 m .59972 .48431 L .5999 .48731 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59878 .47423 m .59842 .45196 L .59869 .47325 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59842 .45196 L .59878 .47423 L F
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57422 .49045 L .57606 .47759 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.58056 .48137 m .58839 .47962 L .58575 .48209 L F
.58839 .47962 m .59908 .47724 L .58575 .48209 L F
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
0 0 0 r
.59878 .47423 m .5799 .48058 L p .59848 .47493 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59908 .47724 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61299 .49325 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63967 .47124 L .63963 .47448 L F
.63967 .47124 m .65179 .46551 L .63963 .47448 L F
.65179 .46551 m .65316 .46946 L p .63963 .47448 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.60528 .4823 m .65179 .46551 L .60678 .48442 L F
.60318 .48593 m .65179 .46551 L .60499 .48662 L F
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.788 .614 .051 r
.59913 .47771 m .59869 .47325 L .59892 .49209 L F
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64612 .45831 L .64333 .45928 L F
.6433 .45929 m .64333 .45928 L .5985 .47488 L F
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59908 .47724 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .57422 .49045 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .57422 .49045 L F
.57589 .5117 m .57364 .49447 L .57422 .49045 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58714 .55557 L p .5903 .50054 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .64183 .46076 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.58766 .55547 m .59266 .51765 L .5903 .50054 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .57287 .49989 L .57364 .49447 L F
.57287 .49989 m .56487 .46869 L .57422 .49045 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64764 .42826 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57674 .48233 m .57285 .455 L .58081 .48008 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.58597 .53064 m .65222 .50778 L .62584 .51246 L F
.65364 .50954 m .65222 .50778 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.788 .614 .051 r
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.66 .698 .874 r
.65065 .53812 m .63471 .54324 L .63749 .54728 L p F P
0 g
s
.66 .698 .874 r
.63749 .54728 m .63798 .54799 L p .63987 .54652 L F P
0 g
s
.66 .698 .874 r
.65065 .53812 m .63749 .54728 L .63987 .54652 L F
.63749 .54728 m .63471 .54324 L p .651 .54295 L F P
0 g
s
.66 .698 .874 r
.651 .54295 m .65389 .5429 L .63749 .54728 L F
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.68132 .62899 m .63798 .54799 L .63671 .59333 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .6219 .59948 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63768 .59457 L p .6219 .59948 L F P
0 g
s
.642 .829 .972 r
.63768 .59457 m .63863 .5953 L p .6219 .59948 L F P
0 g
s
.659 .73 .902 r
.63671 .59333 m .6529 .58829 L p .65353 .58964 L F P
0 g
s
.971 .686 .43 r
.68111 .64963 m .68132 .62899 L p .63671 .59333 L F P
0 g
s
.659 .73 .902 r
.68111 .64963 m .63768 .59457 L p .65353 .58964 L F P
0 g
s
.659 .73 .902 r
.63768 .59457 m .63671 .59333 L p .65353 .58964 L F P
0 g
s
.653 .64 .825 r
.68132 .62899 m .63798 .54799 L .65389 .5429 L p F P
0 g
s
.653 .64 .825 r
.65389 .5429 m .69704 .62423 L .68132 .62899 L p F P
0 g
s
.645 .598 .787 r
.68132 .62899 m .69704 .62423 L .69821 .62687 L p F P
0 g
s
.972 .685 .426 r
.69393 .64173 m .6939 .64728 L p .69351 .64566 L F P
0 g
s
.591 .419 .617 r
.69265 .63949 m .68479 .64185 L p .6924 .63772 L F P
0 g
s
.565 .354 .553 r
.68494 .6451 m .68479 .64185 L p .69272 .64112 L F P
0 g
s
.972 .685 .426 r
.6929 .64133 m .6928 .64274 L .69268 .63976 L F
.973 .684 .413 r
.72723 .64434 m .72721 .64156 L .72281 .63448 L p F P
0 g
s
.549 .314 .513 r
.69393 .64173 m .7228 .6331 L p .71675 .63629 L F P
0 g
s
.549 .314 .513 r
.71675 .63629 m .7228 .6331 L .72281 .63338 L F
.591 .419 .617 r
.70053 .63713 m .69265 .63949 L p .6924 .63772 L F P
0 g
s
.591 .419 .617 r
.6843 .63832 m .70003 .63359 L .70053 .63713 L p F P
0 g
s
.657 .68 .86 r
.69393 .64173 m .70181 .63938 L p .70104 .63815 L F P
0 g
s
.565 .354 .553 r
.70053 .63713 m .70054 .63735 L p .69265 .6396 L F P
0 g
s
.565 .354 .553 r
.68479 .64185 m .69265 .63949 L p .69265 .6396 L F P
0 g
s
.565 .354 .553 r
.69265 .63949 m .70053 .63713 L p .69265 .6396 L F P
0 g
s
.657 .68 .86 r
.69266 .63972 m .69393 .64173 L p .70104 .63815 L F P
0 g
s
.657 .68 .86 r
.70562 .63583 m .70054 .63735 L .70104 .63815 L F
.70054 .63735 m .69266 .63972 L .70104 .63815 L F
.972 .685 .426 r
.69266 .63972 m .69268 .63976 L p .6928 .64274 L F P
0 g
s
.446 .108 .297 r
.68473 .6478 m .68419 .64974 L p .69235 .64642 L F P
0 g
s
.972 .685 .426 r
.69351 .64566 m .69319 .64335 L .69393 .64173 L F
.6939 .64728 m .69295 .64578 L p .69289 .64445 L F P
0 g
s
.972 .685 .426 r
.69306 .64381 m .69289 .64445 L .6928 .64274 L F
.6939 .64728 m .69289 .64445 L .69306 .64381 L F
.446 .108 .297 r
.68419 .64974 m .68473 .6478 L p .69235 .64642 L F P
0 g
s
.549 .314 .513 r
.6939 .64728 m .69393 .64312 L p .71675 .63629 L F P
0 g
s
.657 .68 .86 r
.7244 .63262 m .70562 .63583 L .70104 .63815 L F
.70181 .63938 m .7244 .63262 L p .70104 .63815 L F P
0 g
s
.591 .419 .617 r
.68479 .64185 m .70053 .63713 L .70003 .63359 L p F P
0 g
s
.657 .68 .86 r
.69959 .63585 m .6917 .63821 L p .70017 .63676 L F P
0 g
s
.526 .264 .462 r
.68494 .6451 m .6928 .64274 L p .69271 .6441 L F P
0 g
s
.526 .264 .462 r
.68494 .6451 m .69271 .6441 L .68585 .64729 L F
.68473 .6478 m .68475 .64762 L p .68585 .64729 L F P
0 g
s
.526 .264 .462 r
.68475 .64762 m .68494 .6451 L p .68585 .64729 L F P
0 g
s
.972 .685 .426 r
.69295 .64578 m .69262 .64526 L .69292 .64516 L F
.526 .264 .462 r
.68494 .6451 m .68473 .6478 L p .69271 .6441 L F P
0 g
s
.972 .685 .426 r
.69284 .64341 m .69275 .64343 L p .6928 .64274 L F P
0 g
s
.972 .685 .426 r
.69319 .64335 m .6929 .64133 L .69366 .64163 L F
.69319 .64335 m .69366 .64163 L .69393 .64173 L F
.549 .314 .513 r
.69393 .64312 m .69393 .64173 L p .71675 .63629 L F P
0 g
s
.972 .685 .426 r
.69319 .64335 m .6928 .64274 L .6929 .64133 L F
.69351 .64566 m .69306 .64381 L .69319 .64335 L F
.69306 .64381 m .6928 .64274 L .69319 .64335 L F
.526 .264 .462 r
.70069 .64038 m .6928 .64274 L p .69271 .6441 L F P
0 g
s
.526 .264 .462 r
.6928 .64274 m .68494 .6451 L p .69271 .6441 L F P
0 g
s
.972 .685 .426 r
.69275 .64343 m .69167 .64376 L p .6928 .64274 L F P
0 g
s
.526 .264 .462 r
.70069 .64038 m .70052 .6429 L p .69271 .6441 L F P
0 g
s
.526 .264 .462 r
.6928 .64274 m .70069 .64038 L p .69271 .6441 L F P
0 g
s
.565 .354 .553 r
.69775 .63819 m .70054 .63735 L .69787 .64064 L F
.70054 .63735 m .70069 .64038 L p .69787 .64064 L F P
0 g
s
.565 .354 .553 r
.68479 .64185 m .70054 .63735 L .68589 .64174 L F
.972 .685 .426 r
.69268 .63976 m .69298 .64023 L p .6929 .64133 L F P
0 g
s
.972 .685 .426 r
.69298 .64023 m .69393 .64173 L p .6929 .64133 L F P
0 g
s
.565 .354 .553 r
.70053 .63713 m .68479 .64185 L .68494 .6451 L p F P
0 g
s
.565 .354 .553 r
.68494 .6451 m .70069 .64038 L .70053 .63713 L p F P
0 g
s
.657 .68 .86 r
.6917 .63821 m .69266 .63972 L p .70054 .63735 L F P
0 g
s
.657 .68 .86 r
.70017 .63676 m .6917 .63821 L .70054 .63735 L F
.591 .419 .617 r
.70003 .63359 m .6843 .63832 L .68479 .64185 L p F P
0 g
s
.611 .475 .672 r
.6843 .63832 m .70003 .63359 L .69923 .63008 L p F P
0 g
s
.972 .685 .423 r
.70053 .63713 m .70069 .64038 L p .69959 .6355 L F P
0 g
s
.972 .685 .423 r
.69704 .62423 m .6996 .63368 L .69959 .6355 L F
.6996 .63368 m .70053 .63713 L .69959 .6355 L F
.70003 .63359 m .70053 .63713 L p .69704 .62423 L F P
0 g
s
.657 .68 .86 r
.70562 .63583 m .70017 .63676 L .70054 .63735 L F
.548 .314 .512 r
.6917 .63821 m .69959 .63585 L p .69959 .63729 L F P
0 g
s
.565 .354 .553 r
.70069 .64038 m .6928 .64274 L p .69272 .64112 L F P
0 g
s
.973 .684 .413 r
.72723 .64434 m .72281 .63448 L .72282 .63615 L F
.657 .68 .86 r
.72721 .64156 m .72281 .63448 L p .7266 .63755 L F P
0 g
s
.657 .68 .86 r
.73039 .64061 m .7288 .64109 L p .7266 .63755 L F P
0 g
s
.657 .68 .86 r
.7288 .64109 m .72721 .64156 L p .7266 .63755 L F P
0 g
s
.657 .68 .86 r
.72472 .63391 m .73039 .64061 L .72281 .63448 L F
.549 .314 .513 r
.72281 .63448 m .7244 .63262 L .7244 .63401 L F
.71675 .63629 m .72281 .63338 L .72281 .63448 L F
.72281 .63338 m .7244 .63262 L .72281 .63448 L F
.973 .684 .413 r
.72283 .63726 m .72723 .64434 L p .72282 .63615 L F P
0 g
s
.549 .314 .513 r
.71675 .63629 m .7244 .63401 L .72442 .63679 L F
.657 .68 .86 r
.72723 .64434 m .72283 .63726 L p .7241 .63688 L F P
0 g
s
.549 .314 .513 r
.71675 .63629 m .72442 .63679 L .72187 .63755 L F
.972 .685 .423 r
.69704 .62423 m .69971 .63604 L .69905 .63499 L F
.657 .68 .86 r
.7244 .63262 m .72219 .62907 L .69959 .63585 L p F P
0 g
s
.657 .68 .86 r
.7244 .63262 m .69959 .63585 L .70017 .63676 L F
.549 .314 .513 r
.7228 .6331 m .7244 .63262 L p .72281 .63338 L F P
0 g
s
.973 .684 .413 r
.72219 .62907 m .7244 .63262 L .7244 .63401 L p F P
0 g
s
.973 .684 .413 r
.72275 .63134 m .72219 .62907 L .7244 .63401 L F
.657 .68 .86 r
.71618 .6238 m .71937 .62284 L .72379 .62998 L p F P
0 g
s
.657 .68 .86 r
.72379 .62998 m .726 .63353 L p .72273 .63029 L F P
0 g
s
.548 .314 .512 r
.72219 .62907 m .7222 .63045 L p .72061 .63093 L F P
0 g
s
.548 .314 .512 r
.72061 .63093 m .70043 .63698 L .7206 .62965 L F
.72061 .63093 m .7206 .62965 L .72219 .62907 L F
.973 .684 .413 r
.72062 .63371 m .72283 .63726 L p .72062 .63278 L F P
0 g
s
.973 .684 .413 r
.72282 .63615 m .72061 .63204 L .72283 .63726 L F
.548 .314 .512 r
.72062 .63351 m .70043 .63698 L .72061 .63093 L F
.973 .684 .413 r
.72281 .63448 m .72061 .63093 L p .72282 .63615 L F P
0 g
s
.548 .314 .512 r
.69959 .63585 m .7206 .62954 L p .70043 .63698 L F P
0 g
s
.548 .314 .512 r
.70043 .63698 m .7206 .62954 L .7206 .62965 L F
.973 .684 .413 r
.72061 .63093 m .71618 .6238 L p .72061 .63204 L F P
0 g
s
.973 .684 .413 r
.72282 .63615 m .72061 .63093 L .72061 .63204 L F
.548 .314 .512 r
.7206 .62954 m .72219 .62907 L p .7206 .62965 L F P
0 g
s
.972 .685 .423 r
.69971 .63604 m .70069 .64038 L .69905 .63499 L F
.548 .314 .512 r
.69959 .63729 m .69959 .63723 L .70043 .63698 L F
.69959 .63723 m .69959 .63585 L .70043 .63698 L F
.657 .68 .86 r
.72188 .63055 m .72257 .63105 L .7233 .63223 L F
.973 .684 .413 r
.7222 .63045 m .72219 .62907 L p .72275 .63134 L F P
0 g
s
.657 .68 .86 r
.72273 .63029 m .726 .63353 L .72188 .63055 L F
.72825 .6402 m .72934 .64197 L .74528 .63723 L p F P
0 g
s
.55 .316 .514 r
.72721 .64156 m .72723 .64434 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.7288 .64109 m .72934 .64197 L p .72881 .64247 L F P
0 g
s
.55 .316 .514 r
.73039 .64061 m .7288 .64109 L p .72881 .64247 L F P
0 g
s
.55 .316 .514 r
.7288 .64109 m .72721 .64156 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.72934 .64197 m .72937 .64475 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.72825 .6402 m .7288 .64109 L p .72881 .64247 L F P
0 g
s
.55 .316 .514 r
.72937 .64475 m .72934 .64197 L .74528 .63723 L p F P
0 g
s
.55 .316 .514 r
.73041 .64339 m .73039 .64061 L p .72881 .64247 L F P
0 g
s
.55 .316 .514 r
.72723 .64434 m .72882 .64387 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.72937 .64475 m .72882 .64387 L p .72881 .64247 L F P
0 g
s
.55 .316 .514 r
.72882 .64387 m .73041 .64339 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.72827 .64298 m .72825 .6402 L p .72881 .64247 L F P
0 g
s
.973 .684 .413 r
.72882 .64387 m .72827 .64298 L p .72881 .64247 L F P
0 g
s
.657 .68 .86 r
.72882 .64387 m .72723 .64434 L p .72332 .63501 L F P
0 g
s
.549 .314 .513 r
.72187 .63755 m .72442 .63679 L .72443 .63818 L F
.973 .684 .413 r
.72061 .63204 m .71618 .6238 L .72062 .63278 L F
.72061 .63204 m .72062 .63278 L .72283 .63726 L F
.657 .68 .86 r
.72281 .63448 m .71618 .6238 L p .72472 .63391 L F P
0 g
s
.548 .314 .512 r
.7222 .63045 m .72222 .63323 L p .72062 .63351 L F P
0 g
s
.548 .314 .512 r
.72062 .63351 m .72061 .63093 L .7222 .63045 L F
.71493 .63541 m .70043 .63698 L .72222 .63323 L F
.973 .684 .413 r
.71618 .6238 m .71619 .62658 L .72062 .63371 L p F P
0 g
s
.973 .684 .413 r
.72062 .63278 m .71618 .6238 L .72062 .63371 L F
.657 .68 .86 r
.71619 .62658 m .71778 .6261 L p .7241 .63688 L F P
0 g
s
.973 .684 .413 r
.72222 .63323 m .7222 .63045 L p .72369 .6356 L F P
0 g
s
.657 .68 .86 r
.71618 .6238 m .72273 .63029 L .72188 .63055 L F
.71618 .6238 m .72379 .62998 L .72273 .63029 L F
.547 .312 .511 r
.71834 .62699 m .71833 .62421 L .71992 .62373 L p F P
0 g
s
.657 .68 .86 r
.7233 .63223 m .726 .63353 L .72472 .63391 L F
.72257 .63105 m .726 .63353 L .7233 .63223 L F
.726 .63353 m .73039 .64061 L p .72472 .63391 L F P
0 g
s
.657 .68 .86 r
.74528 .63723 m .74419 .63546 L .72825 .6402 L p F P
0 g
s
.55 .316 .514 r
.72825 .6402 m .72984 .63973 L p .72984 .64001 L F P
0 g
s
.974 .684 .412 r
.71994 .62637 m .72984 .63987 L .71992 .62373 L F
.73039 .64061 m .72984 .63973 L p .72984 .63987 L F P
0 g
s
.974 .684 .412 r
.72984 .63973 m .71992 .62373 L p .72984 .63987 L F P
0 g
s
.547 .312 .511 r
.71834 .62699 m .71992 .62373 L .71994 .62623 L F
.974 .684 .412 r
.73041 .64339 m .73039 .64061 L p .72984 .63987 L F P
0 g
s
.55 .316 .514 r
.72827 .64298 m .72825 .6402 L p .72984 .64001 L F P
0 g
s
.55 .316 .514 r
.72986 .64251 m .72827 .64298 L p .72984 .64001 L F P
0 g
s
.974 .684 .412 r
.71994 .62637 m .72986 .64251 L .72984 .63987 L F
.71994 .62651 m .72986 .64251 L p .71994 .62637 L F P
0 g
s
.547 .312 .511 r
.73434 .61939 m .73437 .62217 L .71994 .62651 L p F P
0 g
s
.547 .312 .511 r
.71994 .62651 m .71834 .62699 L p .71994 .62623 L F P
0 g
s
.547 .312 .511 r
.71994 .62623 m .73434 .61939 L .71994 .62651 L F
.974 .684 .412 r
.71938 .62562 m .71994 .62651 L p .71994 .62637 L F P
0 g
s
.974 .684 .412 r
.72986 .64251 m .73041 .64339 L p .72984 .63987 L F P
0 g
s
.55 .316 .514 r
.74528 .63723 m .74532 .64001 L .72937 .64475 L p F P
0 g
s
.55 .316 .514 r
.74423 .63824 m .72986 .64251 L p .72984 .64001 L F P
0 g
s
.55 .316 .514 r
.74419 .63546 m .74423 .63824 L p .72984 .64001 L F P
0 g
s
.55 .316 .514 r
.72984 .63973 m .74419 .63546 L p .72984 .64001 L F P
0 g
s
.547 .312 .511 r
.71992 .62373 m .73434 .61939 L p .71994 .62623 L F P
0 g
s
.657 .68 .86 r
.71722 .62242 m .71833 .62421 L .73434 .61939 L p F P
0 g
s
.974 .684 .412 r
.71937 .62284 m .71938 .62562 L p .71994 .62637 L F P
0 g
s
.974 .684 .412 r
.71992 .62373 m .71937 .62284 L p .71994 .62637 L F P
0 g
s
.973 .684 .413 r
.71833 .62421 m .71834 .62699 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71777 .62332 m .71618 .6238 L p .71778 .62471 L F P
0 g
s
.973 .684 .413 r
.71722 .62242 m .71777 .62332 L p .71778 .62471 L F P
0 g
s
.973 .684 .413 r
.71777 .62332 m .71833 .62421 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71618 .6238 m .71619 .62658 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71937 .62284 m .71777 .62332 L p .71778 .62471 L F P
0 g
s
.973 .684 .413 r
.71723 .6252 m .71722 .62242 L p .71778 .62471 L F P
0 g
s
.973 .684 .413 r
.71834 .62699 m .71778 .6261 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71619 .62658 m .71778 .6261 L p .71778 .62471 L F P
0 g
s
.973 .684 .413 r
.71778 .6261 m .71723 .6252 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71938 .62562 m .71937 .62284 L p .71778 .62471 L F P
0 g
s
.547 .312 .511 r
.71778 .6261 m .71938 .62562 L p .71778 .62471 L F P
0 g
s
.657 .68 .86 r
.71778 .6261 m .71938 .62562 L p .72332 .63501 L F P
0 g
s
.657 .68 .86 r
.72332 .63501 m .7241 .63688 L .71778 .6261 L F
.72283 .63726 m .72062 .63371 L p .7241 .63688 L F P
0 g
s
.657 .68 .86 r
.72062 .63371 m .71619 .62658 L p .72147 .63346 L F P
0 g
s
.657 .68 .86 r
.7241 .63688 m .72062 .63371 L .72147 .63346 L F
.972 .685 .423 r
.69959 .63675 m .70069 .64038 L .69958 .63786 L F
.548 .314 .512 r
.71493 .63541 m .69959 .63729 L .70043 .63698 L F
.72222 .63462 m .71455 .63553 L .71493 .63541 L F
.71455 .63553 m .69959 .63729 L .71493 .63541 L F
.973 .684 .413 r
.72443 .63818 m .72222 .63462 L .72222 .63323 L p F P
0 g
s
.973 .684 .413 r
.72443 .63818 m .72222 .63323 L .72369 .6356 L F
.72443 .63818 m .7222 .63045 L .72275 .63134 L F
.548 .314 .512 r
.72222 .63323 m .72222 .63462 L p .71493 .63541 L F P
0 g
s
.973 .684 .413 r
.7244 .63401 m .72443 .63818 L p .72275 .63134 L F P
0 g
s
.657 .68 .86 r
.73041 .64339 m .72882 .64387 L p .72317 .63295 L F P
0 g
s
.657 .68 .86 r
.71938 .62562 m .72381 .63276 L p .72317 .63295 L F P
0 g
s
.657 .68 .86 r
.72381 .63276 m .73041 .64339 L p .72317 .63295 L F P
0 g
s
.657 .68 .86 r
.71938 .62562 m .72882 .64387 L .72332 .63501 L F
.549 .314 .513 r
.72443 .63818 m .6939 .64728 L p .71675 .63629 L F P
0 g
s
.657 .681 .861 r
.69262 .64526 m .6939 .64728 L p .70122 .64401 L F P
0 g
s
.657 .681 .861 r
.70052 .6429 m .69262 .64526 L .70122 .64401 L F
.526 .264 .462 r
.68473 .6478 m .70051 .64309 L .70069 .64038 L p F P
0 g
s
.972 .685 .423 r
.70069 .64038 m .70052 .6429 L p .69958 .63786 L F P
0 g
s
.565 .354 .553 r
.68589 .64174 m .69775 .63819 L .69787 .64064 L F
.6928 .64274 m .68494 .6451 L p .69272 .64112 L F P
0 g
s
.972 .685 .426 r
.69167 .64376 m .6917 .63821 L p .6928 .64274 L F P
0 g
s
.972 .685 .426 r
.6917 .63821 m .69266 .63972 L p .6928 .64274 L F P
0 g
s
.548 .314 .512 r
.69167 .64376 m .6917 .63821 L p .69959 .63729 L F P
0 g
s
.548 .314 .512 r
.69957 .6414 m .69167 .64376 L p .69959 .63729 L F P
0 g
s
.972 .685 .423 r
.69905 .63499 m .69959 .63675 L .69958 .63786 L F
.69704 .62423 m .70052 .6429 L .70046 .6428 L F
.526 .264 .462 r
.70052 .6429 m .70051 .64309 L p .69942 .64323 L F P
0 g
s
.526 .264 .462 r
.69271 .6441 m .70052 .6429 L .69942 .64323 L F
.70051 .64309 m .69261 .64545 L p .69271 .6441 L F P
0 g
s
.526 .264 .462 r
.69261 .64545 m .68473 .6478 L p .69271 .6441 L F P
0 g
s
.657 .681 .861 r
.69167 .64376 m .69262 .64526 L p .70028 .64251 L F P
0 g
s
.657 .681 .861 r
.69957 .6414 m .69167 .64376 L p .70028 .64251 L F P
0 g
s
.972 .685 .423 r
.69704 .62423 m .70046 .6428 L .69945 .6412 L F
.657 .681 .861 r
.72222 .63462 m .70028 .64251 L .71009 .64005 L F
.70028 .64251 m .69262 .64526 L .70052 .6429 L F
.70028 .64251 m .70052 .6429 L .71009 .64005 L F
.6939 .64728 m .7018 .64493 L p .70122 .64401 L F P
0 g
s
.446 .108 .297 r
.69999 .64502 m .69208 .64738 L p .69235 .64642 L F P
0 g
s
.446 .108 .297 r
.70051 .64309 m .69261 .64545 L p .69235 .64642 L F P
0 g
s
.446 .108 .297 r
.70051 .64309 m .69999 .64502 L p .69235 .64642 L F P
0 g
s
.446 .108 .297 r
.69261 .64545 m .70051 .64309 L p .69235 .64642 L F P
0 g
s
.213 0 0 r
.68419 .64974 m .69999 .64502 L .69918 .64601 L p F P
0 g
s
.213 0 0 r
.69999 .64502 m .68419 .64974 L .68336 .65073 L p F P
0 g
s
.446 .108 .297 r
.68419 .64974 m .69999 .64502 L .70051 .64309 L p F P
0 g
s
.213 0 0 r
.68336 .65073 m .69918 .64601 L .69999 .64502 L p F P
0 g
s
.972 .685 .423 r
.69999 .64502 m .69918 .64601 L p .69857 .63981 L F P
0 g
s
.972 .685 .423 r
.69792 .6332 m .69927 .64092 L .69857 .63981 L F
.69927 .64092 m .69999 .64502 L .69857 .63981 L F
.70051 .64309 m .69999 .64502 L p .69945 .6412 L F P
0 g
s
.972 .685 .423 r
.70046 .6428 m .70051 .64309 L .69945 .6412 L F
.657 .681 .861 r
.72222 .63462 m .69957 .6414 L p .70028 .64251 L F P
0 g
s
.548 .314 .512 r
.72222 .63462 m .69957 .6414 L p .69959 .63729 L F P
0 g
s
.972 .685 .423 r
.70052 .6429 m .70051 .64309 L p .70046 .6428 L F P
0 g
s
.657 .681 .861 r
.71009 .64005 m .70052 .6429 L .70122 .64401 L F
.972 .685 .423 r
.69704 .62423 m .69843 .634 L .69792 .6332 L F
.69843 .634 m .69999 .64502 L .69792 .6332 L F
.657 .681 .861 r
.72443 .63818 m .72222 .63462 L p .70122 .64401 L F P
0 g
s
.657 .681 .861 r
.7018 .64493 m .72443 .63818 L p .70122 .64401 L F P
0 g
s
.972 .685 .423 r
.69918 .64601 m .69814 .64597 L p .69776 .63853 L F P
0 g
s
.972 .685 .423 r
.69746 .63246 m .69834 .63945 L .69776 .63853 L F
.69834 .63945 m .69918 .64601 L .69776 .63853 L F
.446 .108 .297 r
.69208 .64738 m .68419 .64974 L p .69235 .64642 L F P
0 g
s
.446 .108 .297 r
.69261 .64545 m .68473 .6478 L p .69235 .64642 L F P
0 g
s
.972 .685 .423 r
.69704 .62423 m .69792 .6332 L .69746 .63246 L F
.69792 .6332 m .69918 .64601 L .69746 .63246 L F
.69814 .64597 m .69696 .6449 L .69701 .63175 L p F P
0 g
s
.972 .685 .423 r
.69701 .63175 m .69704 .62423 L p .69746 .63246 L F P
0 g
s
.972 .685 .423 r
.69746 .63246 m .69814 .64597 L .69701 .63175 L F
.446 .108 .297 r
.68473 .6478 m .69261 .64545 L p .69235 .64642 L F P
0 g
s
.591 .419 .617 r
.68479 .64185 m .6843 .63832 L p .6924 .63772 L F P
0 g
s
.72869 .62865 m
.72877 .63801 L
s
.69556 .64709 m
.69837 .65152 L
s
.73008 .64453 m
.73427 .65127 L
s
.972 .685 .423 r
.69704 .62423 m .69821 .62687 L .69923 .63008 L p F P
0 g
s
.972 .685 .423 r
.69923 .63008 m .70003 .63359 L p .69704 .62423 L F P
0 g
s
.972 .685 .423 r
.69704 .62423 m .65389 .5429 L .6529 .58829 L p F P
0 g
s
.972 .685 .423 r
.69696 .6449 m .69704 .62423 L p .6529 .58829 L F P
0 g
s
.213 0 0 r
.69918 .64601 m .68336 .65073 L .68419 .64974 L p F P
0 g
s
.414 .861 .893 r
.69814 .64597 m .6823 .65069 L .68336 .65073 L p F P
0 g
s
.414 .861 .893 r
.68336 .65073 m .69918 .64601 L .69814 .64597 L p F P
0 g
s
.414 .861 .893 r
.69918 .64601 m .68336 .65073 L .6823 .65069 L p F P
0 g
s
.657 .68 .86 r
.72937 .64475 m .74532 .64001 L .74423 .63824 L p F P
0 g
s
.657 .68 .86 r
.74423 .63824 m .72827 .64298 L .72937 .64475 L p F P
0 g
s
.71773 .61089 m
.71777 .62233 L
s
.649 .803 .957 r
.69696 .6449 m .68111 .64963 L .6823 .65069 L p F P
0 g
s
.649 .803 .957 r
.6823 .65069 m .69814 .64597 L .69696 .6449 L p F P
0 g
s
.649 .803 .957 r
.69814 .64597 m .6823 .65069 L .68111 .64963 L p F P
0 g
s
.414 .861 .893 r
.6823 .65069 m .69814 .64597 L .69918 .64601 L p F P
0 g
s
.974 .683 .405 r
.74419 .63546 m .74528 .63723 L .74532 .64001 L p F P
0 g
s
.659 .73 .902 r
.6529 .58829 m .69696 .6449 L .68111 .64963 L p F P
0 g
s
.649 .803 .957 r
.68111 .64963 m .69696 .6449 L .69814 .64597 L p F P
0 g
s
.974 .683 .405 r
.74532 .64001 m .74423 .63824 L .74419 .63546 L p F P
0 g
s
.657 .68 .86 r
.73434 .61939 m .73324 .6176 L .71722 .62242 L p F P
0 g
s
.547 .312 .51 r
.71722 .62242 m .73324 .6176 L .73326 .62038 L p F P
0 g
s
.547 .312 .51 r
.73326 .62038 m .71723 .6252 L .71722 .62242 L p F P
0 g
s
.657 .68 .86 r
.71834 .62699 m .73437 .62217 L .73326 .62038 L p F P
0 g
s
.657 .68 .86 r
.73326 .62038 m .71723 .6252 L .71834 .62699 L p F P
0 g
s
.974 .683 .405 r
.73324 .6176 m .73434 .61939 L .73437 .62217 L p F P
0 g
s
.974 .683 .405 r
.73437 .62217 m .73326 .62038 L .73324 .6176 L p F P
0 g
s
.971 .686 .43 r
.63471 .54324 m .63798 .54799 L p .63671 .59333 L F P
0 g
s
.66 .698 .874 r
.63798 .54799 m .65389 .5429 L .65065 .53812 L p F P
0 g
s
.971 .686 .43 r
.6316 .54132 m .63471 .54324 L p .63671 .59333 L F P
0 g
s
.66 .698 .874 r
.63471 .54324 m .65065 .53812 L .65389 .5429 L p F P
0 g
s
.631 .861 .986 r
.65065 .53812 m .63471 .54324 L .6316 .54132 L p F P
0 g
s
.631 .861 .986 r
.63471 .54324 m .65065 .53812 L .64757 .53619 L p F P
0 g
s
.631 .861 .986 r
.64757 .53619 m .6316 .54132 L .63471 .54324 L p F P
0 g
s
.972 .685 .423 r
.65065 .53812 m .65389 .5429 L p .6529 .58829 L F P
0 g
s
.971 .686 .43 r
.62899 .54248 m .6316 .54132 L p .63671 .59333 L F P
0 g
s
.631 .861 .986 r
.6316 .54132 m .64757 .53619 L .65065 .53812 L p F P
0 g
s
0 0 0 r
.64757 .53619 m .6316 .54132 L .62899 .54248 L p F P
0 g
s
0 0 0 r
.6316 .54132 m .64757 .53619 L .64501 .53733 L p F P
0 g
s
0 0 0 r
.64501 .53733 m .62899 .54248 L .6316 .54132 L p F P
0 g
s
.972 .685 .423 r
.64757 .53619 m .65065 .53812 L p .6529 .58829 L F P
0 g
s
.972 .685 .423 r
.64501 .53733 m .64757 .53619 L p .6529 .58829 L F P
0 g
s
0 0 0 r
.62899 .54248 m .64501 .53733 L .64757 .53619 L p F P
0 g
s
.971 .686 .43 r
.62718 .5466 m .62899 .54248 L p .63671 .59333 L F P
0 g
s
.361 0 .162 r
.64501 .53733 m .62899 .54248 L .62718 .5466 L p F P
0 g
s
.361 0 .162 r
.62899 .54248 m .64501 .53733 L .64325 .54144 L p F P
0 g
s
.361 0 .162 r
.64325 .54144 m .62718 .5466 L .62899 .54248 L p F P
0 g
s
.972 .685 .423 r
.64325 .54144 m .64501 .53733 L p .6529 .58829 L F P
0 g
s
.361 0 .162 r
.62718 .5466 m .64325 .54144 L .64501 .53733 L p F P
0 g
s
.971 .686 .43 r
.62638 .55326 m .62718 .5466 L p .63671 .59333 L F P
0 g
s
.499 .221 .424 r
.64325 .54144 m .62718 .5466 L .62638 .55326 L p F P
0 g
s
.499 .221 .424 r
.62718 .5466 m .64325 .54144 L .6425 .5481 L p F P
0 g
s
.499 .221 .424 r
.6425 .5481 m .62638 .55326 L .62718 .5466 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.6425 .5481 m .64325 .54144 L p .6529 .58829 L F P
0 g
s
.499 .221 .424 r
.62638 .55326 m .6425 .5481 L .64325 .54144 L p F P
0 g
s
.971 .686 .43 r
.62669 .56171 m .62638 .55326 L p .63671 .59333 L F P
0 g
s
.555 .342 .546 r
.6425 .5481 m .62638 .55326 L .62669 .56171 L p F P
0 g
s
.555 .342 .546 r
.62638 .55326 m .6425 .5481 L .64286 .55657 L p F P
0 g
s
.555 .342 .546 r
.64286 .55657 m .62669 .56171 L .62638 .55326 L p F P
0 g
s
.971 .686 .43 r
.62809 .57099 m .62669 .56171 L p .63671 .59333 L F P
0 g
s
.555 .342 .546 r
.62669 .56171 m .64286 .55657 L .6425 .5481 L p F P
0 g
s
.588 .423 .625 r
.64286 .55657 m .62669 .56171 L .62809 .57099 L p F P
0 g
s
.588 .423 .625 r
.62669 .56171 m .64286 .55657 L .64429 .56587 L p F P
0 g
s
.588 .423 .625 r
.64429 .56587 m .62809 .57099 L .62669 .56171 L p F P
0 g
s
.971 .686 .43 r
.63042 .58003 m .62809 .57099 L p .63671 .59333 L F P
0 g
s
.971 .686 .43 r
.63671 .59333 m .63341 .58778 L .63042 .58003 L p F P
0 g
s
.654 .663 .847 r
.64962 .58271 m .63341 .58778 L .63671 .59333 L p F P
0 g
s
.654 .663 .847 r
.63671 .59333 m .6529 .58829 L .64962 .58271 L p F P
0 g
s
.654 .663 .847 r
.6529 .58829 m .63671 .59333 L .63341 .58778 L p F P
0 g
s
.972 .685 .423 r
.64286 .55657 m .6425 .5481 L p .6529 .58829 L F P
0 g
s
.588 .423 .625 r
.62809 .57099 m .64429 .56587 L .64286 .55657 L p F P
0 g
s
.613 .493 .692 r
.64429 .56587 m .62809 .57099 L .63042 .58003 L p F P
0 g
s
.613 .493 .692 r
.62809 .57099 m .64429 .56587 L .64664 .57494 L p F P
0 g
s
.613 .493 .692 r
.64664 .57494 m .63042 .58003 L .62809 .57099 L p F P
0 g
s
.634 .566 .761 r
.64664 .57494 m .63042 .58003 L .63341 .58778 L p F P
0 g
s
.634 .566 .761 r
.63341 .58778 m .64962 .58271 L .64664 .57494 L p F P
0 g
s
.634 .566 .761 r
.64962 .58271 m .63341 .58778 L .63042 .58003 L p F P
0 g
s
.654 .663 .847 r
.63341 .58778 m .64962 .58271 L .6529 .58829 L p F P
0 g
s
.613 .493 .692 r
.63042 .58003 m .64664 .57494 L .64429 .56587 L p F P
0 g
s
.634 .566 .761 r
.63042 .58003 m .64664 .57494 L .64962 .58271 L p F P
0 g
s
.972 .685 .423 r
.64429 .56587 m .64286 .55657 L p .6529 .58829 L F P
0 g
s
.972 .685 .423 r
.64664 .57494 m .64429 .56587 L p .6529 .58829 L F P
0 g
s
.972 .685 .423 r
.6529 .58829 m .64962 .58271 L .64664 .57494 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`8000000P167W/00`000000RU:7
08YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`800000
0`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000
302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bj
h`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/
^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?oo
o`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<00000
0?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo
000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<0
00000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000
oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S
0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000
[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`00
0000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0
oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3o
ool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/
^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3o
ool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000
;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/
^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?oo
o`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<00000
0?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo
000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<0
00000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000
oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S
0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S
05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000
[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo
04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool0
0`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0
[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<0
00000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bj
h`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3o
ool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo
000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<0
00000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/
^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`00
0000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q
0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?oo
o`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`
0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`03
0000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0
oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3
000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A
0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S0P000002
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP002
0=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R
0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00001f0:bj
h`030000002/^^<0[;[S0080[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`040000002/^^<0[;[S0:bjh`8000000P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000
[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP20000
00<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0
oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000
[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003o
ool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000
002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01000
0000AQik04HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`04000000167W/0AQik000000L0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3o
ool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R004
0000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`00
0000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?oo
o`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/
^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<30000
0200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000
[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bj
h`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3o
ool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`80
0000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000
oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T00000
00000P3h[fh2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S
02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0
oooo00<000000:bjh`2/^^<0M@2/^^<0100000002@000000000000050?R_KP030000002/^^<0[;[S
00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0
oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<40000
000306H<@0000000n:m^00D0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`800000101V34000`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0
/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S
0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<0
00000:bjh`2/^^<0KP2/^^<00`000000IPa006H<@00306H<@0030000003h[fh0n:m^00H0n:m^0P00
00040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0
nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K02/^^<00`000000IPa0
06H<@00306H<@0800000203h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0
[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo
00<000000:bjh`2/^^<0J`2/^^<010000000IPa006H<@01V3402000000030891MP000000n:m^00L0
n:m^0`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/b
I`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bj
h`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`03
0000002/^^<0[;[S06T0[;[S00<0000006H<@00000000P0000030891MP030000003h[fh0n:m^00H0
n:m^00@000000?R_KP00000000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D
0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?oo
o`030000002/^^<0[;[S06P0[;[S0P0000060891MP030000003h[fh0n:m^00H0n:m^00D000000?R_
KP3h[fh000000:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL407/bI`<0000000<0TfNL
0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00001D
0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bj
h`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^00<000000?R_
KP3h[fh00`00000407/bI`030000002:DXL0RU:70080RU:70`1k<VL3000000@0TfNL00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/
^^<0IP2/^^<00`000000PT5f0891MP040891MP030000003h[fh0n:m^00L0n:m^0`00000507/bI`04
04HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<000000891MP22
@GH01022@GH00`000000n:m^0?R_KP050?R_KP8000001P1k<VL01P167W/0Nc9W07/bI`1k<VL00000
07/bI`<000002`2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06@0[;[S00<000000891MP22@GH00`22@GH2000000D0n:m^201k<VL00`2Y
_^P0Nc9W07/bI`0207/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S
0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703oool002l0
oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`0300000022@GH0000000<0
000000<0SejC0000003h[fh0103h[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`00
0000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<30000
06<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000
[;[S0:bjh`1R0:bjh`8000001@2?GY<00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008mNT`2?GY<0
102?GY<00`000000n:m_0?R_KP020?R_KPD0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008mNT`2?GY<0102?
GY<00`000000n:m^0?R_KP020?R_KP80Nc9W0`00000C09=WW0<000001@2PRkh00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O
0:bjh`030000002?GY<0SejC00D0SejC00@000000?R_KP3h[fh0n:m^0P00000C09=WW0<00000202P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool0
0`000000[;[S0:bjh`1N0:bjh`030000002?GY<0SejC00D0SejC0P0000030?R_KQ40TfNL0`00000<
0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?oo
o`030000002/^^<0[;[S05d0[;[S00<0000008mNT`2?GY<01@2?GY<00`000000n:m^0?R_KP020?R_
KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<30000
00/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000
oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S00<0000008mNT`2?GY<0102?GY<2000000@0
n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880
oooo00<000000:bjh`2/^^<0F`2/^^<00`000000SejC08mNT`040000000409QcY`000000n:m^09=W
W080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/
^^<0FP2/^^<3000000D0V7>W00<000000?R_KP3h[fh00P3h[fh509=WW0<000005@2PRkh300000080
Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`000000
V7>W09QcY`0609QcY`040000003h[fh0TfNL0?R_KP80TfNL0`00000E0:2;_P<000001@2X_nX01000
0000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1I0:bjh`030000002HLjL0V7>W
00H0V7>W00@000000?R_KP2CIi`0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01@2HLjL00`000000n:m^0?R_KP020?R_
KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
V7>W09QcY`0509QcY`050000003h[fh0n:m^0:2;_P3h[fh03`2PRkh4000000P0Z;oZ0`00000J0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`03
0000002/^^<0[;[S05L0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^0:2;_P3h[fh<0:2;
_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2H
LjL01@2HLjL2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S
0:bjh`1F0:bjh`030000002HLjL0V7>W00@0000000H0WXJj0000003h[fh0n:m^0:2;_P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S0`00000609j6^P04
0000003h[fh0X8^n0?R_KP80X8^n0`0000090:RojP<000000P3h[fh200000280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`03
0000002/^^<0[;[S05@0[;[S00<0000009j6^P2NQ[X01P2NQ[X010000000n:m^0?R_KP3h[fh20000
00T0Z;oZ0`0000060?R_KP030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05<0
[;[S00<0000009j6^P2NQ[X01P2NQ[X01@000000n:m^0?R_KP2X_nX0n:m^00L0Z;oZ0`00000:0?R_
KP030000003oool0oooo0200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2?0?ooo`030000002/^^<0[;[S05<0[;[S00<0000009j6^P2N
Q[X01@2NQ[X010000000n:m^0?R_KP2X_nX20?R_KP<0Z;oZ0`00000=0?R_KP8000008@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0940
oooo00<000000:bjh`2/^^<0DP2/^^<00`000000WXJj09j6^P0609j6^P030000003h[fh0n:m^0080
n:m^0`00000A0?R_KP030000003oool0oooo01l0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2B0?ooo`030000002/^^<0[;[S0540[;[S
00<0000009j6^P2NQ[X01@2NQ[X200000080n:m^00@000000?R_KP3h[fl000001P3h[fh00`3h[fl0
n:m^0?R_KP0:0?R_KP030000003oool0oooo01h0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S0500[;[S
00<0000009j6^P2NQ[X00`2NQ[X2000000050:BMcP000000n:m^0?R_KP3h[fl00P3h[fh00`000000
n:m^0?R_KP0A0?R_KP030000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0U03oool00`000000[;[S
0:bjh`1=0:bjh`@0000000@0WXJj0000000000000000102TWLh00`000000n:m^0?R_KP020?R_KP03
0000003h[fh0n:m^0180n:m^1@0000020?R_K08000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09D0oooo00<000000:bjh`2/^^<0
B@2/^^<3000000<0oooo0P0000070:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh0
4@3h[fh30000000305`0:@000000000000@0n:m/5`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/
^^<3000000H0oooo00<000000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^
00<0n:m_0?R_KP3h[fh0303h[fh00`000000G00Y05`0:@020000000307lhK0000000n:m/00<0n:m/
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`030000003oool0oooo09P0oooo00<000000:bjh`2/^^<0@@2/^^<3000000X0oooo00<0
00000:BMcP2TWLh01P2TWLh01@000000n:m^0?R_KP3h[fh000000140n:m^00@0000005`0:@000000
00000`1o>6`00`000000n:m/0?R_K0020?R_K08000005@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S
0:bjh`0m0:bjh`<000003@3oool00`000000Y9g>0:BMcP060:BMcP8000000P3h[fh00`000000n:m^
0?R_KP0?0?R_KP800000101o>6`2000000@0n:m/0P00000E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00
000A0?ooo`030000002TWLh0Y9g>00<0Y9g>0P0000020:Rnj@030000003h[fl000000140n:m^00@0
000007lhK01o>6`0OcQ/0P0000000`2>Eh/000000?R_K0030?R_K0030000003h[f`0000001@0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000002TWLh0Y9g>00<00000102X
_^T00`000000n:m^0000000A0?R_KP040000001o>6`00000000000<0SUN;00<000000?R_K03h[f`0
0P3h[f`00`000000n:m/0000000D0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<0
00000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00
000A0?R_KP8000001@2>Eh/00`000000n:m/0?R_K0020?R_K0040000003h[f`0n:m/000001<0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0[;[S
02d0[;[S0`00000L0?ooo`030000002X_^T0Z;kY00H0Z;kY0P00000A0?R_KP030000002>Eh/0SUN;
00<0SUN;0P0000040?R_K0040000003h[f`0n:m/000001<0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0
oooo00<000000?ooo`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000803oool010000000
Z;kY0:Rnj@2X_^T400000080Y=Ch0P00000?0?R_KP040000002>Eh/0SUN;08iGR`80000000<0UVbO
0000003h[f`00`3h[f`01@000000n:m/0?R_K03h[f`000000180oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00@0oooo00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool30000
00P0Y=Ch00<000000?R_KP3h[fh0303h[fh010000000SUN;00000000000309I/W`030000003h[f`0
n:m/0080n:m/00D000000?R_K03h[f`0n:m/0000000B0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo
00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@00000:03oool00`000000Y=Ch
0:CDn0080:CDn0030000003h[fh0n:m^00/0n:m^0P00000609I/W`050000003h[f`0n:m/0?R_K000
0000103h[f`00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`2R
0?ooo`030000002/^^<0[;[S01`0[;[S0`00000]0?ooo`8000002@2Te?P2000000/0n:m^00<00000
09I/W`2FK9l0102FK9l2000000<0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?oo
o`3oool0X`3oool00`000000[;[S0:bjh`0H0:bjh`<00000<P3oool00`000000Y=Ch0:CDn0080:CD
n0030000003h[fh0n:m^00P0n:m^00<0000009I/W`2FK9l00P2FK9l20000000309an/@000000n:m/
0080n:m/00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03oool00`000000
[;[S0:bjh`0D0:bjh`<00000=P3oool00`000000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00P0
n:m^00@0000009I/W`00000000000`2LO[401@000000n:m/0?R_K03h[f`0000000D0n:m/00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?oo
o`030000003oool0oooo0:D0oooo00<000000:bjh`2/^^<0402/^^<3000003X0oooo0P0000090:CD
n0800000203h[fh2000000H0W7ja00@000000?R_K03h[f`000001P3h[f`00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?oo
o`3oool0Y`3oool00`000000[;[S0:bjh`0<0:bjh`<00000?`3oool00`000000Y=Ch0:CDn0080:CD
n0030000003h[fh0n:m^00D0n:m^00<0000009an/@2LO[401@2LO[4010000000n:m/0?R_K0000007
0?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F
0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`0000130?oo
o`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh0103h[fh00`000000W7ja09an/@0409an
/@8000000P3h[f`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00d0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`03
0000002/^^<0[;[S00@0[;[S0`0000170?ooo`8000002@2Te?P2000000D0n:m^00<0000009an/@00
00000`0000001@2RT<8000000?R_K03h[f`0000000P0n:m/00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:X0
oooo00<000000:bjh`2/^^<00`00001<0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h
[fh00P3h[fh2000000H0XY3200<000000?R_K0000000203h[f`00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo0`00002[0?ooo`800000
D03oool00`000000Y=Ch0:CDn0080:CDn0050000003h[fh0n:m^0?R_KP0000001P2RT<8200000003
0?R_K0000000n:m/00P0n:m/00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0
D03oool2000000T0Y=Ch0P0000020?R_KP030000002RT<80000000<000000P2WZMP2000000T0n:m/
00<000000?ooo`3oool02P3oool2000006d0oooo00<000000?ooo`3oool05P3oool002L0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`1B0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00@0
00000?R_KP00000000001P2WZMP2000000X0n:m/00<000000?ooo`3oool01P3oool300000080oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05<0oooo00<000000:CDn02Te?P0202Te?P2000000L0YjWH0P00
000:0?R_K0030000003oool0oooo0080oooo100000060?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1D
0?ooo`8000002@2Te?P200000080YjWH100000020:RjiP030000003h[f`0n:m/00P0n:m/1000000:
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1F0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`0000070:Rj
iP030000003h[f`0n:m/00D0n:m/0`00000>0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1G0?ooo`03
0000002Te?P0Y=Ch00L0Y=Ch00<0n:m^0000002X^^H01P2X^^H00`000000n:m/0?R_K0020?R_K0<0
00000`3h[f`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1H0?ooo`800000
102Te?P4000000030?R_KP000000Z;[V00H0Z;[V100000070?R_K0030000003oool0oooo00`0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000002X^^H0Z;[V0080Z;[V0`00
00000`2X^^H000000?R_K0080?R_K0030000003oool0oooo00d0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06@0oooo100000050:RjiP030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0HP3oool4000000P0Z;[V00<000000?R_K03h[f`01P3h[f`00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1N0?ooo`@00000103oool00`000000
Z;[V0:RjiP050:RjiP030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0F`3oool3000000P0oooo00<0n:m^0000002X^^H01P2X^^H00`000000n:m/
0?R_K0060?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`00
000<0?ooo`030000002X^^H0Z;[V00H0Z;[V00<000000?R_K03h[f`01P3h[f`00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00000@
0?ooo`030000002X^^H0Z;[V00H0Z;[V00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000D
0?ooo`030000002X^^H0Z;[V00H0Z;[V00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001T0oooo00<000000:Rj
iP2X^^H01@2X^^H00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool2000006@0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1<0?ooo`<000007@3oool00`000000Z;[V0:RjiP050:RjiP03
0000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool01`3oool00`000000oooo00000006000006<0
oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`190?ooo`<00000803oool00`000000Z;[V0:RjiP060:RjiP030000003h[f`0n:m/00@0n:m/
00<000000?ooo`3oool01`3oool00`000000S4n200000003000000040:R^g0000000000000000680
oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`160?ooo`<00000903oool00`000000Z;[V0:RjiP060:RjiP030000003h[f`0n:m/00@0n:m/
00<000000?ooo`3oool01P3oool2000000030:R^g00000000000008000000`3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0@P3oool4000002P0oooo00<000000:RjiP2X^^H01P2X^^H00`000000n:m/0?R_
K0030?R_K0030000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o
0?ooo`<00000;@3oool00`000000Z;[V0:RjiP050:RjiP030000003h[f`0n:m/00<0n:m/00<00000
0?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0?03oool300000340oooo00<000000:RjiP2X^^H01@2X^^H00`000000n:m/0?R_K0020?R_
K08000001@3oool5000000030?V_J@3oool0000000H0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0
oooo0`00000d0?ooo`030000002X^^H0Z;[V00H0Z;[V00@000000?R_K03h[f`0n:m/0P0000000`3o
ool0000000000002000000@0S523100000070?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@0
0000>03oool00`000000Z;[V0:RjiP060:RjiP060000003h[f`0n:m/0000003h[f`000001`2<D8<5
000000D0oooo0P0000000`3oool000000?ooo`1M0?ooo`030000003oool0oooo0180oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000003d0oooo00<000000:Rj
iP2X^^H01P2X^^H00`000000n:m/0000000608a@P`8000000P2X[]`4000000030?ooo`0000000000
00H00000GP3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo02l0oooo0`0000110?ooo`030000002X^^H0Z;[V00D0Z;[V00<000000?R_K000
00000P2<D8<4000000040:R^g0000000000000000080oooo1`0000001@2X[]`000000000003oool0
000005d0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0/0?ooo`<00000A@3oool00`000000Z;[V0:RjiP050:RjiP8000000`2X[]`40000
00D0oooo0`0000000`2X[]`0000000000002000000@0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0
oooo100000180?ooo`030000002X^^H0Z;[V00D0Z;[V1@00000:0?ooo`<000002@3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool09@3oool3000004d0oooo00<000000:RjiP2X^^H0100000000`2VcO@00000
0000000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00
001A0?ooo`L00000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O
0?ooo`<00000E03oool3000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?oo
o`030000003oool0oooo01/0oooo1000001k0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<0
0000P03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool05@3oool3000008@0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`0000270?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3o
ool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000R`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0
oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@0
00000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3o
ool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool00000
09`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo
0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P
0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?oo
o`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000
003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3o
ool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo
07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo
00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000
000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000
C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M00000000000
0000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool0
0080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo
00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo
05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d
_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103o
ool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0
_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l3
0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo
0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L
0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?oo
o`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000
003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3o
ool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool00000
03<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3o
ool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000
003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo
00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00
002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00
603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`08
0?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`00
7@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo
0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000
X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool0
0340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000
W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
03P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P00
0000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3o
ool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`07
05leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0
Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3o
ool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD
=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
0?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P000000
0`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
05@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool2
000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD000000000000200000003
03F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4
o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0
oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0
oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool20000
0640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool0
06h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`000002
0?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`00
0000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`03
0000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo
0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?oo
o`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3o
ool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3o
ool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool0
0840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880
oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00
Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03o
ool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`00
0000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000
oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo
100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo
0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0
oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?oo
o`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l0
50000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo
0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000
000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<00000
0?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?oo
o`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3o
ool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0
oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool50000
08L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00
000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?oo
o`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000
ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool0
1034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00
U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000
002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo
1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo
04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0
A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000
oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo
1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`
0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000
j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool20000
00030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`80
00001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000
003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo
1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo
003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?oo
on40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0
oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL
0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool0
4@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq45.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.68127 .64618 m .68237 .64916 L .68328 .65259 L p F P
0 g
s
.618 .5 .696 r
.69911 .64787 m .68328 .65259 L .68237 .64916 L p F P
0 g
s
.69303 .64834 m
.69307 .64787 L
s
.618 .5 .696 r
.68237 .64916 m .69819 .64444 L .69911 .64787 L p F P
0 g
s
.618 .5 .696 r
.69819 .64444 m .68237 .64916 L .68328 .65259 L p F P
0 g
s
.635 .56 .753 r
.69819 .64444 m .68237 .64916 L .68127 .64618 L p F P
0 g
s
.635 .56 .753 r
.68237 .64916 m .69819 .64444 L .69709 .64144 L p F P
0 g
s
.635 .56 .753 r
.69709 .64144 m .68127 .64618 L .68237 .64916 L p F P
0 g
s
.971 .686 .43 r
.68096 .66636 m .67973 .66478 L .68127 .64618 L p F P
0 g
s
.971 .686 .43 r
.68211 .66695 m .68096 .66636 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68308 .66648 m .68211 .66695 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68379 .66501 m .68308 .66648 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68419 .66266 m .68379 .66501 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68423 .65963 m .68419 .66266 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68392 .65618 m .68423 .65963 L p .68127 .64618 L F P
0 g
s
.971 .686 .43 r
.68328 .65259 m .68392 .65618 L p .68127 .64618 L F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62103 .55112 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63913 .55045 L p F P
0 g
s
.651 .632 .818 r
.63913 .55045 m .63685 .54605 L p .62562 .55477 L F P
0 g
s
.651 .632 .818 r
.62562 .55477 m .62371 .55626 L .63913 .55045 L F
.653 .643 .828 r
.65535 .54595 m .63944 .55103 L .63913 .55045 L p F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62332 .55551 L p F P
0 g
s
.651 .632 .818 r
.62332 .55551 m .62371 .55626 L p .62562 .55477 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62332 .55551 L .62562 .55477 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.653 .643 .828 r
.65216 .54002 m .63623 .54513 L .63913 .55045 L p F P
0 g
s
.653 .643 .828 r
.63913 .55045 m .63944 .55103 L p .64067 .54996 L F P
0 g
s
.653 .643 .828 r
.65216 .54002 m .63913 .55045 L .64067 .54996 L F
.63913 .55045 m .63623 .54513 L p .65349 .54587 L F P
0 g
s
.653 .643 .828 r
.65349 .54587 m .65535 .54595 L .63913 .55045 L F
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.68127 .64618 m .63944 .55103 L .63516 .59107 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62137 .59882 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63692 .59398 L p .62137 .59882 L F P
0 g
s
.642 .829 .972 r
.63692 .59398 m .63863 .5953 L p .62137 .59882 L F P
0 g
s
.654 .667 .85 r
.63516 .59107 m .65137 .58601 L p .65249 .58913 L F P
0 g
s
.971 .686 .43 r
.67973 .66478 m .68127 .64618 L p .63516 .59107 L F P
0 g
s
.654 .667 .85 r
.67973 .66478 m .63692 .59398 L p .65249 .58913 L F P
0 g
s
.654 .667 .85 r
.63692 .59398 m .63516 .59107 L p .65249 .58913 L F P
0 g
s
.643 .595 .785 r
.68127 .64618 m .63944 .55103 L .65535 .54595 L p F P
0 g
s
.643 .595 .785 r
.65535 .54595 m .69709 .64144 L .68127 .64618 L p F P
0 g
s
.635 .56 .753 r
.68127 .64618 m .69709 .64144 L .69819 .64444 L p F P
0 g
s
.6 .444 .643 r
.69976 .65147 m .68392 .65618 L .68328 .65259 L p F P
0 g
s
.6 .444 .643 r
.68328 .65259 m .69911 .64787 L .69976 .65147 L p F P
0 g
s
.6 .444 .643 r
.69911 .64787 m .68328 .65259 L .68392 .65618 L p F P
0 g
s
.618 .5 .696 r
.68328 .65259 m .69911 .64787 L .69819 .64444 L p F P
0 g
s
.972 .685 .426 r
.69341 .65999 m .69303 .665 L p .6927 .66333 L F P
0 g
s
.578 .385 .584 r
.68423 .65963 m .68392 .65618 L p .69198 .65555 L F P
0 g
s
.578 .385 .584 r
.69214 .65728 m .68423 .65963 L p .69198 .65555 L F P
0 g
s
.578 .385 .584 r
.68392 .65618 m .68423 .65963 L p .69198 .65555 L F P
0 g
s
.578 .385 .584 r
.69976 .65147 m .69183 .65383 L p .69198 .65555 L F P
0 g
s
.578 .385 .584 r
.69183 .65383 m .68392 .65618 L p .69198 .65555 L F P
0 g
s
.547 .31 .508 r
.68419 .66266 m .68423 .65963 L p .69213 .6588 L F P
0 g
s
.547 .31 .508 r
.69211 .66031 m .68419 .66266 L p .69213 .6588 L F P
0 g
s
.492 .194 .389 r
.68379 .66501 m .68419 .66266 L p .69192 .66149 L F P
0 g
s
.972 .685 .426 r
.69249 .66106 m .69211 .66031 L .69231 .65909 L F
.6927 .66333 m .69233 .66141 L .69249 .66106 L F
.69233 .66141 m .69211 .66031 L .69249 .66106 L F
.36 0 .136 r
.68308 .66648 m .68379 .66501 L p .69138 .6634 L F P
0 g
s
.972 .685 .426 r
.6927 .66333 m .69209 .66246 L .69209 .6619 L F
.69233 .66141 m .69209 .6619 L .69211 .66031 L F
.6927 .66333 m .69209 .6619 L .69233 .66141 L F
.492 .194 .389 r
.69173 .66266 m .68379 .66501 L p .68493 .66452 L F P
0 g
s
.492 .194 .389 r
.69192 .66149 m .69176 .6625 L .68493 .66452 L F
.69176 .6625 m .69173 .66266 L .68493 .66452 L F
0 0 0 r
.68211 .66695 m .68308 .66648 L p .69055 .66437 L F P
0 g
s
.972 .685 .426 r
.69282 .66458 m .69228 .66353 L p .6927 .66333 L F P
0 g
s
.972 .685 .426 r
.69228 .66353 m .69178 .66255 L p .6927 .66333 L F P
0 g
s
.972 .685 .426 r
.69228 .66353 m .6927 .66333 L .6927 .66333 L F
.69178 .66255 m .69176 .6625 L p .69179 .66253 L F P
0 g
s
.972 .685 .426 r
.69178 .66255 m .69179 .66253 L .6927 .66333 L F
.69176 .6625 m .69182 .66208 L .69193 .66224 L F
.69179 .66253 m .69193 .66224 L .6927 .66333 L F
.69176 .6625 m .69193 .66224 L .69179 .66253 L F
.492 .194 .389 r
.68419 .66266 m .69211 .66031 L p .69192 .66149 L F P
0 g
s
.972 .685 .426 r
.69209 .66246 m .69182 .66208 L .69211 .66031 L F
.492 .194 .389 r
.68419 .66266 m .68379 .66501 L p .69192 .66149 L F P
0 g
s
.492 .194 .389 r
.69211 .66031 m .68419 .66266 L p .69192 .66149 L F P
0 g
s
.972 .685 .426 r
.69231 .65909 m .69211 .66031 L .69217 .65755 L F
.69214 .65749 m .69217 .65755 L p .69211 .66031 L F P
0 g
s
.972 .685 .426 r
.6927 .66333 m .69231 .65909 L .69341 .65999 L F
.69217 .65755 m .69247 .65813 L p .69231 .65909 L F P
0 g
s
.972 .685 .426 r
.69247 .65813 m .69341 .65999 L p .69231 .65909 L F P
0 g
s
.972 .685 .426 r
.69303 .665 m .69282 .66458 L p .6927 .66333 L F P
0 g
s
.973 .684 .413 r
.72665 .66391 m .7268 .6614 L .72242 .65264 L p F P
0 g
s
.524 .261 .458 r
.69341 .65999 m .7225 .65139 L p .71631 .65444 L F P
0 g
s
.524 .261 .458 r
.71631 .65444 m .7225 .65139 L .72248 .65165 L F
.649 .628 .815 r
.7241 .65091 m .7052 .65362 L .70058 .65612 L F
.69341 .65999 m .70135 .65764 L p .70058 .65612 L F P
0 g
s
.649 .628 .815 r
.70135 .65764 m .7241 .65091 L p .70058 .65612 L F P
0 g
s
.649 .628 .815 r
.69214 .65749 m .69341 .65999 L p .70058 .65612 L F P
0 g
s
.649 .628 .815 r
.7052 .65362 m .70008 .65514 L .70058 .65612 L F
.70008 .65514 m .69214 .65749 L .70058 .65612 L F
.547 .31 .508 r
.68419 .66266 m .69693 .65889 L p .69695 .65662 L F P
0 g
s
.547 .31 .508 r
.69693 .65889 m .70006 .65796 L p .69695 .65662 L F P
0 g
s
.547 .31 .508 r
.70006 .65796 m .70008 .65514 L p .69695 .65662 L F P
0 g
s
.547 .31 .508 r
.69897 .65547 m .68419 .66266 L .70008 .65514 L F
.70008 .65514 m .70008 .65493 L p .69897 .65547 L F P
0 g
s
.547 .31 .508 r
.70008 .65493 m .70006 .65796 L p .69213 .6588 L F P
0 g
s
.547 .31 .508 r
.68423 .65963 m .69214 .65728 L p .69213 .6588 L F P
0 g
s
.547 .31 .508 r
.69214 .65728 m .70008 .65493 L p .69213 .6588 L F P
0 g
s
.578 .385 .584 r
.70008 .65493 m .69214 .65728 L p .69198 .65555 L F P
0 g
s
.578 .385 .584 r
.68392 .65618 m .69976 .65147 L .70008 .65493 L p F P
0 g
s
.547 .31 .508 r
.70008 .65493 m .68423 .65963 L .68419 .66266 L p F P
0 g
s
.578 .385 .584 r
.68423 .65963 m .70008 .65493 L .69976 .65147 L p F P
0 g
s
.649 .628 .815 r
.6912 .65563 m .69214 .65749 L p .70008 .65514 L F P
0 g
s
.649 .628 .815 r
.69971 .65441 m .6912 .65563 L .70008 .65514 L F
.6 .444 .643 r
.68392 .65618 m .69976 .65147 L .69911 .64787 L p F P
0 g
s
.972 .685 .423 r
.70008 .65493 m .70008 .65514 L p .69927 .65144 L F P
0 g
s
.972 .685 .423 r
.69928 .65132 m .70008 .65493 L .69927 .65144 L F
.649 .628 .815 r
.69914 .65328 m .6912 .65563 L p .69971 .65441 L F P
0 g
s
.972 .685 .423 r
.70008 .65514 m .70006 .65796 L p .69926 .65352 L F P
0 g
s
.972 .685 .423 r
.69916 .65296 m .70008 .65514 L .69926 .65352 L F
.69709 .64144 m .69927 .65144 L .69916 .65296 L F
.69927 .65144 m .70008 .65514 L .69916 .65296 L F
.972 .685 .426 r
.6912 .65563 m .69214 .65749 L p .69211 .66031 L F P
0 g
s
.547 .31 .508 r
.70006 .65796 m .69211 .66031 L p .69213 .6588 L F P
0 g
s
.972 .685 .426 r
.69081 .66063 m .6912 .65563 L p .69211 .66031 L F P
0 g
s
.523 .26 .457 r
.69081 .66063 m .6912 .65563 L p .69904 .65457 L F P
0 g
s
.972 .685 .423 r
.69976 .65147 m .70008 .65493 L p .69709 .64144 L F P
0 g
s
.649 .628 .815 r
.7052 .65362 m .69971 .65441 L .70008 .65514 L F
.523 .26 .457 r
.69877 .65828 m .69081 .66063 L p .69904 .65457 L F P
0 g
s
.523 .26 .457 r
.6912 .65563 m .69914 .65328 L p .69904 .65457 L F P
0 g
s
.524 .261 .458 r
.69303 .665 m .69331 .66124 L p .71631 .65444 L F P
0 g
s
.524 .261 .458 r
.69331 .66124 m .69341 .65999 L p .71631 .65444 L F P
0 g
s
.492 .194 .389 r
.70006 .65796 m .69192 .66149 L .6986 .66048 L F
.69971 .66015 m .70006 .65796 L p .6986 .66048 L F P
0 g
s
.492 .194 .389 r
.70006 .65796 m .69211 .66031 L p .69192 .66149 L F P
0 g
s
.649 .628 .816 r
.69971 .66015 m .69176 .6625 L .7 .66071 L F
.492 .194 .389 r
.70006 .65796 m .69969 .66031 L p .69192 .66149 L F P
0 g
s
.492 .194 .389 r
.69211 .66031 m .70006 .65796 L p .69192 .66149 L F P
0 g
s
.972 .685 .423 r
.70006 .65796 m .69971 .66015 L p .69709 .64144 L F P
0 g
s
.492 .194 .389 r
.69969 .66031 m .69971 .66015 L p .6986 .66048 L F P
0 g
s
.972 .685 .423 r
.69709 .64144 m .69971 .66015 L .69965 .66002 L F
.649 .628 .815 r
.7241 .65091 m .7219 .64652 L .7203 .647 L p F P
0 g
s
.649 .628 .815 r
.7203 .647 m .69914 .65328 L p .72234 .65108 L F P
0 g
s
.649 .628 .815 r
.7241 .65091 m .7203 .647 L .72234 .65108 L F
.7241 .65091 m .69914 .65328 L .69971 .65441 L F
.973 .684 .413 r
.72665 .66391 m .72242 .65264 L .72232 .65414 L F
.649 .628 .815 r
.7268 .6614 m .72242 .65264 L p .72622 .65655 L F P
0 g
s
.649 .628 .815 r
.73001 .66045 m .72841 .66093 L p .72622 .65655 L F P
0 g
s
.649 .628 .815 r
.72841 .66093 m .7268 .6614 L p .72622 .65655 L F P
0 g
s
.649 .628 .815 r
.72434 .65207 m .73001 .66045 L .72242 .65264 L F
.524 .261 .458 r
.72242 .65264 m .7241 .65091 L .72402 .65216 L F
.71631 .65444 m .72248 .65165 L .72242 .65264 L F
.72248 .65165 m .7241 .65091 L .72242 .65264 L F
.973 .684 .413 r
.72226 .65514 m .72665 .66391 L p .72232 .65414 L F P
0 g
s
.524 .261 .458 r
.71631 .65444 m .72402 .65216 L .72386 .65467 L F
.649 .628 .816 r
.72665 .66391 m .72226 .65514 L p .72354 .65477 L F P
0 g
s
.524 .261 .458 r
.71631 .65444 m .72386 .65467 L .72129 .65543 L F
.7225 .65139 m .7241 .65091 L p .72248 .65165 L F P
0 g
s
.973 .684 .413 r
.7219 .64652 m .7241 .65091 L .72402 .65216 L p F P
0 g
s
.973 .684 .413 r
.72237 .64887 m .7219 .64652 L .72402 .65216 L F
.649 .628 .815 r
.7158 .63944 m .71902 .63848 L .72343 .64729 L p F P
0 g
s
.649 .628 .815 r
.72343 .64729 m .72563 .65169 L p .72236 .64761 L F P
0 g
s
.523 .26 .457 r
.7219 .64652 m .72182 .64777 L p .72022 .64825 L F P
0 g
s
.523 .26 .457 r
.72022 .64825 m .6999 .65427 L .72029 .64709 L F
.72022 .64825 m .72029 .64709 L .7219 .64652 L F
.973 .684 .413 r
.72006 .65075 m .72226 .65514 L p .72011 .64991 L F P
0 g
s
.973 .684 .413 r
.72232 .65414 m .72015 .64925 L .72226 .65514 L F
.523 .26 .457 r
.72007 .65057 m .6999 .65427 L .72022 .64825 L F
.69914 .65328 m .7219 .64652 L p .6999 .65427 L F P
0 g
s
.523 .26 .457 r
.69904 .65457 m .69905 .65452 L .6999 .65427 L F
.69905 .65452 m .69914 .65328 L .6999 .65427 L F
.649 .628 .815 r
.7215 .64786 m .72219 .6485 L .72292 .64997 L F
.973 .684 .413 r
.72182 .64777 m .7219 .64652 L p .72237 .64887 L F P
0 g
s
.649 .628 .815 r
.72236 .64761 m .72563 .65169 L .7215 .64786 L F
.72242 .65264 m .7158 .63944 L p .72434 .65207 L F P
0 g
s
.649 .628 .815 r
.72786 .65983 m .72895 .66202 L .74502 .6573 L p F P
0 g
s
.526 .263 .46 r
.7268 .6614 m .72665 .66391 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.72841 .66093 m .72895 .66202 L p .72833 .66218 L F P
0 g
s
.526 .263 .46 r
.73001 .66045 m .72841 .66093 L p .72833 .66218 L F P
0 g
s
.526 .263 .46 r
.72841 .66093 m .7268 .6614 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.72895 .66202 m .7288 .66453 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.72786 .65983 m .72841 .66093 L p .72833 .66218 L F P
0 g
s
.526 .263 .46 r
.7288 .66453 m .72895 .66202 L .74502 .6573 L p F P
0 g
s
.526 .263 .46 r
.72986 .66297 m .73001 .66045 L p .72833 .66218 L F P
0 g
s
.526 .263 .46 r
.72665 .66391 m .72826 .66344 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.7288 .66453 m .72826 .66344 L p .72833 .66218 L F P
0 g
s
.526 .263 .46 r
.72826 .66344 m .72986 .66297 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.72771 .66234 m .72786 .65983 L p .72833 .66218 L F P
0 g
s
.973 .684 .413 r
.72826 .66344 m .72771 .66234 L p .72833 .66218 L F P
0 g
s
.649 .628 .816 r
.72826 .66344 m .72665 .66391 L p .72276 .65247 L F P
0 g
s
.524 .261 .458 r
.72129 .65543 m .72386 .65467 L .72379 .65593 L F
.649 .628 .815 r
.7158 .63944 m .72236 .64761 L .7215 .64786 L F
.973 .684 .413 r
.72015 .64925 m .7158 .63944 L .72011 .64991 L F
.72015 .64925 m .72011 .64991 L .72226 .65514 L F
.72242 .65264 m .72022 .64825 L p .72232 .65414 L F P
0 g
s
.973 .684 .413 r
.72232 .65414 m .72022 .64825 L .72015 .64925 L F
.523 .26 .457 r
.72182 .64777 m .72166 .65027 L p .72007 .65057 L F P
0 g
s
.523 .26 .457 r
.72007 .65057 m .72022 .64825 L .72182 .64777 L F
.71433 .65245 m .6999 .65427 L .72166 .65027 L F
.973 .684 .413 r
.7158 .63944 m .71564 .64194 L .72006 .65075 L p F P
0 g
s
.973 .684 .413 r
.72011 .64991 m .7158 .63944 L .72006 .65075 L F
.523 .26 .457 r
.71433 .65245 m .69904 .65457 L .6999 .65427 L F
.649 .628 .816 r
.72145 .65034 m .72354 .65477 L .72091 .6505 L F
.72226 .65514 m .71564 .64194 L p .72354 .65477 L F P
0 g
s
.523 .26 .457 r
.72158 .65153 m .71394 .65256 L .71433 .65245 L F
.71394 .65256 m .69904 .65457 L .71433 .65245 L F
.973 .684 .413 r
.72022 .64825 m .7158 .63944 L p .72015 .64925 L F P
0 g
s
.649 .628 .816 r
.71564 .64194 m .71725 .64146 L p .72145 .65034 L F P
0 g
s
.649 .628 .816 r
.72145 .65034 m .72091 .6505 L .71564 .64194 L F
.973 .684 .413 r
.72166 .65027 m .72182 .64777 L p .72313 .65321 L F P
0 g
s
.649 .628 .815 r
.7158 .63944 m .72343 .64729 L .72236 .64761 L F
.522 .257 .455 r
.7178 .64256 m .71796 .64006 L .71957 .63958 L p F P
0 g
s
.649 .628 .815 r
.72292 .64997 m .72563 .65169 L .72434 .65207 L F
.72219 .6485 m .72563 .65169 L .72292 .64997 L F
.72563 .65169 m .73001 .66045 L p .72434 .65207 L F P
0 g
s
.649 .628 .815 r
.74502 .6573 m .74393 .65511 L .72786 .65983 L p F P
0 g
s
.526 .263 .459 r
.72786 .65983 m .72946 .65936 L p .72945 .65961 L F P
0 g
s
.974 .684 .412 r
.71942 .64196 m .72945 .65949 L .71957 .63958 L F
.73001 .66045 m .72946 .65936 L p .72945 .65949 L F P
0 g
s
.974 .684 .412 r
.72946 .65936 m .71957 .63958 L p .72945 .65949 L F P
0 g
s
.522 .257 .455 r
.7178 .64256 m .71957 .63958 L .71942 .64183 L F
.974 .684 .412 r
.72986 .66297 m .73001 .66045 L p .72945 .65949 L F P
0 g
s
.526 .263 .459 r
.72771 .66234 m .72786 .65983 L p .72945 .65961 L F P
0 g
s
.526 .263 .459 r
.72931 .66187 m .72771 .66234 L p .72945 .65961 L F P
0 g
s
.974 .684 .412 r
.71942 .64196 m .72931 .66187 L .72945 .65949 L F
.71941 .64208 m .72931 .66187 L p .71942 .64196 L F P
0 g
s
.522 .257 .455 r
.73408 .63525 m .73393 .63776 L .71941 .64208 L p F P
0 g
s
.522 .257 .455 r
.71941 .64208 m .7178 .64256 L p .71942 .64183 L F P
0 g
s
.522 .257 .455 r
.71942 .64183 m .73408 .63525 L .71941 .64208 L F
.974 .684 .412 r
.71886 .64098 m .71941 .64208 L p .71942 .64196 L F P
0 g
s
.974 .684 .412 r
.72931 .66187 m .72986 .66297 L p .72945 .65949 L F P
0 g
s
.526 .263 .459 r
.7438 .65762 m .72931 .66187 L p .72945 .65961 L F P
0 g
s
.526 .263 .459 r
.74393 .65511 m .7438 .65762 L p .72945 .65961 L F P
0 g
s
.526 .263 .459 r
.72946 .65936 m .74393 .65511 L p .72945 .65961 L F P
0 g
s
.522 .257 .455 r
.71957 .63958 m .73408 .63525 L p .71942 .64183 L F P
0 g
s
.649 .628 .815 r
.71686 .63785 m .71796 .64006 L .73408 .63525 L p F P
0 g
s
.974 .684 .412 r
.71902 .63848 m .71886 .64098 L p .71942 .64196 L F P
0 g
s
.974 .684 .412 r
.71957 .63958 m .71902 .63848 L p .71942 .64196 L F P
0 g
s
.973 .684 .413 r
.71796 .64006 m .7178 .64256 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.71741 .63896 m .7158 .63944 L p .71733 .64021 L F P
0 g
s
.973 .684 .413 r
.71686 .63785 m .71741 .63896 L p .71733 .64021 L F P
0 g
s
.973 .684 .413 r
.71741 .63896 m .71796 .64006 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.7158 .63944 m .71564 .64194 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.71902 .63848 m .71741 .63896 L p .71733 .64021 L F P
0 g
s
.973 .684 .413 r
.71669 .64035 m .71686 .63785 L p .71733 .64021 L F P
0 g
s
.973 .684 .413 r
.7178 .64256 m .71725 .64146 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.71564 .64194 m .71725 .64146 L p .71733 .64021 L F P
0 g
s
.973 .684 .413 r
.71725 .64146 m .71669 .64035 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.71886 .64098 m .71902 .63848 L p .71733 .64021 L F P
0 g
s
.522 .257 .455 r
.71725 .64146 m .71886 .64098 L p .71733 .64021 L F P
0 g
s
.649 .628 .816 r
.71725 .64146 m .71886 .64098 L p .72276 .65247 L F P
0 g
s
.649 .628 .816 r
.72276 .65247 m .72354 .65477 L .71725 .64146 L F
.973 .684 .413 r
.72379 .65593 m .72158 .65153 L .72166 .65027 L p F P
0 g
s
.973 .684 .413 r
.72379 .65593 m .72166 .65027 L .72313 .65321 L F
.72379 .65593 m .72182 .64777 L .72237 .64887 L F
.523 .26 .457 r
.72166 .65027 m .72158 .65153 L p .71433 .65245 L F P
0 g
s
.973 .684 .413 r
.72402 .65216 m .72379 .65593 L p .72237 .64887 L F P
0 g
s
.649 .628 .816 r
.72986 .66297 m .72826 .66344 L p .72263 .64999 L F P
0 g
s
.649 .628 .816 r
.71886 .64098 m .72327 .6498 L p .72263 .64999 L F P
0 g
s
.649 .628 .816 r
.72327 .6498 m .72986 .66297 L p .72263 .64999 L F P
0 g
s
.649 .628 .816 r
.71886 .64098 m .72826 .66344 L .72276 .65247 L F
.524 .261 .458 r
.72379 .65593 m .69303 .665 L p .71631 .65444 L F P
0 g
s
.649 .628 .816 r
.69176 .6625 m .69228 .66353 L p .7 .66071 L F P
0 g
s
.492 .194 .389 r
.69173 .66266 m .69969 .66031 L p .69192 .66149 L F P
0 g
s
.492 .194 .389 r
.69969 .66031 m .69173 .66266 L p .69192 .66149 L F P
0 g
s
.649 .628 .816 r
.69947 .65966 m .69176 .6625 L .69971 .66015 L F
.70024 .66118 m .69228 .66353 L .70041 .66152 L F
.70935 .6573 m .7 .66071 L .70261 .66048 L F
.7 .66071 m .69228 .66353 L .70024 .66118 L F
.7 .66071 m .70024 .66118 L .70261 .66048 L F
.972 .685 .423 r
.69798 .651 m .69864 .65804 L .69748 .65 L F
.36 0 .136 r
.699 .66178 m .69889 .66061 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.69969 .66031 m .69173 .66266 L p .69138 .6634 L F P
0 g
s
.972 .685 .423 r
.69709 .64144 m .69965 .66002 L .69864 .65804 L F
.492 .194 .389 r
.68379 .66501 m .69173 .66266 L p .69192 .66149 L F P
0 g
s
.972 .685 .426 r
.69182 .66208 m .69081 .66063 L .69211 .66031 L F
.69176 .6625 m .69081 .66063 L p .69182 .66208 L F P
0 g
s
.649 .628 .816 r
.69081 .66063 m .69176 .6625 L p .69947 .65966 L F P
0 g
s
.649 .628 .816 r
.72158 .65153 m .69877 .65828 L p .69947 .65966 L F P
0 g
s
.649 .628 .816 r
.69877 .65828 m .69081 .66063 L p .69947 .65966 L F P
0 g
s
.649 .628 .816 r
.69228 .66353 m .69303 .665 L p .70041 .66152 L F P
0 g
s
.36 0 .136 r
.69103 .66413 m .699 .66178 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.69969 .66031 m .699 .66178 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.69173 .66266 m .69969 .66031 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.699 .66178 m .69103 .66413 L p .69138 .6634 L F P
0 g
s
0 0 0 r
.68308 .66648 m .699 .66178 L .69804 .66224 L p F P
0 g
s
0 0 0 r
.699 .66178 m .68308 .66648 L .68211 .66695 L p F P
0 g
s
0 0 0 r
.68211 .66695 m .69804 .66224 L .699 .66178 L p F P
0 g
s
.972 .685 .423 r
.69804 .66224 m .69691 .66165 L p .69697 .65473 L F P
0 g
s
.972 .685 .423 r
.69702 .64909 m .69755 .65587 L .69697 .65473 L F
.69755 .65587 m .69804 .66224 L .69697 .65473 L F
.69864 .65804 m .699 .66178 L .69847 .65769 L F
.69864 .65804 m .69847 .65769 L .69748 .65 L F
.69969 .66031 m .699 .66178 L p .69864 .65804 L F P
0 g
s
.972 .685 .423 r
.69965 .66002 m .69969 .66031 L .69864 .65804 L F
.649 .628 .816 r
.70261 .66048 m .70024 .66118 L .70041 .66152 L F
.72158 .65153 m .69947 .65966 L .70935 .6573 L F
.69947 .65966 m .69971 .66015 L .70935 .6573 L F
.972 .685 .423 r
.699 .66178 m .69804 .66224 L p .69777 .65631 L F P
0 g
s
.972 .685 .423 r
.69748 .65 m .69847 .65769 L .69777 .65631 L F
.69847 .65769 m .699 .66178 L .69777 .65631 L F
.69971 .66015 m .69969 .66031 L p .69965 .66002 L F P
0 g
s
.649 .628 .816 r
.70935 .6573 m .69971 .66015 L .7 .66071 L F
.523 .26 .457 r
.71999 .65174 m .69877 .65828 L .69904 .65457 L F
.72158 .65153 m .71998 .652 L p .71999 .65174 L F P
0 g
s
.523 .26 .457 r
.71998 .652 m .69877 .65828 L p .71999 .65174 L F P
0 g
s
.972 .685 .423 r
.69709 .64144 m .69928 .65132 L .69927 .65144 L F
.69709 .64144 m .69798 .651 L .69748 .65 L F
.69709 .64144 m .69748 .65 L .69702 .64909 L F
.69748 .65 m .69804 .66224 L .69702 .64909 L F
.69691 .66165 m .69568 .66006 L .69658 .64822 L p F P
0 g
s
.972 .685 .423 r
.69658 .64822 m .69709 .64144 L p .69702 .64909 L F P
0 g
s
.972 .685 .423 r
.69702 .64909 m .69691 .66165 L .69658 .64822 L F
.36 0 .136 r
.68308 .66648 m .69103 .66413 L p .69138 .6634 L F P
0 g
s
0 0 0 r
.69804 .66224 m .69007 .6646 L p .69055 .66437 L F P
0 g
s
0 0 0 r
.69007 .6646 m .68211 .66695 L p .69055 .66437 L F P
0 g
s
.36 0 .136 r
.68379 .66501 m .68308 .66648 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.69173 .66266 m .68379 .66501 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.68379 .66501 m .69173 .66266 L p .69138 .6634 L F P
0 g
s
.36 0 .136 r
.69103 .66413 m .68308 .66648 L p .69138 .6634 L F P
0 g
s
.7286 .65764 m
.72908 .64969 L
s
.6943 .66462 m
.69764 .67119 L
s
.972 .685 .423 r
.69709 .64144 m .69819 .64444 L .69911 .64787 L p F P
0 g
s
.972 .685 .423 r
.69911 .64787 m .69976 .65147 L p .69709 .64144 L F P
0 g
s
.972 .685 .423 r
.69709 .64144 m .65535 .54595 L .65137 .58601 L p F P
0 g
s
.972 .685 .423 r
.69568 .66006 m .69709 .64144 L p .65137 .58601 L F P
0 g
s
.649 .628 .816 r
.69303 .665 m .72379 .65593 L .72158 .65153 L p F P
0 g
s
.72887 .66326 m
.72888 .66327 L
s
.72938 .66427 m
.73379 .67309 L
s
.71749 .63776 m
.71815 .62778 L
s
.598 .875 .993 r
.69691 .66165 m .68096 .66636 L .68211 .66695 L p F P
0 g
s
.598 .875 .993 r
.68211 .66695 m .69804 .66224 L .69691 .66165 L p F P
0 g
s
.598 .875 .993 r
.69804 .66224 m .68211 .66695 L .68096 .66636 L p F P
0 g
s
.526 .263 .46 r
.74502 .6573 m .74489 .65982 L .7288 .66453 L p F P
0 g
s
.649 .628 .816 r
.7288 .66453 m .74489 .65982 L .7438 .65762 L p F P
0 g
s
.649 .628 .816 r
.7438 .65762 m .72771 .66234 L .7288 .66453 L p F P
0 g
s
.658 .726 .9 r
.69568 .66006 m .67973 .66478 L .68096 .66636 L p F P
0 g
s
.658 .726 .9 r
.68096 .66636 m .69691 .66165 L .69568 .66006 L p F P
0 g
s
.658 .726 .9 r
.69691 .66165 m .68096 .66636 L .67973 .66478 L p F P
0 g
s
.598 .875 .993 r
.68096 .66636 m .69691 .66165 L .69804 .66224 L p F P
0 g
s
.654 .667 .85 r
.65137 .58601 m .69568 .66006 L .67973 .66478 L p F P
0 g
s
.658 .726 .9 r
.67973 .66478 m .69568 .66006 L .69691 .66165 L p F P
0 g
s
.974 .683 .405 r
.74393 .65511 m .74502 .6573 L .74489 .65982 L p F P
0 g
s
.974 .683 .405 r
.74489 .65982 m .7438 .65762 L .74393 .65511 L p F P
0 g
s
.649 .628 .815 r
.73408 .63525 m .73298 .63304 L .71686 .63785 L p F P
0 g
s
.522 .257 .454 r
.71686 .63785 m .73298 .63304 L .73283 .63554 L p F P
0 g
s
.522 .257 .454 r
.73283 .63554 m .71669 .64035 L .71686 .63785 L p F P
0 g
s
.71733 .64021 m
.71733 .64016 L
s
.71733 .64021 m
.71894 .63973 L
s
.649 .628 .816 r
.7178 .64256 m .73393 .63776 L .73283 .63554 L p F P
0 g
s
.649 .628 .816 r
.73283 .63554 m .71669 .64035 L .7178 .64256 L p F P
0 g
s
.971 .686 .43 r
.63623 .54513 m .63944 .55103 L p .63516 .59107 L F P
0 g
s
.653 .643 .828 r
.63944 .55103 m .65535 .54595 L .65216 .54002 L p F P
0 g
s
.974 .683 .405 r
.73298 .63304 m .73408 .63525 L .73393 .63776 L p F P
0 g
s
.971 .686 .43 r
.63301 .54184 m .63623 .54513 L p .63516 .59107 L F P
0 g
s
.653 .643 .828 r
.63623 .54513 m .65216 .54002 L .65535 .54595 L p F P
0 g
s
.66 .779 .937 r
.65216 .54002 m .63623 .54513 L .63301 .54184 L p F P
0 g
s
.66 .779 .937 r
.63623 .54513 m .65216 .54002 L .64896 .53671 L p F P
0 g
s
.66 .779 .937 r
.64896 .53671 m .63301 .54184 L .63623 .54513 L p F P
0 g
s
.974 .683 .405 r
.73393 .63776 m .73283 .63554 L .73298 .63304 L p F P
0 g
s
.972 .685 .423 r
.65216 .54002 m .65535 .54595 L p .65137 .58601 L F P
0 g
s
.971 .686 .43 r
.63013 .54156 m .63301 .54184 L p .63516 .59107 L F P
0 g
s
.66 .779 .937 r
.63301 .54184 m .64896 .53671 L .65216 .54002 L p F P
0 g
s
.472 .887 .926 r
.64896 .53671 m .63301 .54184 L .63013 .54156 L p F P
0 g
s
.472 .887 .926 r
.63301 .54184 m .64896 .53671 L .64612 .53641 L p F P
0 g
s
.472 .887 .926 r
.64612 .53641 m .63013 .54156 L .63301 .54184 L p F P
0 g
s
.972 .685 .423 r
.64896 .53671 m .65216 .54002 L p .65137 .58601 L F P
0 g
s
.472 .887 .926 r
.63013 .54156 m .64612 .53641 L .64896 .53671 L p F P
0 g
s
.972 .685 .423 r
.64612 .53641 m .64896 .53671 L p .65137 .58601 L F P
0 g
s
.971 .686 .43 r
.62791 .54433 m .63013 .54156 L p .63516 .59107 L F P
0 g
s
.205 0 0 r
.64612 .53641 m .63013 .54156 L .62791 .54433 L p F P
0 g
s
.205 0 0 r
.63013 .54156 m .64612 .53641 L .64395 .53918 L p F P
0 g
s
.205 0 0 r
.64395 .53918 m .62791 .54433 L .63013 .54156 L p F P
0 g
s
.972 .685 .423 r
.64395 .53918 m .64612 .53641 L p .65137 .58601 L F P
0 g
s
.205 0 0 r
.62791 .54433 m .64395 .53918 L .64612 .53641 L p F P
0 g
s
.971 .686 .43 r
.62662 .54989 m .62791 .54433 L p .63516 .59107 L F P
0 g
s
.453 .133 .332 r
.64395 .53918 m .62791 .54433 L .62662 .54989 L p F P
0 g
s
.453 .133 .332 r
.62791 .54433 m .64395 .53918 L .64271 .54473 L p F P
0 g
s
.453 .133 .332 r
.64271 .54473 m .62662 .54989 L .62791 .54433 L p F P
0 g
s
.972 .685 .423 r
.64271 .54473 m .64395 .53918 L p .65137 .58601 L F P
0 g
s
.453 .133 .332 r
.62662 .54989 m .64271 .54473 L .64395 .53918 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.971 .686 .43 r
.62641 .55761 m .62662 .54989 L p .63516 .59107 L F P
0 g
s
.534 .294 .497 r
.64271 .54473 m .62662 .54989 L .62641 .55761 L p F P
0 g
s
.534 .294 .497 r
.62662 .54989 m .64271 .54473 L .64255 .55246 L p F P
0 g
s
.534 .294 .497 r
.64255 .55246 m .62641 .55761 L .62662 .54989 L p F P
0 g
s
.972 .685 .423 r
.64255 .55246 m .64271 .54473 L p .65137 .58601 L F P
0 g
s
.534 .294 .497 r
.62641 .55761 m .64255 .55246 L .64271 .54473 L p F P
0 g
s
.971 .686 .43 r
.62731 .56664 m .62641 .55761 L p .63516 .59107 L F P
0 g
s
.575 .388 .591 r
.64255 .55246 m .62641 .55761 L .62731 .56664 L p F P
0 g
s
.575 .388 .591 r
.62641 .55761 m .64255 .55246 L .6435 .56151 L p F P
0 g
s
.575 .388 .591 r
.6435 .56151 m .62731 .56664 L .62641 .55761 L p F P
0 g
s
.971 .686 .43 r
.62924 .57593 m .62731 .56664 L p .63516 .59107 L F P
0 g
s
.971 .686 .43 r
.63516 .59107 m .63196 .5844 L .62924 .57593 L p F P
0 g
s
.645 .614 .803 r
.64817 .57931 m .63196 .5844 L .63516 .59107 L p F P
0 g
s
.645 .614 .803 r
.63516 .59107 m .65137 .58601 L .64817 .57931 L p F P
0 g
s
.645 .614 .803 r
.65137 .58601 m .63516 .59107 L .63196 .5844 L p F P
0 g
s
.575 .388 .591 r
.62731 .56664 m .6435 .56151 L .64255 .55246 L p F P
0 g
s
.602 .461 .662 r
.6435 .56151 m .62731 .56664 L .62924 .57593 L p F P
0 g
s
.602 .461 .662 r
.62731 .56664 m .6435 .56151 L .64545 .57082 L p F P
0 g
s
.602 .461 .662 r
.64545 .57082 m .62924 .57593 L .62731 .56664 L p F P
0 g
s
.972 .685 .423 r
.6435 .56151 m .64255 .55246 L p .65137 .58601 L F P
0 g
s
.624 .531 .728 r
.64545 .57082 m .62924 .57593 L .63196 .5844 L p F P
0 g
s
.624 .531 .728 r
.63196 .5844 m .64817 .57931 L .64545 .57082 L p F P
0 g
s
.624 .531 .728 r
.64817 .57931 m .63196 .5844 L .62924 .57593 L p F P
0 g
s
.645 .614 .803 r
.63196 .5844 m .64817 .57931 L .65137 .58601 L p F P
0 g
s
.602 .461 .662 r
.62924 .57593 m .64545 .57082 L .6435 .56151 L p F P
0 g
s
.624 .531 .728 r
.62924 .57593 m .64545 .57082 L .64817 .57931 L p F P
0 g
s
.972 .685 .423 r
.64545 .57082 m .6435 .56151 L p .65137 .58601 L F P
0 g
s
.972 .685 .423 r
.65137 .58601 m .64817 .57931 L .64545 .57082 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/
603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003o
ool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000003h
[fh0n:m^0080n:m^00<000000?R_KP3h[fh0403h[fh010000000=00003@0000d00020000000507<R
E0000000n:m/0?R_K00000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0
oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000H0oooo
00<000000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0n:m_0?R_KP3h
[fh02`3h[fh00`000000=0000000000200000080Lb9D00<000000?R_K03h[f`00P3h[f`00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo
00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>
0:BMcP060:BMcP050000003h[fh0n:m^0?R_KP0000004@3h[fh2000000@0Lb9D0P0000050?R_K003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`02000009L0oooo00<000000:bjh`2/^^<0?@2/^^<3000000d0oooo
00<000000:BMcP2TWLh01P2TWLh200000080n:m^00<000000?R_KP3h[fh03`3h[fh00`000000Lb9D
000000030000000308Q;O`000000n:m/00@0n:m/00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S0:bj
h`0i0:bjh`<000004@3oool00`000000Y9g>0:BMcP030:BMcP8000000P2X_^T00`000000n:m_0000
000A0?R_KP8000001@28Bgl00`000000n:m/0?R_K0030?R_K0800000503oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo00<00000
0:bjh`2/^^<0=@2/^^<3000001@0oooo00<000000:BMcP2TWLh00`0000040:Rnj@030000003h[fh0
00000140n:m^00<0000008Q;O`28Bgl00`28Bgl2000000D0n:m/0P00000D0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bj
h`<00000603oool2000000P0Z;kY0P00000A0?R_KP0400000028Bgl0R4]o08Q;O`80000000<0Tf>G
0000003h[f`0103h[f`00`000000n:m/0000000C0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0
_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00D0oooo
00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool00`000000Z;kY
0:Rnj@060:Rnj@8000004@3h[fh010000000R4]o00000000000309=SU`030000003h[f`0n:m/00D0
n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0
oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?ooo`040000002X_^T0Z;kY0:Rnj@@00000
0P2Te?P2000000l0n:m^0P00000609=SU`030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0
[;[S02D0[;[S0`00000T0?ooo`<00000202Te?P00`000000n:m^0?R_KP0<0?R_KP030000002CHiL0
Tf>G00@0Tf>G0P0000070?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000X0?ooo`030000002T
e?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh02`3h[fh00`000000Tf>G09=SU`0209=SU`80000000<0
VWJY0000003h[f`01P3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1P3oool00`000000
oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000]0?ooo`8000002@2Te?P2000000/0
n:m^00<0000009=SU`0000000P00000309YfZ@030000003h[f`0n:m/00H0n:m/00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000
003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P0
1@2Te?P0103h[fl0Y=Ch0:CDn000000:0?R_KP8000001P2JMZT01@000000n:m/0?R_K03h[f`00000
00@0n:m/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/^^<3000003H0
oooo00<000000:CDn02Te?P01@2Te?P0103h[fl0Y=Ch0:CDn00000090?R_KP030000002JMZT0VWJY
00D0VWJY00D000000?R_K03h[f`0n:m/000000050?R_K0030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?oo
o`030000002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P2000000L0n:m^00<0000009Yf
Z@2JMZT0102JMZT2000000<0n:m/00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3o
ool0Y`3oool00`000000[;[S0:bjh`0<0:bjh`<00000?`3oool00`000000Y=Ch0:CDn0080:CDn003
0000003h[fh0n:m^00D0n:m^00<0000009YfZ@0000000`0000000`2OQkX000000?R_K0020?R_K003
0000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0
202/^^<3000004<0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_KP040?R_KP800000
1P2OQkX010000000n:m/0?R_K00000060?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000
002/^^<0[;[S00@0[;[S0`0000170?ooo`800000102Te?P00`3h[fl0Y=Ch0:CDn0020:CDn0800000
103h[fh00`000000WhNj09n7^P0509n7^P030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:X0oooo00<000000:bjh`2/^^<00`00001<0?ooo`030000002Te?P0Y=Ch0080Y=Ch00<0
n:m_0:CDn02Te?P00`2Te?P01@000000n:m^0?R_KP3h[fh0000000L0WhNj0P0000090?R_K0030000
003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool300000:/0oooo0P00001@0?ooo`030000002Te?P0Y=Ch0080Y=Ch00<0n:m_0:CDn02Te?P00`2T
e?P01@000000n:m^0?R_KP3h[fh000000080WhNj100000000`2UWLd000000?R_K0080?R_K0030000
003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0500oooo0P0000090:CDn080000000@0
n:m^00000000000000001P2UWLd00`000000n:m/0?R_K0070?R_K0030000003oool0oooo00/0oooo
0P00001]0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0DP3oool00`000000Y=Ch0:CDn0080:CDn0030000003h[fh0000000H0YIg=0P00
00090?R_K0030000003oool0oooo00P0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C
0?ooo`040000002Te?P0Y=Ch0?R_K`L0Y=Ch0P0000020:FMc@@000000P2WZ]T00`000000n:m/0?R_
K0070?R_K0030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1D
0?ooo`80000000<0Y=Ch0?R_K`2Te?P01P2Te?P3000000H0Yj[I00<000000?R_K03h[f`01`3h[f`0
0`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CD
n03h[fl0202Te?P00`000000Yj[I0:NZf@050:NZf@030000003h[f`0n:m/00H0n:m/0`00000>0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`1G0?ooo`030000002Te?P0n:m_00L0Y=Ch0P0000060:NZf@03
0000003h[f`0n:m/00<0n:m/0`0000000`3h[f`000000?ooo`0?0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`1H0?ooo`8000000P2Te?P7000000L0Yj[I1@0000040?R_K0030000003oool0oooo00l0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000002WZ]T0Yj[I0080Yj[I1000
00080?R_K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0E0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06<0oooo00<00000
0:NZf@0000000P0000030:NZf@030000003h[f`0n:m/00H0n:m/00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0HP3oool3000000L0Yj[I00<000000?R_K03h[f`01P3h[f`00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000000`3oool00`000000
Yj[I0:NZf@040:NZf@030000003h[f`0n:m/00H0n:m/00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0F`3oool3000000L0oooo00<000000:NZf@2WZ]T01@2WZ]T00`000000n:m/
0?R_K0060?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`00
000;0?ooo`030000002WZ]T0Yj[I00D0Yj[I00<000000?R_K03h[f`01@3h[f`00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`1E0?ooo`<000003P3oool00`000000Yj[I0:NZf@05
0:NZf@030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<00000
0?ooo`3oool0DP3oool400000180oooo00<000000:NZf@2WZ]T01@2WZ]T00`000000n:m/0?R_K005
0?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0C`3oool3000001L0oooo00<000000:NZ
f@2WZ]T0102WZ]T00`000000n:m/0?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo04`0oooo0`00000J0?ooo`030000002WZ]T0Yj[I00D0Yj[I00<000000?R_K03h
[f`01@3h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<00000
7P3oool00`000000Yj[I0:NZf@050:NZf@030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool300000240oooo00<000000:NZf@2WZ]T01@2W
Z]T00`000000n:m/0?R_K0050?R_K0030000003oool0oooo01<0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo0480oooo1000000U0?ooo`030000002WZ]T0Yj[I00D0Yj[I00<000000?R_K03h[f`0103h[f`0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000:@3oool00`00
0000Yj[I0:NZf@060:NZf@030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<00000;@3oool00`000000
Yj[I0:NZf@050:NZf@030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000<@3oool00`000000Yj[I
0:NZf@050:NZf@030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo
000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool4000003@0oooo00<0
00000:NZf@2WZ]T01@2WZ]T00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00L0oooo00<0
00000?ooo`0000001P0000050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3o
ool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000>@3oool0
0`000000Yj[I0:NZf@050:NZf@030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool01`3oool0
0`000000QD5d00000003000000030:JPd0000000000000D0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02l0oooo0`00000l0?ooo`030000002WZ]T0Yj[I00H0Yj[I00<000000?R_K03h[f`00`3h[f`00`00
0000oooo0?ooo`050?ooo`<0000000<0YZ3@0000000000000P0000080?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0/0?ooo`<00000@03oool00`000000Yj[I0:NZf@050:NZf@030000003h[f`0n:m/00<0
n:m/00<000000?ooo`3oool01@3oool4000000d0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo
100000140?ooo`030000002WZ]T0Yj[I00D0Yj[I00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`050?ooo`040000002VX=000000000000h0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo
0`0000180?ooo`030000002WZ]T0Yj[I00D0Yj[I00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`060?ooo`040000002VX=000000000000h0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo
0`00001<0?ooo`030000002WZ]T0Yj[I00D0Yj[I00@000000?R_K03h[f`0n:m/0P0000040?ooo`L0
000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000004l0oooo
00<000000:NZf@2WZ]T01P2WZ]T01P000000n:m/0000003h[f`000000?ooo`@000000`25@W@50000
00d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0
oooo00<000000?ooo`3oool06`3oool4000005<0oooo00<000000:NZf@2WZ]T01@2WZ]T01P000000
n:m/0000003h[f`0QD9d000000D0QD9d00<000000:JPd02VX=001000000>0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0H0?ooo`<00000F03oool00`000000Yj[I0:NZf@050:NZf@80000000@0n:m/08E2
M025@W@0QD9d0`0000040:JPd0@000001@3oool2000000P0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
01D0oooo0`00001K0?ooo`030000002WZ]T0Yj[I00D0Yj[I0P000000103h[f`00000000000000003
0:JPd0D0000000@0YZ3@000000000000oooo1`0000080?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0B
0?ooo`<00000G`3oool00`000000Yj[I0:NZf@040:NZf@80000000@0n:m/00000026@WD0YZ3@0`00
00050?ooo`030000002VX=00000000D0000000<0YZ3@000000000000203oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool03P3oool400000680oooo00<000000:NZf@2WZ]T0100000020:RiiP@00000203oool0
1@000000YZ3@000000000000YZ3@00@000002`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool3
000006L0oooo0P0000000`2X^NH0000000000003000000d0oooo1000000@0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`080?ooo`<00000J`3oool3000000<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000M@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@0
0000N03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000
S@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo
0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<0
0000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003o
ool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool0
0200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?oo
o`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<0
0000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool0
01h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0
oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`000012
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`00
00000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000
003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0
oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080
oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool0
0080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0
E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo
00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003o
ool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM00000000000
0000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`00
0000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0
oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<0
0000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool0
01/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0
oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<0
0000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0
oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`00
00000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`00
7`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo
0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?oo
o`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0
Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo
0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0
203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?oo
o`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@00000
0?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0
000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?oo
o`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool20000
00030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>
0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`06
0?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool1
00000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le00020000
0004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0
oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0
oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool0
0740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?oo
o`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80
00000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo
001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103o
ool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool2
0?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l
0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?oo
o`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00
OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000
003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000
003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5
000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool40000
03d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo
00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0
oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4
oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f
0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool0
0`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2
000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000
oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo
0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000
001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?oo
o`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0
R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3o
ool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool20000
02X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo0000
02H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo
0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R
0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?oo
o`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`800000
7`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3o
ool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0
oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo
00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool0
09P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00
V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo10000039
0?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool50000
0<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo
0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O
0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?oo
o`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`800000
2P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?oo
o`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@0
0000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00
b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo
1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203o
okl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0
B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0
oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0
oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq46.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.6785 .67989 m .67726 .6778 L .68011 .66173 L p F P
0 g
s
.971 .686 .43 r
.67972 .68102 m .6785 .67989 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68081 .6811 m .67972 .68102 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68168 .68013 m .68081 .6811 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68226 .6782 m .68168 .68013 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68249 .67548 m .68226 .6782 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68237 .67218 m .68249 .67548 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68191 .66859 m .68237 .67218 L p .68011 .66173 L F P
0 g
s
.971 .686 .43 r
.68011 .66173 m .68113 .66501 L .68191 .66859 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .64027 .55322 L p F P
0 g
s
.634 .559 .752 r
.64027 .55322 m .63952 .55121 L p .63537 .55478 L F P
0 g
s
.634 .559 .752 r
.63537 .55478 m .62612 .56276 L .64027 .55322 L F
.644 .598 .788 r
.65674 .54942 m .64083 .55449 L .64027 .55322 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62445 .55826 L p F P
0 g
s
.634 .559 .752 r
.62445 .55826 m .62612 .56276 L p .63537 .55478 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62445 .55826 L .63537 .55478 L F
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62261 .55414 L p F P
0 g
s
.651 .632 .818 r
.62261 .55414 m .62103 .55112 L p .63191 .55117 L F P
0 g
s
.651 .632 .818 r
.63191 .55117 m .63952 .55121 L .62261 .55414 L F
.644 .598 .788 r
.65366 .54249 m .63775 .54758 L .63842 .54909 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63842 .54909 L p F P
0 g
s
.661 .708 .882 r
.65366 .54249 m .63775 .54758 L .63735 .54702 L p F P
0 g
s
.651 .632 .818 r
.63735 .54702 m .63685 .54605 L p .63437 .54798 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62153 .55209 L p F P
0 g
s
.651 .632 .818 r
.62153 .55209 m .62371 .55626 L p .63437 .54798 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62153 .55209 L .63437 .54798 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.63842 .54909 m .63735 .54702 L p .6291 .55207 L F P
0 g
s
.651 .632 .818 r
.63437 .54798 m .6291 .55207 L .63735 .54702 L F
.6291 .55207 m .62371 .55626 L .63842 .54909 L F
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.661 .708 .882 r
.65042 .53789 m .63449 .54301 L .63735 .54702 L p F P
0 g
s
.661 .708 .882 r
.63735 .54702 m .63775 .54758 L p .6393 .5464 L F P
0 g
s
.661 .708 .882 r
.65042 .53789 m .63735 .54702 L .6393 .5464 L F
.63735 .54702 m .63449 .54301 L p .65131 .54255 L F P
0 g
s
.661 .708 .882 r
.65131 .54255 m .65366 .54249 L .63735 .54702 L F
.644 .598 .788 r
.64027 .55322 m .63842 .54909 L p .65324 .54908 L F P
0 g
s
.644 .598 .788 r
.63842 .54909 m .63775 .54758 L p .64188 .54798 L F P
0 g
s
.644 .598 .788 r
.64188 .54798 m .65324 .54908 L .63842 .54909 L F
.63842 .54909 m .64027 .55322 L p .65008 .54536 L F P
0 g
s
.644 .598 .788 r
.65366 .54249 m .63842 .54909 L .65008 .54536 L F
.64027 .55322 m .64083 .55449 L p .64319 .55229 L F P
0 g
s
.644 .598 .788 r
.65366 .54249 m .64027 .55322 L .64319 .55229 L F
.65324 .54908 m .65674 .54942 L .64027 .55322 L F
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62083 .59813 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63613 .59337 L p .62083 .59813 L F P
0 g
s
.642 .829 .972 r
.63613 .59337 m .63863 .5953 L p .62083 .59813 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.68011 .66173 m .64083 .55449 L .63363 .58825 L p F P
0 g
s
.646 .617 .806 r
.63363 .58825 m .64985 .58317 L p .65142 .5886 L F P
0 g
s
.971 .686 .43 r
.67726 .6778 m .68011 .66173 L p .63363 .58825 L F P
0 g
s
.646 .617 .806 r
.67726 .6778 m .63613 .59337 L p .65142 .5886 L F P
0 g
s
.646 .617 .806 r
.63613 .59337 m .63363 .58825 L p .65142 .5886 L F P
0 g
s
.634 .557 .751 r
.68011 .66173 m .64083 .55449 L .65674 .54942 L p F P
0 g
s
.634 .557 .751 r
.65674 .54942 m .69605 .65701 L .68011 .66173 L p F P
0 g
s
.625 .526 .721 r
.69707 .6603 m .68113 .66501 L .68011 .66173 L p F P
0 g
s
.625 .526 .721 r
.68011 .66173 m .69605 .65701 L .69707 .6603 L p F P
0 g
s
.625 .526 .721 r
.69605 .65701 m .68011 .66173 L .68113 .66501 L p F P
0 g
s
.608 .469 .667 r
.69785 .66389 m .68191 .66859 L .68113 .66501 L p F P
0 g
s
.608 .469 .667 r
.68113 .66501 m .69707 .6603 L .69785 .66389 L p F P
0 g
s
.608 .469 .667 r
.69707 .6603 m .68113 .66501 L .68191 .66859 L p F P
0 g
s
.625 .526 .721 r
.68113 .66501 m .69707 .6603 L .69605 .65701 L p F P
0 g
s
.588 .413 .612 r
.69833 .66748 m .68237 .67218 L .68191 .66859 L p F P
0 g
s
.588 .413 .612 r
.68191 .66859 m .69785 .66389 L .69833 .66748 L p F P
0 g
s
.588 .413 .612 r
.69785 .66389 m .68191 .66859 L .68237 .67218 L p F P
0 g
s
.608 .469 .667 r
.68191 .66859 m .69785 .66389 L .69707 .6603 L p F P
0 g
s
.972 .685 .426 r
.69168 .67626 m .69095 .6806 L p .6907 .67891 L F P
0 g
s
.562 .347 .546 r
.68249 .67548 m .68237 .67218 L p .69041 .67148 L F P
0 g
s
.562 .347 .546 r
.69047 .67313 m .68249 .67548 L p .69041 .67148 L F P
0 g
s
.562 .347 .546 r
.69833 .66748 m .69847 .67079 L p .69041 .67148 L F P
0 g
s
.562 .347 .546 r
.68237 .67218 m .69034 .66984 L p .69041 .67148 L F P
0 g
s
.562 .347 .546 r
.69034 .66984 m .69833 .66748 L p .69041 .67148 L F P
0 g
s
.562 .347 .546 r
.69833 .66748 m .68237 .67218 L .68249 .67548 L p F P
0 g
s
.522 .255 .452 r
.68226 .6782 m .68249 .67548 L p .69036 .6745 L F P
0 g
s
.522 .255 .452 r
.69024 .67586 m .68226 .6782 L p .69036 .6745 L F P
0 g
s
.439 .094 .282 r
.68168 .68013 m .68226 .6782 L p .68996 .67683 L F P
0 g
s
.972 .685 .426 r
.69061 .67674 m .69024 .67586 L .69054 .67486 L F
.6907 .67891 m .69041 .67697 L .69061 .67674 L F
.69041 .67697 m .69024 .67586 L .69061 .67674 L F
.194 0 0 r
.68081 .6811 m .68168 .68013 L p .68925 .67827 L F P
0 g
s
.972 .685 .426 r
.6907 .67891 m .69008 .67779 L .69012 .67729 L F
.69041 .67697 m .69012 .67729 L .69024 .67586 L F
.6907 .67891 m .69012 .67729 L .69041 .67697 L F
.439 .094 .282 r
.68968 .67779 m .68168 .68013 L p .68284 .67967 L F P
0 g
s
.439 .094 .282 r
.68996 .67683 m .68972 .67766 L .68284 .67967 L F
.68972 .67766 m .68968 .67779 L .68284 .67967 L F
.194 0 0 r
.68168 .68013 m .68081 .6811 L p .68925 .67827 L F P
0 g
s
.194 0 0 r
.68882 .67876 m .68081 .6811 L p .68925 .67827 L F P
0 g
s
.972 .685 .426 r
.69022 .67887 m .68974 .67772 L p .6907 .67891 L F P
0 g
s
.972 .685 .426 r
.68974 .67772 m .68975 .67771 L .6907 .67891 L F
.68974 .67772 m .68972 .67766 L p .68975 .67771 L F P
0 g
s
.972 .685 .426 r
.68972 .67766 m .68982 .67731 L .68993 .67751 L F
.194 0 0 r
.68081 .6811 m .68882 .67876 L p .68925 .67827 L F P
0 g
s
.432 .868 .912 r
.68081 .6811 m .67972 .68102 L p .68828 .67871 L F P
0 g
s
.972 .685 .426 r
.68975 .67771 m .68993 .67751 L .6907 .67891 L F
.69074 .68011 m .69022 .67887 L p .6907 .67891 L F P
0 g
s
.972 .685 .426 r
.69022 .67887 m .6907 .67891 L .6907 .67891 L F
.439 .094 .282 r
.68226 .6782 m .69024 .67586 L p .68996 .67683 L F P
0 g
s
.972 .685 .426 r
.69008 .67779 m .68982 .67731 L .69024 .67586 L F
.439 .094 .282 r
.68226 .6782 m .68168 .68013 L p .68996 .67683 L F P
0 g
s
.439 .094 .282 r
.69024 .67586 m .68226 .6782 L p .68996 .67683 L F P
0 g
s
.972 .685 .426 r
.69054 .67486 m .69024 .67586 L .69048 .67339 L F
.69045 .67332 m .69048 .67339 L p .69024 .67586 L F P
0 g
s
.972 .685 .426 r
.6907 .67891 m .69054 .67486 L .69168 .67626 L F
.69048 .67339 m .69077 .67407 L p .69054 .67486 L F P
0 g
s
.972 .685 .426 r
.69077 .67407 m .69168 .67626 L p .69054 .67486 L F P
0 g
s
.972 .685 .426 r
.69095 .6806 m .69074 .68011 L p .6907 .67891 L F P
0 g
s
.973 .684 .413 r
.72478 .68122 m .72511 .67904 L .72083 .66875 L p F P
0 g
s
.49 .189 .383 r
.69168 .67626 m .721 .66767 L p .71468 .67055 L F P
0 g
s
.49 .189 .383 r
.71468 .67055 m .721 .66767 L .72096 .6679 L F
.64 .585 .777 r
.69168 .67626 m .69968 .67391 L p .69387 .67232 L F P
0 g
s
.64 .585 .777 r
.69045 .67332 m .69168 .67626 L p .69387 .67232 L F P
0 g
s
.522 .255 .452 r
.69846 .67098 m .69847 .67079 L p .69734 .6713 L F P
0 g
s
.64 .585 .777 r
.69846 .67098 m .69387 .67232 L .69968 .67391 L F
.522 .255 .452 r
.69047 .67313 m .69847 .67079 L p .69734 .6713 L F P
0 g
s
.522 .255 .452 r
.69045 .67332 m .69734 .6713 L .69036 .6745 L F
.69047 .67313 m .69734 .6713 L .69045 .67332 L F
.64 .585 .777 r
.69968 .67391 m .72261 .6672 L p .70361 .66946 L F P
0 g
s
.562 .347 .546 r
.68249 .67548 m .69847 .67079 L .69833 .66748 L p F P
0 g
s
.562 .347 .546 r
.69847 .67079 m .69047 .67313 L p .69041 .67148 L F P
0 g
s
.522 .255 .452 r
.69847 .67079 m .68249 .67548 L .68226 .6782 L p F P
0 g
s
.64 .585 .777 r
.6981 .67012 m .68954 .67114 L .69387 .67232 L F
.522 .255 .452 r
.69847 .67079 m .69846 .67098 L p .69734 .6713 L F P
0 g
s
.64 .585 .777 r
.6981 .67012 m .69387 .67232 L .69846 .67098 L F
.522 .255 .452 r
.69846 .67098 m .69825 .67352 L p .69734 .6713 L F P
0 g
s
.522 .255 .452 r
.68226 .6782 m .69825 .67352 L .69846 .67098 L p F P
0 g
s
.522 .255 .452 r
.69734 .6713 m .68226 .6782 L .69846 .67098 L F
.588 .413 .612 r
.68237 .67218 m .69833 .66748 L .69785 .66389 L p F P
0 g
s
.972 .685 .423 r
.69847 .67079 m .69846 .67098 L p .6978 .6672 L F P
0 g
s
.972 .685 .423 r
.69782 .6671 m .69847 .67079 L .6978 .6672 L F
.64 .585 .777 r
.69754 .66879 m .68954 .67114 L p .6981 .67012 L F P
0 g
s
.972 .685 .423 r
.69846 .67098 m .69825 .67352 L p .69766 .66907 L F P
0 g
s
.972 .685 .423 r
.69758 .66852 m .69846 .67098 L .69766 .66907 L F
.69605 .65701 m .6978 .6672 L .69758 .66852 L F
.6978 .6672 m .69846 .67098 L .69758 .66852 L F
.522 .255 .452 r
.68249 .67548 m .69047 .67313 L p .69036 .6745 L F P
0 g
s
.64 .585 .777 r
.68954 .67114 m .69045 .67332 L p .69387 .67232 L F P
0 g
s
.972 .685 .426 r
.68954 .67114 m .69045 .67332 L p .69024 .67586 L F P
0 g
s
.972 .685 .426 r
.6888 .67547 m .68954 .67114 L p .69024 .67586 L F P
0 g
s
.489 .188 .382 r
.6888 .67547 m .68954 .67114 L p .69735 .66991 L F P
0 g
s
.522 .255 .452 r
.69036 .6745 m .69734 .6713 L .69825 .67352 L F
.69825 .67352 m .69024 .67586 L p .69036 .6745 L F P
0 g
s
.489 .188 .382 r
.69682 .67312 m .6888 .67547 L p .69735 .66991 L F P
0 g
s
.489 .188 .382 r
.68954 .67114 m .69754 .66879 L p .69735 .66991 L F P
0 g
s
.49 .189 .383 r
.6915 .67734 m .69168 .67626 L p .71468 .67055 L F P
0 g
s
.49 .189 .383 r
.69095 .6806 m .6915 .67734 L p .71468 .67055 L F P
0 g
s
.64 .585 .777 r
.69776 .67537 m .68974 .67772 L .69841 .67692 L F
.439 .094 .282 r
.69825 .67352 m .68996 .67683 L .69661 .67564 L F
.69774 .67531 m .69825 .67352 L p .69661 .67564 L F P
0 g
s
.439 .094 .282 r
.69825 .67352 m .69024 .67586 L p .68996 .67683 L F P
0 g
s
.64 .585 .777 r
.68972 .67766 m .68974 .67772 L p .69775 .67534 L F P
0 g
s
.64 .585 .777 r
.70745 .67247 m .69774 .67531 L .69775 .67534 L F
.69774 .67531 m .68972 .67766 L .69775 .67534 L F
.439 .094 .282 r
.68996 .67683 m .6958 .6745 L .69578 .67579 L F
.6958 .6745 m .69825 .67352 L .69578 .67579 L F
.64 .585 .777 r
.70745 .67247 m .69775 .67534 L .7071 .67264 L F
.69775 .67534 m .68974 .67772 L .69776 .67537 L F
.69775 .67534 m .69776 .67537 L .7071 .67264 L F
.439 .094 .282 r
.69825 .67352 m .6977 .67544 L p .69578 .67579 L F P
0 g
s
.439 .094 .282 r
.6977 .67544 m .69774 .67531 L p .69661 .67564 L F P
0 g
s
.64 .585 .777 r
.68974 .67772 m .69095 .6806 L p .69841 .67692 L F P
0 g
s
.972 .685 .426 r
.68972 .67766 m .68993 .67751 L .68975 .67771 L F
.439 .094 .282 r
.68968 .67779 m .6977 .67544 L p .68996 .67683 L F P
0 g
s
.194 0 0 r
.69685 .67641 m .6977 .67544 L p .68925 .67827 L F P
0 g
s
.194 0 0 r
.6977 .67544 m .68968 .67779 L p .68925 .67827 L F P
0 g
s
.439 .094 .282 r
.69024 .67586 m .69825 .67352 L p .68996 .67683 L F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .69767 .67516 L .6967 .67283 L F
.69825 .67352 m .69774 .67531 L p .69605 .65701 L F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .69774 .67531 L .69767 .67516 L F
.69833 .66748 m .69847 .67079 L p .69605 .65701 L F P
0 g
s
.64 .585 .777 r
.72261 .6672 m .72048 .66204 L .69754 .66879 L p F P
0 g
s
.64 .585 .777 r
.72261 .6672 m .69754 .66879 L .6981 .67012 L F
.973 .684 .413 r
.72478 .68122 m .72083 .66875 L .72063 .67006 L F
.64 .585 .777 r
.72511 .67904 m .72083 .66875 L p .72459 .67343 L F P
0 g
s
.64 .585 .777 r
.72834 .6781 m .72672 .67857 L p .72459 .67343 L F P
0 g
s
.64 .585 .777 r
.72672 .67857 m .72511 .67904 L p .72459 .67343 L F P
0 g
s
.64 .585 .777 r
.72277 .66819 m .72834 .6781 L .72459 .67343 L F
.72245 .66828 m .72459 .67343 L .72083 .66875 L F
.72277 .66819 m .72459 .67343 L .72245 .66828 L F
.49 .189 .383 r
.72083 .66875 m .72261 .6672 L .72245 .66828 L F
.71468 .67055 m .72096 .6679 L .72083 .66875 L F
.72096 .6679 m .72261 .6672 L .72083 .66875 L F
.973 .684 .413 r
.7205 .67092 m .72478 .68122 L p .72063 .67006 L F P
0 g
s
.64 .585 .777 r
.72478 .68122 m .7205 .67092 L p .72179 .67055 L F P
0 g
s
.49 .189 .383 r
.71468 .67055 m .72245 .66828 L .72212 .67045 L F
.64 .585 .777 r
.72179 .67055 m .72283 .67217 L .72478 .68122 L F
.72619 .67729 m .72726 .67986 L .74347 .67515 L p F P
0 g
s
.492 .193 .386 r
.72511 .67904 m .72478 .68122 L p .72656 .67966 L F P
0 g
s
.973 .684 .413 r
.72672 .67857 m .72726 .67986 L p .72656 .67966 L F P
0 g
s
.492 .193 .386 r
.72834 .6781 m .72672 .67857 L p .72656 .67966 L F P
0 g
s
.492 .193 .386 r
.72672 .67857 m .72511 .67904 L p .72656 .67966 L F P
0 g
s
.973 .684 .413 r
.72726 .67986 m .72693 .68204 L p .72656 .67966 L F P
0 g
s
.973 .684 .413 r
.72619 .67729 m .72672 .67857 L p .72656 .67966 L F P
0 g
s
.492 .193 .387 r
.72693 .68204 m .72726 .67986 L .74347 .67515 L p F P
0 g
s
.64 .585 .777 r
.72407 .66781 m .72834 .6781 L p .72277 .66819 L F P
0 g
s
.64 .585 .777 r
.74347 .67515 m .7424 .67257 L .72619 .67729 L p F P
0 g
s
.973 .684 .413 r
.72586 .67947 m .72619 .67729 L p .72656 .67966 L F P
0 g
s
.973 .684 .413 r
.72693 .68204 m .7264 .68075 L p .72656 .67966 L F P
0 g
s
.492 .193 .386 r
.72478 .68122 m .7264 .68075 L p .72656 .67966 L F P
0 g
s
.973 .684 .413 r
.7264 .68075 m .72586 .67947 L p .72656 .67966 L F P
0 g
s
.492 .193 .386 r
.72802 .68028 m .72834 .6781 L p .72656 .67966 L F P
0 g
s
.492 .193 .386 r
.7264 .68075 m .72802 .68028 L p .72656 .67966 L F P
0 g
s
.492 .192 .386 r
.72586 .67947 m .72619 .67729 L p .72777 .67703 L F P
0 g
s
.974 .684 .412 r
.72834 .6781 m .72781 .67682 L p .72779 .67692 L F P
0 g
s
.492 .192 .386 r
.72748 .679 m .72586 .67947 L p .72777 .67703 L F P
0 g
s
.973 .684 .413 r
.72031 .66313 m .72048 .66204 L p .72084 .66441 L F P
0 g
s
.49 .189 .383 r
.721 .66767 m .72261 .6672 L p .72096 .6679 L F P
0 g
s
.973 .684 .413 r
.72048 .66204 m .72261 .6672 L .72245 .66828 L p F P
0 g
s
.973 .684 .413 r
.72084 .66441 m .72048 .66204 L .72245 .66828 L F
.64 .585 .777 r
.7144 .65328 m .71764 .65232 L .72193 .66265 L p F P
0 g
s
.64 .585 .777 r
.72193 .66265 m .72407 .66781 L p .72085 .66297 L F P
0 g
s
.489 .188 .382 r
.72048 .66204 m .72031 .66313 L p .71869 .6636 L F P
0 g
s
.489 .188 .382 r
.71869 .6636 m .69822 .66962 L .71885 .6626 L F
.71869 .6636 m .71885 .6626 L .72048 .66204 L F
.49 .189 .383 r
.71468 .67055 m .72212 .67045 L .71952 .67121 L F
.973 .684 .413 r
.72063 .67006 m .71856 .66447 L .7205 .67092 L F
.71856 .66447 m .71847 .66504 L .7205 .67092 L F
.489 .188 .382 r
.71838 .66561 m .69822 .66962 L .71869 .6636 L F
.973 .684 .413 r
.71836 .66577 m .7205 .67092 L p .71847 .66504 L F P
0 g
s
.973 .684 .413 r
.72083 .66875 m .71869 .6636 L p .72063 .67006 L F P
0 g
s
.973 .684 .413 r
.72063 .67006 m .71869 .6636 L .71856 .66447 L F
.64 .585 .777 r
.72083 .66875 m .71869 .6636 L p .72277 .66819 L F P
0 g
s
.489 .188 .382 r
.69754 .66879 m .72048 .66204 L p .69822 .66962 L F P
0 g
s
.64 .585 .777 r
.71869 .6636 m .7144 .65328 L p .71999 .66322 L F P
0 g
s
.64 .585 .777 r
.71999 .66322 m .72277 .66819 L .71869 .6636 L F
.489 .188 .382 r
.69735 .66991 m .69736 .66987 L .69822 .66962 L F
.69736 .66987 m .69754 .66879 L .69822 .66962 L F
.71258 .66746 m .69822 .66962 L .71997 .66529 L F
.973 .684 .413 r
.7144 .65328 m .71406 .65543 L .71836 .66577 L p F P
0 g
s
.973 .684 .413 r
.71847 .66504 m .7144 .65328 L .71836 .66577 L F
.64 .585 .777 r
.7144 .65328 m .72407 .66781 L .72277 .66819 L F
.489 .188 .382 r
.72031 .66313 m .71997 .66529 L p .71838 .66561 L F P
0 g
s
.489 .188 .382 r
.71838 .66561 m .71869 .6636 L .72031 .66313 L F
.973 .684 .413 r
.71856 .66447 m .7144 .65328 L .71847 .66504 L F
.64 .585 .777 r
.7144 .65328 m .72193 .66265 L .72085 .66297 L F
.71997 .66529 m .72179 .67055 L .71922 .66551 L F
.973 .684 .413 r
.71997 .66529 m .72031 .66313 L p .7214 .66873 L F P
0 g
s
.64 .585 .777 r
.7203 .6652 m .72105 .66787 L .71997 .66529 L F
.72105 .66787 m .72179 .67055 L .71997 .66529 L F
.973 .684 .413 r
.72158 .66916 m .72031 .66313 L .72084 .66441 L F
.7214 .66873 m .72031 .66313 L .72158 .66916 L F
.72245 .66828 m .72212 .67045 L p .72084 .66441 L F P
0 g
s
.973 .684 .413 r
.72158 .66916 m .72084 .66441 L .72212 .67045 L F
.64 .585 .777 r
.7203 .6652 m .72374 .66998 L .72179 .67055 L F
.974 .684 .412 r
.72802 .68028 m .72834 .6781 L p .72779 .67692 L F P
0 g
s
.492 .192 .386 r
.72619 .67729 m .72781 .67682 L p .72777 .67703 L F P
0 g
s
.487 .185 .379 r
.71622 .65625 m .71656 .65409 L .71817 .65361 L p F P
0 g
s
.487 .185 .379 r
.71622 .65625 m .71817 .65361 L .71787 .65555 L F
.64 .585 .777 r
.71548 .65151 m .71656 .65409 L .73278 .64929 L p F P
0 g
s
.974 .684 .412 r
.71764 .65232 m .7173 .65447 L p .71785 .65566 L F P
0 g
s
.974 .684 .412 r
.71785 .65566 m .72779 .67692 L .71817 .65362 L F
.71785 .65566 m .71817 .65362 L .71764 .65232 L F
.71785 .65566 m .72748 .679 L .72779 .67692 L F
.71784 .65577 m .72748 .679 L p .71785 .65566 L F P
0 g
s
.974 .684 .412 r
.72781 .67682 m .71764 .65232 L p .72779 .67692 L F P
0 g
s
.487 .185 .379 r
.73278 .64929 m .73246 .65145 L .71784 .65577 L p F P
0 g
s
.487 .185 .379 r
.71784 .65577 m .71622 .65625 L p .71787 .65555 L F P
0 g
s
.487 .185 .379 r
.71787 .65555 m .73278 .64929 L .71784 .65577 L F
.71817 .65361 m .73278 .64929 L p .71787 .65555 L F P
0 g
s
.974 .684 .412 r
.7173 .65447 m .71784 .65577 L p .71785 .65566 L F P
0 g
s
.974 .684 .412 r
.72748 .679 m .72802 .68028 L p .72779 .67692 L F P
0 g
s
.492 .192 .386 r
.7424 .67257 m .7421 .67475 L p .72777 .67703 L F P
0 g
s
.492 .192 .386 r
.72781 .67682 m .7424 .67257 L p .72777 .67703 L F P
0 g
s
.64 .585 .777 r
.72374 .66998 m .72802 .68028 L p .72179 .67055 L F P
0 g
s
.49 .189 .383 r
.71952 .67121 m .72212 .67045 L .72195 .67154 L F
.973 .684 .413 r
.72195 .67154 m .7214 .66873 L .72158 .66916 L F
.71869 .6636 m .7144 .65328 L p .71856 .66447 L F P
0 g
s
.64 .585 .777 r
.7205 .67092 m .71406 .65543 L p .72179 .67055 L F P
0 g
s
.973 .684 .413 r
.72195 .67154 m .71981 .66638 L .71997 .66529 L p F P
0 g
s
.973 .684 .413 r
.72195 .67154 m .71997 .66529 L .7214 .66873 L F
.64 .585 .777 r
.7173 .65447 m .7203 .6652 L .71926 .66357 L F
.71406 .65543 m .71568 .65495 L p .71926 .66357 L F P
0 g
s
.973 .684 .413 r
.71656 .65409 m .71622 .65625 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.71602 .6528 m .7144 .65328 L p .71585 .65387 L F P
0 g
s
.973 .684 .413 r
.71548 .65151 m .71602 .6528 L p .71585 .65387 L F P
0 g
s
.973 .684 .413 r
.71602 .6528 m .71656 .65409 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.7144 .65328 m .71406 .65543 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.71764 .65232 m .71602 .6528 L p .71585 .65387 L F P
0 g
s
.973 .684 .413 r
.71514 .65366 m .71548 .65151 L p .71585 .65387 L F P
0 g
s
.973 .684 .413 r
.71622 .65625 m .71568 .65495 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.71406 .65543 m .71568 .65495 L p .71585 .65387 L F P
0 g
s
.973 .684 .413 r
.71568 .65495 m .71514 .65366 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.7173 .65447 m .71764 .65232 L p .71585 .65387 L F P
0 g
s
.486 .184 .379 r
.71568 .65495 m .7173 .65447 L p .71585 .65387 L F P
0 g
s
.64 .585 .777 r
.71568 .65495 m .7173 .65447 L p .71926 .66357 L F P
0 g
s
.64 .585 .777 r
.7203 .6652 m .71922 .66551 L .71406 .65543 L F
.489 .188 .382 r
.71258 .66746 m .69735 .66991 L .69822 .66962 L F
.71981 .66638 m .71219 .66757 L .71258 .66746 L F
.71219 .66757 m .69735 .66991 L .71258 .66746 L F
.71997 .66529 m .71981 .66638 L p .71258 .66746 L F P
0 g
s
.64 .585 .777 r
.7173 .65447 m .72159 .66482 L p .7203 .6652 L F P
0 g
s
.64 .585 .777 r
.72159 .66482 m .72374 .66998 L p .7203 .6652 L F P
0 g
s
.492 .192 .386 r
.7421 .67475 m .72748 .679 L p .72777 .67703 L F P
0 g
s
.64 .585 .777 r
.72802 .68028 m .7264 .68075 L p .72283 .67217 L F P
0 g
s
.64 .585 .777 r
.7264 .68075 m .72478 .68122 L p .72283 .67217 L F P
0 g
s
.973 .684 .413 r
.72212 .67045 m .72195 .67154 L p .72158 .66916 L F P
0 g
s
.49 .189 .383 r
.72195 .67154 m .69095 .6806 L p .69885 .67725 L F P
0 g
s
.49 .189 .383 r
.69885 .67725 m .71468 .67055 L .71952 .67121 L F
.69885 .67725 m .71952 .67121 L .72195 .67154 L F
.64 .585 .777 r
.70361 .66946 m .6981 .67012 L .69846 .67098 L F
.70361 .66946 m .69846 .67098 L .69968 .67391 L F
.489 .188 .382 r
.71822 .66663 m .69682 .67312 L .69735 .66991 L F
.71981 .66638 m .71819 .66685 L p .71822 .66663 L F P
0 g
s
.489 .188 .382 r
.71819 .66685 m .69682 .67312 L p .71822 .66663 L F P
0 g
s
.64 .585 .777 r
.71981 .66638 m .71546 .66765 L p .7166 .66758 L F P
0 g
s
.64 .585 .777 r
.69682 .67312 m .6888 .67547 L p .69685 .67318 L F P
0 g
s
.439 .094 .282 r
.68168 .68013 m .68968 .67779 L p .68996 .67683 L F P
0 g
s
.972 .685 .426 r
.68982 .67731 m .6888 .67547 L .69024 .67586 L F
.68972 .67766 m .6888 .67547 L p .68982 .67731 L F P
0 g
s
.439 .094 .282 r
.6977 .67544 m .68968 .67779 L p .68996 .67683 L F P
0 g
s
.64 .585 .777 r
.6888 .67547 m .68972 .67766 L p .7166 .66758 L F P
0 g
s
.972 .685 .423 r
.69457 .67518 m .69333 .67309 L .69433 .66717 L p F P
0 g
s
.972 .685 .423 r
.69433 .66717 m .69605 .65701 L p .69507 .66895 L F P
0 g
s
.972 .685 .423 r
.69507 .66895 m .69457 .67518 L .69433 .66717 L F
.64 .585 .777 r
.71546 .66765 m .69682 .67312 L p .7166 .66758 L F P
0 g
s
.64 .585 .777 r
.69682 .67312 m .69685 .67318 L .7166 .66758 L F
.71981 .66638 m .68972 .67766 L .70745 .67247 L F
.194 0 0 r
.6977 .67544 m .69685 .67641 L p .68925 .67827 L F P
0 g
s
.194 0 0 r
.68968 .67779 m .6977 .67544 L p .68925 .67827 L F P
0 g
s
.972 .685 .423 r
.6977 .67544 m .69685 .67641 L p .6967 .67283 L F P
0 g
s
.972 .685 .423 r
.69767 .67516 m .6977 .67544 L .6967 .67283 L F
.69685 .67641 m .69577 .67632 L p .69585 .67081 L F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .6967 .67283 L .69585 .67081 L F
.6967 .67283 m .69685 .67641 L .69585 .67081 L F
.69774 .67531 m .6977 .67544 L p .69767 .67516 L F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .69782 .6671 L .6978 .6672 L F
.69549 .66388 m .69585 .67081 L .69507 .66895 L F
.69605 .65701 m .69593 .66495 L .69549 .66388 L F
.69593 .66495 m .69585 .67081 L .69549 .66388 L F
.69577 .67632 m .69457 .67518 L p .69507 .66895 L F P
0 g
s
.972 .685 .423 r
.69585 .67081 m .69577 .67632 L .69507 .66895 L F
.64 .585 .777 r
.7071 .67264 m .69776 .67537 L .69841 .67692 L F
.194 0 0 r
.68882 .67876 m .69685 .67641 L p .68925 .67827 L F P
0 g
s
.194 0 0 r
.69685 .67641 m .68882 .67876 L p .68925 .67827 L F P
0 g
s
.432 .868 .912 r
.69685 .67641 m .68882 .67876 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.68882 .67876 m .68081 .6811 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.68828 .67871 m .69685 .67641 L .69577 .67632 L F
.68081 .6811 m .68882 .67876 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.68882 .67876 m .69685 .67641 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.67972 .68102 m .68081 .6811 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.69577 .67632 m .68774 .67867 L p .68828 .67871 L F P
0 g
s
.432 .868 .912 r
.68774 .67867 m .67972 .68102 L p .68828 .67871 L F P
0 g
s
.194 0 0 r
.68968 .67779 m .68168 .68013 L p .68925 .67827 L F P
0 g
s
.194 0 0 r
.68168 .68013 m .68968 .67779 L p .68925 .67827 L F P
0 g
s
.972 .685 .423 r
.69785 .66389 m .69833 .66748 L p .69605 .65701 L F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .69707 .6603 L .69785 .66389 L p F P
0 g
s
.972 .685 .423 r
.69605 .65701 m .65674 .54942 L .64985 .58317 L p F P
0 g
s
.972 .685 .423 r
.69333 .67309 m .69605 .65701 L p .64985 .58317 L F P
0 g
s
.7272 .67536 m
.72818 .66882 L
s
.69209 .68026 m
.69561 .68865 L
s
.971 .686 .43 r
.63775 .54758 m .64083 .55449 L p .63363 .58825 L F P
0 g
s
.644 .598 .788 r
.64083 .55449 m .65674 .54942 L .65366 .54249 L p F P
0 g
s
.64 .585 .777 r
.69095 .6806 m .72195 .67154 L .71981 .66638 L p F P
0 g
s
.71624 .65141 m
.71754 .64316 L
s
.971 .686 .43 r
.63449 .54301 m .63775 .54758 L p .63363 .58825 L F P
0 g
s
.644 .598 .788 r
.63775 .54758 m .65366 .54249 L .65674 .54942 L p F P
0 g
s
.661 .708 .882 r
.63775 .54758 m .65366 .54249 L .65042 .53789 L p F P
0 g
s
.648 .795 .953 r
.69457 .67518 m .6785 .67989 L .67972 .68102 L p F P
0 g
s
.648 .795 .953 r
.67972 .68102 m .69577 .67632 L .69457 .67518 L p F P
0 g
s
.648 .795 .953 r
.69577 .67632 m .67972 .68102 L .6785 .67989 L p F P
0 g
s
.432 .868 .912 r
.67972 .68102 m .69577 .67632 L .69685 .67641 L p F P
0 g
s
.72695 .68059 m
.72709 .68095 L
s
.72746 .68182 m
.73189 .6925 L
s
.653 .664 .848 r
.69333 .67309 m .67726 .6778 L .6785 .67989 L p F P
0 g
s
.653 .664 .848 r
.6785 .67989 m .69457 .67518 L .69333 .67309 L p F P
0 g
s
.653 .664 .848 r
.69457 .67518 m .6785 .67989 L .67726 .6778 L p F P
0 g
s
.648 .795 .953 r
.6785 .67989 m .69457 .67518 L .69577 .67632 L p F P
0 g
s
.972 .685 .423 r
.65366 .54249 m .65674 .54942 L p .64985 .58317 L F P
0 g
s
.971 .686 .43 r
.6314 .5413 m .63449 .54301 L p .63363 .58825 L F P
0 g
s
.661 .708 .882 r
.63449 .54301 m .65042 .53789 L .65366 .54249 L p F P
0 g
s
.621 .872 .989 r
.65042 .53789 m .63449 .54301 L .6314 .5413 L p F P
0 g
s
.621 .872 .989 r
.63449 .54301 m .65042 .53789 L .64738 .53617 L p F P
0 g
s
.621 .872 .989 r
.64738 .53617 m .6314 .5413 L .63449 .54301 L p F P
0 g
s
.646 .617 .806 r
.64985 .58317 m .69333 .67309 L .67726 .6778 L p F P
0 g
s
.653 .664 .848 r
.67726 .6778 m .69333 .67309 L .69457 .67518 L p F P
0 g
s
.972 .685 .423 r
.65042 .53789 m .65366 .54249 L p .64985 .58317 L F P
0 g
s
.492 .193 .387 r
.74347 .67515 m .74316 .67733 L .72693 .68204 L p F P
0 g
s
.64 .585 .777 r
.72693 .68204 m .74316 .67733 L .7421 .67475 L p F P
0 g
s
.64 .585 .777 r
.7421 .67475 m .72586 .67947 L .72693 .68204 L p F P
0 g
s
.974 .683 .405 r
.7424 .67257 m .74347 .67515 L .74316 .67733 L p F P
0 g
s
.971 .686 .43 r
.62884 .54267 m .6314 .5413 L p .63363 .58825 L F P
0 g
s
.621 .872 .989 r
.6314 .5413 m .64738 .53617 L .65042 .53789 L p F P
0 g
s
0 0 0 r
.64738 .53617 m .6314 .5413 L .62884 .54267 L p F P
0 g
s
0 0 0 r
.6314 .5413 m .64738 .53617 L .64486 .53752 L p F P
0 g
s
0 0 0 r
.64486 .53752 m .62884 .54267 L .6314 .5413 L p F P
0 g
s
.972 .685 .423 r
.64738 .53617 m .65042 .53789 L p .64985 .58317 L F P
0 g
s
.64 .585 .777 r
.73278 .64929 m .73171 .6467 L .71548 .65151 L p F P
0 g
s
.486 .184 .378 r
.71548 .65151 m .73171 .6467 L .73139 .64885 L p F P
0 g
s
.486 .184 .378 r
.73139 .64885 m .71514 .65366 L .71548 .65151 L p F P
0 g
s
.71585 .65387 m
.71592 .65343 L
s
.974 .683 .405 r
.74316 .67733 m .7421 .67475 L .7424 .67257 L p F P
0 g
s
.71585 .65387 m
.71747 .6534 L
s
.64 .585 .777 r
.71622 .65625 m .73246 .65145 L .73139 .64885 L p F P
0 g
s
.64 .585 .777 r
.73139 .64885 m .71514 .65366 L .71622 .65625 L p F P
0 g
s
.974 .683 .405 r
.73171 .6467 m .73278 .64929 L .73246 .65145 L p F P
0 g
s
.972 .685 .423 r
.64486 .53752 m .64738 .53617 L p .64985 .58317 L F P
0 g
s
0 0 0 r
.62884 .54267 m .64486 .53752 L .64738 .53617 L p F P
0 g
s
.974 .683 .405 r
.73246 .65145 m .73139 .64885 L .73171 .6467 L p F P
0 g
s
.971 .686 .43 r
.62709 .54699 m .62884 .54267 L p .63363 .58825 L F P
0 g
s
.377 0 .19 r
.64486 .53752 m .62884 .54267 L .62709 .54699 L p F P
0 g
s
.377 0 .19 r
.62884 .54267 m .64486 .53752 L .64316 .54183 L p F P
0 g
s
.377 0 .19 r
.64316 .54183 m .62709 .54699 L .62884 .54267 L p F P
0 g
s
.972 .685 .423 r
.64316 .54183 m .64486 .53752 L p .64985 .58317 L F P
0 g
s
.377 0 .19 r
.62709 .54699 m .64316 .54183 L .64486 .53752 L p F P
0 g
s
.971 .686 .43 r
.62637 .5538 m .62709 .54699 L p .63363 .58825 L F P
0 g
s
.505 .232 .435 r
.64316 .54183 m .62709 .54699 L .62637 .5538 L p F P
0 g
s
.505 .232 .435 r
.62709 .54699 m .64316 .54183 L .64249 .54864 L p F P
0 g
s
.505 .232 .435 r
.64249 .54864 m .62637 .5538 L .62709 .54699 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64249 .54864 m .64316 .54183 L p .64985 .58317 L F P
0 g
s
.505 .232 .435 r
.62637 .5538 m .64249 .54864 L .64316 .54183 L p F P
0 g
s
.971 .686 .43 r
.62676 .56234 m .62637 .5538 L p .63363 .58825 L F P
0 g
s
.558 .348 .552 r
.64249 .54864 m .62637 .5538 L .62676 .56234 L p F P
0 g
s
.558 .348 .552 r
.62637 .5538 m .64249 .54864 L .64292 .5572 L p F P
0 g
s
.558 .348 .552 r
.64292 .5572 m .62676 .56234 L .62637 .5538 L p F P
0 g
s
.971 .686 .43 r
.62823 .57164 m .62676 .56234 L p .63363 .58825 L F P
0 g
s
.558 .348 .552 r
.62676 .56234 m .64292 .5572 L .64249 .54864 L p F P
0 g
s
.59 .428 .63 r
.64292 .5572 m .62676 .56234 L .62823 .57164 L p F P
0 g
s
.59 .428 .63 r
.62676 .56234 m .64292 .5572 L .64443 .56652 L p F P
0 g
s
.59 .428 .63 r
.64443 .56652 m .62823 .57164 L .62676 .56234 L p F P
0 g
s
.972 .685 .423 r
.64292 .5572 m .64249 .54864 L p .64985 .58317 L F P
0 g
s
.971 .686 .43 r
.63363 .58825 m .63061 .58062 L .62823 .57164 L p F P
0 g
s
.636 .572 .766 r
.64683 .57553 m .63061 .58062 L .63363 .58825 L p F P
0 g
s
.636 .572 .766 r
.63363 .58825 m .64985 .58317 L .64683 .57553 L p F P
0 g
s
.636 .572 .766 r
.64985 .58317 m .63363 .58825 L .63061 .58062 L p F P
0 g
s
.59 .428 .63 r
.62823 .57164 m .64443 .56652 L .64292 .5572 L p F P
0 g
s
.614 .498 .697 r
.64443 .56652 m .62823 .57164 L .63061 .58062 L p F P
0 g
s
.614 .498 .697 r
.62823 .57164 m .64443 .56652 L .64683 .57553 L p F P
0 g
s
.614 .498 .697 r
.64683 .57553 m .63061 .58062 L .62823 .57164 L p F P
0 g
s
.614 .498 .697 r
.63061 .58062 m .64683 .57553 L .64443 .56652 L p F P
0 g
s
.636 .572 .766 r
.63061 .58062 m .64683 .57553 L .64985 .58317 L p F P
0 g
s
.972 .685 .423 r
.64443 .56652 m .64292 .5572 L p .64985 .58317 L F P
0 g
s
.972 .685 .423 r
.64985 .58317 m .64683 .57553 L .64443 .56652 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool2000001T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh6000000030?R_
K0000000000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3o
ool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000030?ooo`8000001`2T
WLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0140n:m^1P0000030?R_K0030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool0
0`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`0000060?ooo`030000002TWLh0
Y9g>00L0Y9g>00D000000?R_KP3h[fl0n:m^000000030?R_KP030?R_K`3h[fh0n:m^00`0n:m^00<0
00000600<01P03000P0000000`21>fl000000?R_K0030?R_K0030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H
0?ooo`030000002/^^<0[;[S0440[;[S0`00000:0?ooo`030000002TWLh0Y9g>00H0Y9g>00D00000
0?R_KP3h[fh0n:m^0000000A0?R_KP040000001P03000000000000<0PC]_00<000000?R_K03h[f`0
0`3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00
000=0?ooo`030000002TWLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^0P00
0005084kK`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i
0:bjh`<000004@3oool00`000000Y9g>0:BMcP030:BMcP8000000P2X_^T00`000000n:m_0000000A
0?R_KP0300000021>fl0PC]_00<0PC]_0P0000060?R_K0030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2K0?oo
o`030000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000002TWLh0Y9g>00<00000102X_^T00`00
0000n:m^0000000A0?R_KP0300000021>fl0000000<0000000<0SUV=0000003h[f`01@3h[f`00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3o
ool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP80
00001@2>FHd00`000000n:m/0?R_K0050?R_K0030000003oool0oooo0140oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709ad
W03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd
0;ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0[;[S02d0[;[S0`00000L
0?ooo`030000002X_^T0Z;kY00H0Z;kY0P00000A0?R_KP030000002>FHd0SUV=00<0SUV=0P000007
0?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G
0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000803oool010000000Z;kY0:Rnj@2X_^T40000
0080Y=Ch00<000000?R_KP3h[fh03P3h[fh010000000SUV=08iIS@2>FHd20000000309M]X@000000
n:m/00@0n:m/00<000000?R_K00000004`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000T0?ooo`<000001`2Te?P2000000h0
n:m^00@0000008iIS@00000000000`2GKJ400`000000n:m/0?R_K0030?R_K0040000003h[f`0n:m/
00000180oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`2L
B7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000002/
^^<0[;[S0200[;[S1000000X0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh02`3h
[fh2000000H0UffQ00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000
M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000]0?ooo`80
00002@2Te?P00`000000n:m^0?R_KP0:0?R_KP030000002GKJ40UffQ00D0UffQ00<000000?R_K03h
[f`01@3h[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05`3oool002T0oooo00<000000?ooo`3oool0X`3oool00`000000[;[S0:bjh`0H0:bjh`<00000
<P3oool00`000000Y=Ch0:CDn0070:CDn08000002P3h[fh00`000000UffQ09M]X@0409M]X@800000
0`3h[f`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/
^^<0[;[S01@0[;[S0`00000f0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh0203h
[fh00`000000UffQ000000030000000309eo/P000000n:m/0080n:m/00<000000?R_K03h[f`00P3h
[f`00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3o
ool002T0oooo00<000000?ooo`3oool0Y@3oool00`000000[;[S0:bjh`0@0:bjh`<00000>P3oool2
000000T0Y=Ch00<000000?R_KP3h[fh01`3h[fh2000000D0WGnb00<000000?R_K03h[f`01P3h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool0
02P0oooo00<000000?ooo`3oool0Y`3oool00`000000[;[S0:bjh`0<0:bjh`<00000?`3oool00`00
0000Y=Ch0:CDn0070:CDn0030000003h[fh0n:m^00H0n:m^00<0000009eo/P2MOk801@2MOk800`00
0000n:m/0?R_K0060?R_K0030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0
[;[S0`0000130?ooo`030000002Te?P0Y=Ch00L0Y=Ch0P0000060?R_KP030000002MOk80WGnb00@0
WGnb0P0000000`3h[f`000000?R_K0050?R_K0030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000
002/^^<0[;[S00@0[;[S0`0000170?ooo`8000002@2Te?P00`000000n:m^0?R_KP040?R_KP030000
002MOk80000000<0000000@0XY;40000003h[f`000001`3h[f`00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0
ZP3oool00`000000[;[S0:bjh`03000004`0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^
0?R_KP030?R_KP8000001P2RT/@00`000000n:m/0?R_K0060?R_K0030000003oool0oooo00h0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool300000:/0oooo0P00
001@0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0P0000030?R_KP030000002RT/@0XY;400@0XY;40P00
00080?R_K0030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0500oooo0P000009
0:CDn0040000003h[fh0n:m^000000@0XY;40P0000000`2UWLh000000?R_K0080?R_K0030000003o
ool0oooo00`0oooo0P00001]0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0DP3oool00`000000Y=Ch0:CDn0070:CDn0050000003h[fh0
n:m^0000002RT/@00P0000040:FMcP030000003h[f`0n:m/00H0n:m/00<000000?ooo`3oool02@3o
ool300000080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo00<000000:CDn02Te?P01`2Te?P4
000000H0YIg>00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`050?ooo`@000001P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0E03oool2000000T0Y=Ch00<000000:FMcP2UWLh01P2UWLh00`00
0000n:m/0?R_K0060?R_K0040000003oool0oooo0?ooo`<000002P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0EP3oool00`000000Y=Ch0:CDn0070:CDn0030000002UWLh0YIg>00D0YIg>00<000000?R_
K03h[f`01P3h[f`4000000h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo00<000000:CDn02T
e?P01P2Te?P00`000000YIg>0:FMcP060:FMcP030000003h[f`0n:m/00<0n:m/0`00000B0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1H0?ooo`8000000P2Te?P6000000L0YIg>00<000000?R_K0000000
0`0000030?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo1000
00030?ooo`030000002UWLh0YIg>00@0YIg>0`0000070?R_K0030000003oool0oooo0140oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo0680oooo00<000000:FMcP2UWLh00`0000020:FMcP030000003h[f`0
n:m/00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool30000
00H0YIg>00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`1N0?ooo`@0000000<0oooo0000002UWLh01P2UWLh00`000000n:m/0?R_K0050?R_K003
0000003oool0oooo0180oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05/0oooo0`0000050?ooo`030000
002UWLh0YIg>00H0YIg>00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1H0?ooo`<000002@3oool00`000000YIg>0:FMcP050:FMcP030000003h
[f`0n:m/00D0n:m/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0E@3oool3
000000`0oooo00<000000:FMcP2UWLh01P2UWLh00`000000n:m/0?R_K0040?R_K0030000003oool0
oooo01<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000@0?ooo`030000002UWLh0
YIg>00D0YIg>00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo
04l0oooo0`00000D0?ooo`030000002UWLh0YIg>00H0YIg>00<000000?R_K03h[f`0103h[f`00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000603oool00`000000
YIg>0:FMcP050:FMcP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0B@3oool3000001/0oooo00<000000:FMcP2UWLh01P2UWLh00`000000n:m/
0?R_K0030?R_K0030000003oool0oooo01H0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00
000O0?ooo`030000002UWLh0YIg>00D0YIg>00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000008P3oool00`000000YIg>0:FMcP06
0:FMcP030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0?`3oool3000002L0oooo00<000000:FMcP2UWLh01@2UWLh00`000000n:m/0?R_K0030?R_
K0030000003oool0oooo01L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00000Z0?ooo`03
0000002UWLh0YIg>00H0YIg>00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0i0?ooo`<00000;P3oool00`000000YIg>0:FMcP050:FMcP030000
003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3o
ool400000340oooo00<000000:FMcP2UWLh01P2UWLh00`000000n:m/0?R_K0030?R_K0030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000f0?ooo`030000002UWLh0
YIg>00D0YIg>00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0_0?ooo`<00000>@3oool00`000000YIg>0:FMcP060:FMcP030000003h[f`0n:m/
0080n:m/00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000003d0
oooo00<000000:FMcP2UWLh01@2UWLh00`000000n:m/0?R_K0030?R_K0030000003oool0oooo01T0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo02P0oooo100000100?ooo`030000002UWLh0YIg>00H0YIg>
00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02D0oooo0`0000150?ooo`030000002UWLh0YIg>00D0YIg>00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00
000:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000B03oool00`000000YIg>0:FMcP06
0:FMcP030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0203oool00`000000oooo00000005
000000X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00001<0?ooo`030000002UWLh0YIg>
00D0YIg>00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`070?ooo`030000001l;f000000
00<0000000<0XiG60000000000002`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000C`3oool00`000000
YIg>0:FMcP060:FMcP050000003h[f`0n:m/0?R_K00000002@3oool2000000030:>EaP0000000000
008000003P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000005@0oooo00<000000:FMcP2U
WLh01@2UWLh00`000000n:m/0?R_K0020?R_K0030000003oool0oooo00H0oooo0`00000C0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0E0?ooo`<00000E`3oool00`000000YIg>0:FMcP060:FMcP050000
003h[f`0n:m/0?R_K0000000203oool3000001@0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo
0`00001K0?ooo`030000002UWLh0YIg>00D0YIg>00@000000?R_K03h[f`0n:m/0P0000080?ooo`03
0:>EaP000000oooo01<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000001N0?ooo`030000
002UWLh0YIg>00H0YIg>00<000000?R_K03h[f`00P0000080?ooo`<00000503oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool02`3oool3000006<0oooo00<000000:FMcP2UWLh01@2UWLh00`000000n:m/0?R_
K002000000D0oooo100000000`2SULH000000?ooo`0D0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`08
0?ooo`<00000IP3oool00`000000YIg>0:FMcP060:FMcP80000000<0n:m/0000003oool010000002
07d`H@D000005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000006X0oooo00<000000:FM
cP2UWLh01@2UWLh2000000030?R_K0000000000000<0OC1Q0`0000020:>EaP050000003i[fT00000
0?ooo`000000503oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000001]0?ooo`030000002UWLh0
YIg>00H0YIg>00@000000?R_K01m<640OC1Q0`0000050:>EaPD00000503oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000001b
0?ooo`030000002UWLh0YIg>00@0YIg>0P0000020?R_K0800000102SULH3000000030?ooo`000000
000000800000103oool2000000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000M@3oool00`000000YIg>0:FMcP040000
0080YjWI00<000000:>EaP2SULH00`2SULH2000000@0oooo00<000000:>EaP0000002000000?0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0[03oool3000000030?ooo`000000oooo07H0oooo0P0000000`2WZMT000000000000200000004
0:G;l`00000000000:>EaP<000001`3oool20:>EaP0307daHP00000000000080000000<0XiG60000
00000000403oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q0?ooo`03
0000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo07D0oooo2`00000:0?ooo`04
0:>EaP00000000000:>EaP@000004`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo07H0
oooo0`0000020?ooo`8000003@3oool4000001L0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00
000>0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?
0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`03
0000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3o
ool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo
08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000
000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?oo
o`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3o
ool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?ooo`0000000000IP3oool40000
04P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo
0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<0
00000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL
0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;oo
o`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3o
ool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RL
g`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo
0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00
001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?oo
o`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000
003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3o
ool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo
0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000
001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?oo
o`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000
003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00
002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?oo
o`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`03
0000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203o
ool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`00
0000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00
603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool0
01`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo
0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S
0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool0
03<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo
000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D0
0000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0
oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool0
0240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3o
ool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3o
ool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3o
ScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3o
ool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`04
0?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000
Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800
oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P00
00020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo00<00000
0?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?oo
o`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3o
ool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003oool00000
0780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00
001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo
06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@2
0?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0
oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08oo
o`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool0
04P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000
000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<0
00000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3o
ool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool0
1@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?oo
o`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool010000000
oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?oo
o`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo
0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P000003
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool0
07X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool0
07/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo
00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`00
0000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo
1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000
000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?oo
o`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`80
0000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD000000000000
55o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505le
G`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0
oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?oo
o`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool0
07X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c
0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<00000
0?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D0
0000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000
J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2
000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0
oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0
oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo
002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/
0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?oo
o`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<000000?oo
o`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3o
ool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000
V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3o
ool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`00
0000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200
oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo
0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0
oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000
703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`00
00006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD0000000000000
03F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:
0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4
o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0
oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?=@000000
00000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03oool20000
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`80
00004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000
003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0
oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo
0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool50000
0?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo
0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo
003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000
001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nL
B080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`07
09adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0
W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo
002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?oo
o`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq47.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.634 .56 .753 r
.65802 .55324 m .64211 .5583 L .64202 .55806 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64202 .55806 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .63952 .55121 L p F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62354 .55593 L p F P
0 g
s
.651 .632 .818 r
.62354 .55593 m .62103 .55112 L p .63836 .5512 L F P
0 g
s
.651 .632 .818 r
.63836 .5512 m .63952 .55121 L .62354 .55593 L F
.62371 .55626 m .63952 .55121 L .63935 .55088 L p F P
0 g
s
.654 .651 .834 r
.65514 .54546 m .63923 .55055 L .63858 .5494 L p F P
0 g
s
.651 .632 .818 r
.63858 .5494 m .63685 .54605 L p .62831 .55268 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62277 .55445 L p F P
0 g
s
.651 .632 .818 r
.62277 .55445 m .62371 .55626 L p .62831 .55268 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62277 .55445 L .62831 .55268 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.63935 .55088 m .63858 .5494 L p .62453 .55562 L F P
0 g
s
.651 .632 .818 r
.62831 .55268 m .62453 .55562 L .63858 .5494 L F
.62453 .55562 m .62371 .55626 L .63935 .55088 L F
.616 .499 .696 r
.64202 .55806 m .64389 .56511 L p .62691 .56286 L F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64202 .55806 L .62691 .56286 L F
.62806 .57012 m .64389 .56511 L .64202 .55806 L p F P
0 g
s
.616 .499 .696 r
.64202 .55806 m .64193 .55773 L p .64131 .55828 L F P
0 g
s
.616 .499 .696 r
.64131 .55828 m .62806 .57012 L .64202 .55806 L F
.634 .56 .753 r
.63935 .55088 m .64202 .55806 L p .65457 .54602 L F P
0 g
s
.634 .56 .753 r
.64202 .55806 m .64211 .5583 L p .64251 .5579 L F P
0 g
s
.634 .56 .753 r
.65457 .54602 m .64202 .55806 L .64251 .5579 L F
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.654 .651 .834 r
.65193 .5397 m .63601 .54481 L .63858 .5494 L p F P
0 g
s
.654 .651 .834 r
.63858 .5494 m .63923 .55055 L p .64177 .54838 L F P
0 g
s
.654 .651 .834 r
.65193 .5397 m .63858 .5494 L .64177 .54838 L F
.63858 .5494 m .63601 .54481 L p .65129 .54533 L F P
0 g
s
.654 .651 .834 r
.65129 .54533 m .65514 .54546 L .63858 .5494 L F
.634 .56 .753 r
.65514 .54546 m .63923 .55055 L .63935 .55088 L p F P
0 g
s
.634 .56 .753 r
.65514 .54546 m .63935 .55088 L .65457 .54602 L F
.64202 .55806 m .63935 .55088 L p .65743 .55316 L F P
0 g
s
.634 .56 .753 r
.63935 .55088 m .63923 .55055 L p .64004 .55066 L F P
0 g
s
.634 .56 .753 r
.64004 .55066 m .65743 .55316 L .63935 .55088 L F
.65743 .55316 m .65802 .55324 L .64202 .55806 L F
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .62027 .59742 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .6353 .59273 L p .62027 .59742 L F P
0 g
s
.642 .829 .972 r
.6353 .59273 m .63863 .5953 L p .62027 .59742 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.67787 .67523 m .64211 .5583 L .63217 .58493 L p F P
0 g
s
.636 .575 .769 r
.63217 .58493 m .64838 .57985 L p .6503 .58806 L F P
0 g
s
.971 .686 .43 r
.67374 .68834 m .67787 .67523 L p .63217 .58493 L F P
0 g
s
.636 .575 .769 r
.67374 .68834 m .6353 .59273 L p .6503 .58806 L F P
0 g
s
.636 .575 .769 r
.6353 .59273 m .63217 .58493 L p .6503 .58806 L F P
0 g
s
.971 .686 .43 r
.63923 .55055 m .64211 .5583 L p .63217 .58493 L F P
0 g
s
.624 .523 .719 r
.67787 .67523 m .64211 .5583 L .65802 .55324 L p F P
0 g
s
.634 .56 .753 r
.64211 .5583 m .65802 .55324 L .65514 .54546 L p F P
0 g
s
.971 .686 .43 r
.63601 .54481 m .63923 .55055 L p .63217 .58493 L F P
0 g
s
.634 .56 .753 r
.63923 .55055 m .65514 .54546 L .65802 .55324 L p F P
0 g
s
.654 .651 .834 r
.63923 .55055 m .65514 .54546 L .65193 .5397 L p F P
0 g
s
.971 .686 .43 r
.67497 .69088 m .67374 .68834 L .67787 .67523 L p F P
0 g
s
.971 .686 .43 r
.67622 .69255 m .67497 .69088 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67741 .6932 m .67622 .69255 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67842 .69277 m .67741 .6932 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67917 .69132 m .67842 .69277 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.6796 .68897 m .67917 .69132 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67968 .68591 m .6796 .68897 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67939 .6824 m .67968 .68591 L p .67787 .67523 L F P
0 g
s
.971 .686 .43 r
.67787 .67523 m .67878 .67874 L .67939 .6824 L p F P
0 g
s
.624 .523 .719 r
.65802 .55324 m .69392 .67052 L .67787 .67523 L p F P
0 g
s
.615 .494 .692 r
.69483 .67404 m .67878 .67874 L .67787 .67523 L p F P
0 g
s
.615 .494 .692 r
.67787 .67523 m .69392 .67052 L .69483 .67404 L p F P
0 g
s
.615 .494 .692 r
.69392 .67052 m .67787 .67523 L .67878 .67874 L p F P
0 g
s
.971 .686 .43 r
.63279 .54172 m .63601 .54481 L p .63217 .58493 L F P
0 g
s
.654 .651 .834 r
.63601 .54481 m .65193 .5397 L .65514 .54546 L p F P
0 g
s
.658 .791 .945 r
.65193 .5397 m .63601 .54481 L .63279 .54172 L p F P
0 g
s
.658 .791 .945 r
.63601 .54481 m .65193 .5397 L .64875 .53659 L p F P
0 g
s
.658 .791 .945 r
.64875 .53659 m .63279 .54172 L .63601 .54481 L p F P
0 g
s
.597 .438 .637 r
.69546 .6777 m .67939 .6824 L .67878 .67874 L p F P
0 g
s
.597 .438 .637 r
.67878 .67874 m .69483 .67404 L .69546 .6777 L p F P
0 g
s
.597 .438 .637 r
.69483 .67404 m .67878 .67874 L .67939 .6824 L p F P
0 g
s
.615 .494 .692 r
.67878 .67874 m .69483 .67404 L .69392 .67052 L p F P
0 g
s
.574 .378 .577 r
.69576 .68121 m .67968 .68591 L .67939 .6824 L p F P
0 g
s
.68945 .68167 m
.6899 .68018 L
s
.574 .378 .577 r
.67939 .6824 m .69546 .6777 L .69576 .68121 L p F P
0 g
s
.574 .378 .577 r
.69546 .6777 m .67939 .6824 L .67968 .68591 L p F P
0 g
s
.597 .438 .637 r
.67939 .6824 m .69546 .6777 L .69483 .67404 L p F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .65802 .55324 L .64838 .57985 L p F P
0 g
s
.972 .685 .423 r
.65514 .54546 m .65802 .55324 L p .64838 .57985 L F P
0 g
s
.972 .685 .423 r
.65193 .5397 m .65514 .54546 L p .64838 .57985 L F P
0 g
s
.972 .685 .426 r
.68877 .6901 m .68769 .69365 L p .68752 .69198 L F P
0 g
s
.542 .301 .5 r
.6796 .68897 m .67968 .68591 L p .68767 .68509 L F P
0 g
s
.542 .301 .5 r
.68764 .68662 m .6796 .68897 L p .68767 .68509 L F P
0 g
s
.542 .301 .5 r
.69576 .68121 m .6957 .68428 L p .68767 .68509 L F P
0 g
s
.542 .301 .5 r
.67968 .68591 m .68771 .68356 L p .68767 .68509 L F P
0 g
s
.542 .301 .5 r
.68771 .68356 m .69576 .68121 L p .68767 .68509 L F P
0 g
s
.542 .301 .5 r
.69576 .68121 m .67968 .68591 L .6796 .68897 L p F P
0 g
s
.486 .182 .375 r
.67917 .69132 m .6796 .68897 L p .68743 .6878 L F P
0 g
s
.486 .182 .375 r
.68722 .68898 m .67917 .69132 L p .68743 .6878 L F P
0 g
s
.347 0 .11 r
.67842 .69277 m .67917 .69132 L p .68685 .68971 L F P
0 g
s
.972 .685 .426 r
.68756 .68997 m .68722 .68898 L .6876 .68823 L F
.68752 .69198 m .68733 .69007 L .68756 .68997 L F
.68733 .69007 m .68722 .68898 L .68756 .68997 L F
0 0 0 r
.67741 .6932 m .67842 .69277 L p .68597 .69064 L F P
0 g
s
.972 .685 .426 r
.68752 .69198 m .68692 .69065 L .687 .69021 L F
.68733 .69007 m .687 .69021 L .68722 .68898 L F
.68752 .69198 m .687 .69021 L .68733 .69007 L F
.347 0 .11 r
.68647 .69043 m .67842 .69277 L p .67959 .69235 L F P
0 g
s
.347 0 .11 r
.68685 .68971 m .68653 .69033 L .67959 .69235 L F
.68653 .69033 m .68647 .69043 L .67959 .69235 L F
.486 .182 .375 r
.6796 .68897 m .68764 .68662 L p .68761 .68679 L F P
0 g
s
.486 .182 .375 r
.68069 .6888 m .68761 .68679 L .68743 .6878 L F
.6796 .68897 m .68761 .68679 L .68069 .6888 L F
.63 .548 .743 r
.68877 .6901 m .69683 .68776 L p .69613 .68574 L F P
0 g
s
.63 .548 .743 r
.68761 .68679 m .68877 .6901 L p .69613 .68574 L F P
0 g
s
.63 .548 .743 r
.70087 .68293 m .69567 .68444 L .69613 .68574 L F
.69567 .68444 m .68761 .68679 L .69613 .68574 L F
.972 .685 .426 r
.6876 .68823 m .68722 .68898 L .68763 .68686 L F
0 0 0 r
.67842 .69277 m .67741 .6932 L p .68597 .69064 L F P
0 g
s
.972 .685 .426 r
.68752 .69198 m .68756 .68997 L .68877 .6901 L F
.68756 .68997 m .68846 .6896 L .68877 .6901 L F
.6879 .68763 m .68877 .6901 L p .6876 .68823 L F P
0 g
s
.347 0 .11 r
.67917 .69132 m .68722 .68898 L p .68685 .68971 L F P
0 g
s
.972 .685 .426 r
.68763 .68686 m .6879 .68763 L p .6876 .68823 L F P
0 g
s
.972 .685 .426 r
.68761 .68679 m .68763 .68686 L p .68722 .68898 L F P
0 g
s
.486 .182 .375 r
.6957 .68428 m .6796 .68897 L .67917 .69132 L p F P
0 g
s
.972 .685 .426 r
.68692 .69065 m .68666 .69007 L .68701 .69015 L F
.347 0 .11 r
.67917 .69132 m .67842 .69277 L p .68685 .68971 L F P
0 g
s
.347 0 .11 r
.68722 .68898 m .67917 .69132 L p .68685 .68971 L F P
0 g
s
.972 .685 .426 r
.68756 .68997 m .6876 .68823 L .68846 .6896 L F
.486 .182 .375 r
.69529 .68663 m .6957 .68428 L p .68743 .6878 L F P
0 g
s
.486 .182 .375 r
.67917 .69132 m .68722 .68898 L p .68743 .6878 L F P
0 g
s
.486 .182 .375 r
.68722 .68898 m .69529 .68663 L p .68743 .6878 L F P
0 g
s
.972 .685 .426 r
.68749 .6931 m .68682 .69118 L p .68752 .69198 L F P
0 g
s
.347 0 .11 r
.67842 .69277 m .68647 .69043 L p .68685 .68971 L F P
0 g
s
.972 .685 .426 r
.68701 .69015 m .68566 .68786 L .68722 .68898 L F
.68682 .69118 m .68655 .6904 L p .68692 .69065 L F P
0 g
s
.972 .685 .426 r
.68655 .6904 m .68653 .69033 L p .68659 .69038 L F P
0 g
s
.972 .685 .426 r
.68655 .6904 m .68659 .69038 L .68692 .69065 L F
.68653 .69033 m .68666 .69007 L .68692 .69065 L F
.63 .548 .743 r
.68653 .69033 m .68655 .6904 L p .69462 .68802 L F P
0 g
s
.63 .548 .743 r
.69461 .68798 m .68653 .69033 L .69462 .68802 L F
.972 .685 .426 r
.68682 .69118 m .68692 .69065 L .68752 .69198 L F
.68769 .69365 m .68749 .6931 L p .68752 .69198 L F P
0 g
s
.973 .684 .413 r
.72162 .69581 m .72212 .69402 L .71807 .6824 L p F P
0 g
s
.435 .087 .274 r
.68877 .6901 m .71832 .68152 L p .71186 .6842 L F P
0 g
s
.435 .087 .274 r
.71186 .6842 m .71832 .68152 L .71827 .6817 L F
.63 .548 .743 r
.71995 .68104 m .70087 .68293 L .69613 .68574 L F
.69683 .68776 m .71995 .68104 L p .69613 .68574 L F P
0 g
s
.542 .301 .5 r
.6796 .68897 m .6957 .68428 L .69576 .68121 L p F P
0 g
s
.63 .548 .743 r
.69481 .68197 m .68675 .68432 L p .69533 .68347 L F P
0 g
s
.435 .087 .274 r
.68769 .69365 m .6885 .69099 L p .71186 .6842 L F P
0 g
s
.435 .087 .274 r
.6885 .69099 m .68877 .6901 L p .71186 .6842 L F P
0 g
s
.63 .548 .743 r
.69463 .68805 m .68655 .6904 L .69524 .6898 L F
.347 0 .11 r
.69456 .68808 m .69529 .68663 L p .68685 .68971 L F P
0 g
s
.347 0 .11 r
.69529 .68663 m .68722 .68898 L p .68685 .68971 L F P
0 g
s
.347 0 .11 r
.69529 .68663 m .69456 .68808 L p .68685 .68971 L F P
0 g
s
.347 0 .11 r
.68722 .68898 m .69529 .68663 L p .68685 .68971 L F P
0 g
s
.486 .182 .375 r
.68743 .6878 m .69454 .68477 L .69529 .68663 L F
.6957 .68428 m .69567 .68444 L p .69454 .68477 L F P
0 g
s
.486 .182 .375 r
.69567 .68444 m .69529 .68663 L p .69454 .68477 L F P
0 g
s
.486 .182 .375 r
.68764 .68662 m .6957 .68428 L p .68743 .6878 L F P
0 g
s
.542 .301 .5 r
.6957 .68428 m .68764 .68662 L p .68767 .68509 L F P
0 g
s
.63 .548 .743 r
.68675 .68432 m .68761 .68679 L p .69567 .68444 L F P
0 g
s
.63 .548 .743 r
.69533 .68347 m .68675 .68432 L .69567 .68444 L F
.486 .182 .375 r
.69529 .68663 m .68722 .68898 L p .68743 .6878 L F P
0 g
s
.574 .378 .577 r
.67968 .68591 m .69576 .68121 L .69546 .6777 L p F P
0 g
s
.972 .685 .423 r
.69487 .68175 m .69529 .68663 L .69442 .68325 L F
.6957 .68428 m .69529 .68663 L p .69487 .68175 L F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .69522 .68059 L .69487 .68175 L F
.69522 .68059 m .6957 .68428 L .69487 .68175 L F
.972 .685 .426 r
.68675 .68432 m .68761 .68679 L p .68722 .68898 L F P
0 g
s
.972 .685 .426 r
.68566 .68786 m .68675 .68432 L p .68722 .68898 L F P
0 g
s
.434 .084 .271 r
.68566 .68786 m .68675 .68432 L p .69453 .68289 L F P
0 g
s
.972 .685 .423 r
.69576 .68121 m .6957 .68428 L p .69392 .67052 L F P
0 g
s
.63 .548 .743 r
.71995 .68104 m .71792 .67523 L .69481 .68197 L p F P
0 g
s
.63 .548 .743 r
.71995 .68104 m .69481 .68197 L .69533 .68347 L F
.973 .684 .413 r
.72162 .69581 m .71807 .6824 L .71776 .68346 L F
.63 .548 .743 r
.72212 .69402 m .71807 .6824 L p .72172 .68774 L F P
0 g
s
.63 .548 .743 r
.72538 .69308 m .72375 .69355 L p .72172 .68774 L F P
0 g
s
.63 .548 .743 r
.72375 .69355 m .72212 .69402 L p .72172 .68774 L F P
0 g
s
.63 .548 .743 r
.72002 .68183 m .72538 .69308 L .72172 .68774 L F
.7197 .68193 m .72172 .68774 L .71807 .6824 L F
.72002 .68183 m .72172 .68774 L .7197 .68193 L F
.435 .087 .274 r
.71186 .6842 m .71995 .68104 L .7197 .68193 L F
.973 .684 .413 r
.71756 .68417 m .72162 .69581 L p .71776 .68346 L F P
0 g
s
.435 .087 .274 r
.71186 .6842 m .7197 .68193 L .71919 .6837 L F
.63 .548 .743 r
.72162 .69581 m .71756 .68417 L p .71887 .6838 L F P
0 g
s
.435 .087 .274 r
.71186 .6842 m .71919 .6837 L .71658 .68446 L F
.973 .684 .413 r
.71767 .67611 m .71792 .67523 L p .71818 .67757 L F P
0 g
s
.435 .087 .274 r
.71832 .68152 m .71995 .68104 L p .71827 .6817 L F P
0 g
s
.973 .684 .413 r
.71792 .67523 m .71995 .68104 L .7197 .68193 L p F P
0 g
s
.973 .684 .413 r
.71818 .67757 m .71792 .67523 L .7197 .68193 L F
.63 .548 .743 r
.71198 .66495 m .71524 .664 L .7193 .67564 L p F P
0 g
s
.63 .548 .743 r
.7193 .67564 m .72133 .68145 L p .71821 .67595 L F P
0 g
s
.434 .084 .271 r
.71792 .67523 m .71767 .67611 L p .69541 .6826 L F P
0 g
s
.434 .084 .271 r
.69481 .68197 m .71792 .67523 L p .69453 .68289 L F P
0 g
s
.63 .548 .743 r
.71198 .66495 m .7193 .67564 L .71821 .67595 L F
.973 .684 .413 r
.71807 .6824 m .71604 .67659 L p .71776 .68346 L F P
0 g
s
.63 .548 .743 r
.71807 .6824 m .71198 .66495 L p .72002 .68183 L F P
0 g
s
.63 .548 .743 r
.71716 .67788 m .71887 .6838 L .7164 .6781 L F
.71198 .66495 m .72133 .68145 L .72002 .68183 L F
.973 .684 .413 r
.71716 .67788 m .71767 .67611 L p .71852 .68176 L F P
0 g
s
.63 .548 .743 r
.71749 .67778 m .71818 .68079 L .71716 .67788 L F
.71818 .68079 m .71887 .6838 L .71716 .67788 L F
.973 .684 .413 r
.7197 .68193 m .71919 .6837 L p .71818 .67757 L F P
0 g
s
.973 .684 .413 r
.71869 .68225 m .71818 .67757 L .71919 .6837 L F
.434 .084 .271 r
.71557 .67822 m .69541 .6826 L .71604 .67659 L F
.973 .684 .413 r
.71553 .67835 m .71756 .68417 L p .7157 .67776 L F P
0 g
s
.434 .084 .271 r
.70971 .68005 m .69541 .6826 L .71557 .67822 L F
.973 .684 .413 r
.71776 .68346 m .71584 .67729 L .71756 .68417 L F
.71584 .67729 m .7157 .67776 L .71756 .68417 L F
.71776 .68346 m .71604 .67659 L .71584 .67729 L F
.434 .084 .271 r
.71553 .67835 m .71557 .67822 L .71716 .67788 L F
.70971 .68005 m .71557 .67822 L .71553 .67835 L F
.973 .684 .413 r
.71584 .67729 m .71198 .66495 L .7157 .67776 L F
.71198 .66495 m .71147 .66671 L .71553 .67835 L p F P
0 g
s
.973 .684 .413 r
.7157 .67776 m .71198 .66495 L .71553 .67835 L F
.434 .084 .271 r
.71767 .67611 m .71716 .67788 L p .71557 .67822 L F P
0 g
s
.434 .084 .271 r
.71557 .67822 m .71604 .67659 L .71767 .67611 L F
.973 .684 .413 r
.71604 .67659 m .71198 .66495 L p .71584 .67729 L F P
0 g
s
.63 .548 .743 r
.71756 .68417 m .71147 .66671 L p .71887 .6838 L F P
0 g
s
.434 .084 .271 r
.71716 .67788 m .71691 .67876 L p .70971 .68005 L F P
0 g
s
.63 .548 .743 r
.72133 .68145 m .72538 .69308 L p .72002 .68183 L F P
0 g
s
.973 .684 .413 r
.71869 .68225 m .71767 .67611 L .71818 .67757 L F
.63 .548 .743 r
.71818 .68079 m .71919 .6837 L .71887 .6838 L F
.72324 .6921 m .72426 .695 L .74061 .6903 L p F P
0 g
s
.439 .092 .278 r
.72212 .69402 m .72162 .69581 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72375 .69355 m .72426 .695 L p .7235 .69444 L F P
0 g
s
.439 .092 .278 r
.72538 .69308 m .72375 .69355 L p .7235 .69444 L F P
0 g
s
.439 .092 .278 r
.72375 .69355 m .72212 .69402 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72426 .695 m .72376 .69679 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72324 .6921 m .72375 .69355 L p .7235 .69444 L F P
0 g
s
.439 .092 .279 r
.72376 .69679 m .72426 .695 L .74061 .6903 L p F P
0 g
s
.63 .548 .743 r
.74061 .6903 m .7396 .68738 L .72324 .6921 L p F P
0 g
s
.974 .684 .412 r
.72538 .69308 m .72487 .69163 L p .72485 .69172 L F P
0 g
s
.438 .091 .278 r
.72324 .6921 m .72487 .69163 L p .72482 .69181 L F P
0 g
s
.439 .092 .278 r
.72489 .69487 m .72538 .69308 L p .7235 .69444 L F P
0 g
s
.439 .092 .278 r
.72162 .69581 m .72325 .69534 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72376 .69679 m .72325 .69534 L p .7235 .69444 L F P
0 g
s
.439 .092 .278 r
.72325 .69534 m .72489 .69487 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72275 .69388 m .72324 .6921 L p .7235 .69444 L F P
0 g
s
.973 .684 .413 r
.72325 .69534 m .72275 .69388 L p .7235 .69444 L F P
0 g
s
.974 .684 .412 r
.72489 .69487 m .72538 .69308 L p .72485 .69172 L F P
0 g
s
.438 .091 .278 r
.72275 .69388 m .72324 .6921 L p .72482 .69181 L F P
0 g
s
.438 .091 .278 r
.72438 .69341 m .72275 .69388 L p .72482 .69181 L F P
0 g
s
.63 .548 .743 r
.7131 .66302 m .71412 .66593 L .73046 .66113 L p F P
0 g
s
.431 .079 .267 r
.71361 .66768 m .71412 .66593 L .71575 .66545 L p F P
0 g
s
.431 .079 .267 r
.71361 .66768 m .71575 .66545 L .71529 .66703 L F
.974 .684 .412 r
.71524 .664 m .71473 .66575 L p .71526 .66712 L F P
0 g
s
.974 .684 .412 r
.71526 .66712 m .72485 .69172 L .71575 .66546 L F
.71526 .66712 m .71575 .66546 L .71524 .664 L F
.71526 .66712 m .72438 .69341 L .72485 .69172 L F
.71524 .66721 m .72438 .69341 L p .71526 .66712 L F P
0 g
s
.974 .684 .412 r
.72487 .69163 m .71524 .664 L p .72485 .69172 L F P
0 g
s
.431 .079 .267 r
.73046 .66113 m .72997 .66289 L .71524 .66721 L p F P
0 g
s
.431 .079 .267 r
.71524 .66721 m .71361 .66768 L p .71529 .66703 L F P
0 g
s
.431 .079 .267 r
.71529 .66703 m .73046 .66113 L .71524 .66721 L F
.71575 .66545 m .73046 .66113 L p .71529 .66703 L F P
0 g
s
.974 .684 .412 r
.71473 .66575 m .71524 .66721 L p .71526 .66712 L F P
0 g
s
.974 .684 .412 r
.72438 .69341 m .72489 .69487 L p .72485 .69172 L F P
0 g
s
.438 .091 .278 r
.73912 .68917 m .72438 .69341 L p .72482 .69181 L F P
0 g
s
.438 .091 .278 r
.7396 .68738 m .73912 .68917 L p .72482 .69181 L F P
0 g
s
.438 .091 .278 r
.72487 .69163 m .7396 .68738 L p .72482 .69181 L F P
0 g
s
.63 .548 .743 r
.72083 .68323 m .72489 .69487 L p .71887 .6838 L F P
0 g
s
.435 .087 .274 r
.71658 .68446 m .71919 .6837 L .71894 .68459 L F
.973 .684 .413 r
.71894 .68459 m .71852 .68176 L .71869 .68225 L F
.71852 .68176 m .71767 .67611 L .71869 .68225 L F
.63 .548 .743 r
.71749 .67778 m .72083 .68323 L .71919 .6837 L F
.71749 .67778 m .71919 .6837 L .71818 .68079 L F
.71473 .66575 m .7188 .6774 L p .71749 .67778 L F P
0 g
s
.63 .548 .743 r
.7188 .6774 m .72083 .68323 L p .71749 .67778 L F P
0 g
s
.973 .684 .413 r
.71919 .6837 m .71894 .68459 L p .71869 .68225 L F P
0 g
s
.63 .548 .743 r
.71887 .6838 m .71987 .68564 L .72162 .69581 L F
.72489 .69487 m .72325 .69534 L p .71987 .68564 L F P
0 g
s
.63 .548 .743 r
.72325 .69534 m .72162 .69581 L p .71987 .68564 L F P
0 g
s
.973 .684 .413 r
.71894 .68459 m .71691 .67876 L .71716 .67788 L p F P
0 g
s
.973 .684 .413 r
.71894 .68459 m .71716 .67788 L .71852 .68176 L F
.71412 .66593 m .71361 .66768 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.71361 .66448 m .71198 .66495 L p .71335 .66535 L F P
0 g
s
.973 .684 .413 r
.7131 .66302 m .71361 .66448 L p .71335 .66535 L F P
0 g
s
.973 .684 .413 r
.71361 .66448 m .71412 .66593 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.71198 .66495 m .71147 .66671 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.71524 .664 m .71361 .66448 L p .71335 .66535 L F P
0 g
s
.973 .684 .413 r
.71259 .66477 m .7131 .66302 L p .71335 .66535 L F P
0 g
s
.973 .684 .413 r
.71361 .66768 m .7131 .66623 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.71147 .66671 m .7131 .66623 L p .71335 .66535 L F P
0 g
s
.973 .684 .413 r
.7131 .66623 m .71259 .66477 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.71473 .66575 m .71524 .664 L p .71335 .66535 L F P
0 g
s
.43 .079 .266 r
.7131 .66623 m .71473 .66575 L p .71335 .66535 L F P
0 g
s
.63 .548 .743 r
.71147 .66671 m .71473 .66575 L p .71749 .67778 L F P
0 g
s
.63 .548 .743 r
.71749 .67778 m .7164 .6781 L .71147 .66671 L F
.434 .084 .271 r
.70971 .68005 m .69453 .68289 L .69541 .6826 L F
.71691 .67876 m .70932 .68016 L .70971 .68005 L F
.70932 .68016 m .69453 .68289 L .70971 .68005 L F
.435 .087 .274 r
.68769 .69365 m .71186 .6842 L .71747 .68451 L F
.71894 .68459 m .71731 .68506 L p .71747 .68451 L F P
0 g
s
.435 .087 .274 r
.71731 .68506 m .68769 .69365 L p .71747 .68451 L F P
0 g
s
.434 .084 .271 r
.71533 .67905 m .7075 .6815 L .70068 .68175 L F
.71691 .67876 m .71528 .67924 L p .71533 .67905 L F P
0 g
s
.434 .084 .271 r
.71528 .67924 m .7075 .6815 L p .71533 .67905 L F P
0 g
s
.972 .685 .423 r
.69529 .68663 m .69461 .68798 L p .69442 .68325 L F P
0 g
s
.434 .084 .271 r
.69374 .68551 m .68566 .68786 L p .69453 .68289 L F P
0 g
s
.434 .084 .271 r
.68675 .68432 m .69481 .68197 L p .69453 .68289 L F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .69461 .68798 L .69455 .68781 L F
.63 .548 .743 r
.70087 .68293 m .69533 .68347 L .69567 .68444 L F
.69462 .68802 m .68655 .6904 L .69463 .68805 L F
.68655 .6904 m .68769 .69365 L p .69524 .6898 L F P
0 g
s
0 0 0 r
.69357 .6885 m .69456 .68808 L p .68597 .69064 L F P
0 g
s
.972 .685 .426 r
.68666 .69007 m .6868 .68979 L .68701 .69015 L F
.347 0 .11 r
.68647 .69043 m .69456 .68808 L p .68685 .68971 L F P
0 g
s
0 0 0 r
.69456 .68808 m .68647 .69043 L p .68597 .69064 L F P
0 g
s
.972 .685 .426 r
.68653 .69033 m .68566 .68786 L p .68666 .69007 L F P
0 g
s
.972 .685 .426 r
.68666 .69007 m .68566 .68786 L .6868 .68979 L F
.347 0 .11 r
.69456 .68808 m .68647 .69043 L p .68685 .68971 L F P
0 g
s
.63 .548 .743 r
.68566 .68786 m .68653 .69033 L p .69438 .68734 L F P
0 g
s
.63 .548 .743 r
.69374 .68551 m .68566 .68786 L p .69438 .68734 L F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .69455 .68781 L .69363 .68519 L F
.63 .548 .743 r
.71691 .67876 m .68653 .69033 L .7044 .68514 L F
0 0 0 r
.69456 .68808 m .69357 .6885 L p .68597 .69064 L F P
0 g
s
0 0 0 r
.68647 .69043 m .69456 .68808 L p .68597 .69064 L F P
0 g
s
.972 .685 .423 r
.69456 .68808 m .69357 .6885 L p .69363 .68519 L F P
0 g
s
.972 .685 .423 r
.69455 .68781 m .69456 .68808 L .69363 .68519 L F
.63 .548 .743 r
.71691 .67876 m .69374 .68551 L p .69438 .68734 L F P
0 g
s
.434 .084 .271 r
.7075 .6815 m .69374 .68551 L p .70068 .68175 L F P
0 g
s
.434 .084 .271 r
.70068 .68175 m .69374 .68551 L .69453 .68289 L F
.972 .685 .423 r
.69392 .67052 m .69487 .68175 L .69442 .68325 L F
.69461 .68798 m .69456 .68808 L p .69455 .68781 L F P
0 g
s
.63 .548 .743 r
.7044 .68514 m .69462 .68802 L .70404 .68532 L F
.69462 .68802 m .69463 .68805 L .70404 .68532 L F
.972 .685 .423 r
.6924 .68785 m .69115 .68617 L p .69287 .67644 L F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .69329 .67764 L .69287 .67644 L F
.69329 .67764 m .6924 .68785 L .69287 .67644 L F
.63 .548 .743 r
.70404 .68532 m .69463 .68805 L .69524 .6898 L F
.972 .685 .423 r
.69375 .67896 m .69363 .68519 L .69329 .67764 L F
.69363 .68519 m .69357 .6885 L .69347 .68473 L F
.69363 .68519 m .69347 .68473 L .69329 .67764 L F
.69357 .6885 m .6924 .68785 L p .69283 .6829 L F P
0 g
s
.972 .685 .423 r
.69329 .67764 m .69347 .68473 L .69283 .6829 L F
.69347 .68473 m .69357 .6885 L .69283 .6829 L F
.63 .548 .743 r
.7044 .68514 m .69461 .68798 L .69462 .68802 L F
0 0 0 r
.67741 .6932 m .68547 .69085 L p .68597 .69064 L F P
0 g
s
0 0 0 r
.68547 .69085 m .69357 .6885 L p .68597 .69064 L F P
0 g
s
0 0 0 r
.68647 .69043 m .67842 .69277 L p .68597 .69064 L F P
0 g
s
.972 .685 .423 r
.69115 .68617 m .68993 .68362 L .69247 .67528 L p F P
0 g
s
.972 .685 .423 r
.69247 .67528 m .69392 .67052 L p .69287 .67644 L F P
0 g
s
.972 .685 .423 r
.69287 .67644 m .69115 .68617 L .69247 .67528 L F
.69392 .67052 m .69375 .67896 L .69329 .67764 L F
0 0 0 r
.67842 .69277 m .68647 .69043 L p .68597 .69064 L F P
0 g
s
0 0 0 r
.69357 .6885 m .68547 .69085 L p .68597 .69064 L F P
0 g
s
0 0 0 r
.68547 .69085 m .67741 .6932 L p .68597 .69064 L F P
0 g
s
.971 .686 .43 r
.62995 .54165 m .63279 .54172 L p .63217 .58493 L F P
0 g
s
.658 .791 .945 r
.63279 .54172 m .64875 .53659 L .65193 .5397 L p F P
0 g
s
.433 .871 .894 r
.64875 .53659 m .63279 .54172 L .62995 .54165 L p F P
0 g
s
.433 .871 .894 r
.63279 .54172 m .64875 .53659 L .64594 .53651 L p F P
0 g
s
.433 .871 .894 r
.64594 .53651 m .62995 .54165 L .63279 .54172 L p F P
0 g
s
.972 .685 .423 r
.69546 .6777 m .69576 .68121 L p .69392 .67052 L F P
0 g
s
.972 .685 .423 r
.69392 .67052 m .69483 .67404 L .69546 .6777 L p F P
0 g
s
.972 .685 .423 r
.68993 .68362 m .69392 .67052 L p .64838 .57985 L F P
0 g
s
.972 .685 .423 r
.64875 .53659 m .65193 .5397 L p .64838 .57985 L F P
0 g
s
.72455 .69069 m
.72597 .68556 L
s
.68874 .69334 m
.69227 .70343 L
s
.433 .871 .894 r
.62995 .54165 m .64594 .53651 L .64875 .53659 L p F P
0 g
s
.972 .685 .423 r
.64594 .53651 m .64875 .53659 L p .64838 .57985 L F P
0 g
s
.71406 .66292 m
.71589 .65665 L
s
.971 .686 .43 r
.62779 .54463 m .62995 .54165 L p .63217 .58493 L F P
0 g
s
.236 0 0 r
.64594 .53651 m .62995 .54165 L .62779 .54463 L p F P
0 g
s
.236 0 0 r
.62995 .54165 m .64594 .53651 L .64384 .53948 L p F P
0 g
s
.236 0 0 r
.64384 .53948 m .62779 .54463 L .62995 .54165 L p F P
0 g
s
.63 .548 .743 r
.68769 .69365 m .71894 .68459 L .71691 .67876 L p F P
0 g
s
.602 .867 .992 r
.6924 .68785 m .67622 .69255 L .67741 .6932 L p F P
0 g
s
.602 .867 .992 r
.67741 .6932 m .69357 .6885 L .6924 .68785 L p F P
0 g
s
.602 .867 .992 r
.69357 .6885 m .67741 .6932 L .67622 .69255 L p F P
0 g
s
.655 .718 .895 r
.69115 .68617 m .67497 .69088 L .67622 .69255 L p F P
0 g
s
.655 .718 .895 r
.67622 .69255 m .6924 .68785 L .69115 .68617 L p F P
0 g
s
.655 .718 .895 r
.6924 .68785 m .67622 .69255 L .67497 .69088 L p F P
0 g
s
.602 .867 .992 r
.67622 .69255 m .6924 .68785 L .69357 .6885 L p F P
0 g
s
.972 .685 .423 r
.64384 .53948 m .64594 .53651 L p .64838 .57985 L F P
0 g
s
.236 0 0 r
.62779 .54463 m .64384 .53948 L .64594 .53651 L p F P
0 g
s
.645 .614 .804 r
.68993 .68362 m .67374 .68834 L .67497 .69088 L p F P
0 g
s
.645 .614 .804 r
.67497 .69088 m .69115 .68617 L .68993 .68362 L p F P
0 g
s
.645 .614 .804 r
.69115 .68617 m .67497 .69088 L .67374 .68834 L p F P
0 g
s
.655 .718 .895 r
.67497 .69088 m .69115 .68617 L .6924 .68785 L p F P
0 g
s
.971 .686 .43 r
.62657 .55036 m .62779 .54463 L p .63217 .58493 L F P
0 g
s
.462 .148 .348 r
.64384 .53948 m .62779 .54463 L .62657 .55036 L p F P
0 g
s
.462 .148 .348 r
.62779 .54463 m .64384 .53948 L .64267 .5452 L p F P
0 g
s
.462 .148 .348 r
.64267 .5452 m .62657 .55036 L .62779 .54463 L p F P
0 g
s
.636 .575 .769 r
.64838 .57985 m .68993 .68362 L .67374 .68834 L p F P
0 g
s
.645 .614 .804 r
.67374 .68834 m .68993 .68362 L .69115 .68617 L p F P
0 g
s
.72376 .69519 m
.72401 .6959 L
s
.72425 .6966 m
.72857 .70897 L
s
.63 .548 .743 r
.73046 .66113 m .72944 .65821 L .7131 .66302 L p F P
0 g
s
.43 .078 .266 r
.7131 .66302 m .72944 .65821 L .72895 .65996 L p F P
0 g
s
.43 .078 .266 r
.72895 .65996 m .71259 .66477 L .7131 .66302 L p F P
0 g
s
.71335 .66535 m
.71361 .66448 L
s
.439 .092 .279 r
.74061 .6903 m .74014 .69209 L .72376 .69679 L p F P
0 g
s
.63 .548 .743 r
.72376 .69679 m .74014 .69209 L .73912 .68917 L p F P
0 g
s
.63 .548 .743 r
.73912 .68917 m .72275 .69388 L .72376 .69679 L p F P
0 g
s
.71335 .66535 m
.71499 .66487 L
s
.972 .685 .423 r
.64267 .5452 m .64384 .53948 L p .64838 .57985 L F P
0 g
s
.462 .148 .348 r
.62657 .55036 m .64267 .5452 L .64384 .53948 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.63 .548 .743 r
.71361 .66768 m .72997 .66289 L .72895 .65996 L p F P
0 g
s
.63 .548 .743 r
.72895 .65996 m .71259 .66477 L .71361 .66768 L p F P
0 g
s
.971 .686 .43 r
.62644 .55821 m .62657 .55036 L p .63217 .58493 L F P
0 g
s
.538 .302 .505 r
.64267 .5452 m .62657 .55036 L .62644 .55821 L p F P
0 g
s
.538 .302 .505 r
.62657 .55036 m .64267 .5452 L .64258 .55306 L p F P
0 g
s
.538 .302 .505 r
.64258 .55306 m .62644 .55821 L .62657 .55036 L p F P
0 g
s
.974 .683 .405 r
.7396 .68738 m .74061 .6903 L .74014 .69209 L p F P
0 g
s
.974 .683 .405 r
.74014 .69209 m .73912 .68917 L .7396 .68738 L p F P
0 g
s
.974 .683 .405 r
.72944 .65821 m .73046 .66113 L .72997 .66289 L p F P
0 g
s
.974 .683 .405 r
.72997 .66289 m .72895 .65996 L .72944 .65821 L p F P
0 g
s
.971 .686 .43 r
.62742 .56729 m .62644 .55821 L p .63217 .58493 L F P
0 g
s
.538 .302 .505 r
.62644 .55821 m .64258 .55306 L .64267 .5452 L p F P
0 g
s
.577 .393 .596 r
.64258 .55306 m .62644 .55821 L .62742 .56729 L p F P
0 g
s
.577 .393 .596 r
.62644 .55821 m .64258 .55306 L .6436 .56215 L p F P
0 g
s
.577 .393 .596 r
.6436 .56215 m .62742 .56729 L .62644 .55821 L p F P
0 g
s
.972 .685 .423 r
.64258 .55306 m .64267 .5452 L p .64838 .57985 L F P
0 g
s
.971 .686 .43 r
.63217 .58493 m .6294 .57655 L .62742 .56729 L p F P
0 g
s
.577 .393 .596 r
.62742 .56729 m .6436 .56215 L .64258 .55306 L p F P
0 g
s
.604 .465 .666 r
.6436 .56215 m .62742 .56729 L .6294 .57655 L p F P
0 g
s
.604 .465 .666 r
.62742 .56729 m .6436 .56215 L .64561 .57144 L p F P
0 g
s
.604 .465 .666 r
.64561 .57144 m .6294 .57655 L .62742 .56729 L p F P
0 g
s
.972 .685 .423 r
.6436 .56215 m .64258 .55306 L p .64838 .57985 L F P
0 g
s
.626 .536 .733 r
.64561 .57144 m .6294 .57655 L .63217 .58493 L p F P
0 g
s
.626 .536 .733 r
.63217 .58493 m .64838 .57985 L .64561 .57144 L p F P
0 g
s
.626 .536 .733 r
.64838 .57985 m .63217 .58493 L .6294 .57655 L p F P
0 g
s
.604 .465 .666 r
.6294 .57655 m .64561 .57144 L .6436 .56215 L p F P
0 g
s
.626 .536 .733 r
.6294 .57655 m .64561 .57144 L .64838 .57985 L p F P
0 g
s
.972 .685 .423 r
.64838 .57985 m .64561 .57144 L .6436 .56215 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh6000000030?R_
K0000000oooo01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3o
ool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000030?ooo`8000001`2T
WLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0100n:m^00@0000003`0000l0000?000
0P0000001@1f9ET000000?R_K03h[f`0000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S
0`0000060?ooo`030000002TWLh0Y9g>00L0Y9g>00D000000?R_KP3h[fl0n:m^000000030?R_KP03
0?R_K`3h[fh0n:m^00/0n:m^00<0000003`0000000000P00000207HUF@030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0
oooo000Z0?ooo`030000003oool0oooo09P0oooo00<000000:bjh`2/^^<0@@2/^^<3000000X0oooo
00<000000:BMcP2TWLh01P2TWLh01@000000n:m^0?R_KP3h[fh000000140n:m^0P00000407HUF@80
00001@3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S
0`00000=0?ooo`030000002TWLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^
00<0000007HUF@0000000`0000000`29CH4000000?R_K0040?R_K0030000003oool0oooo01<0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<0
00000:bjh`2/^^<0>@2/^^<300000140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<0
00000?R_K`0000004@3h[fh2000000D0RDf100<000000?R_K03h[f`00`3h[f`00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<00000
0?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03
000000@0Z;kY00<000000?R_KP0000004@3h[fh00`000000RDf108U=P@0408U=P@030000003h[f`0
n:m/00@0n:m/00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?oo
o`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001P0oooo0P0000080:Rn
j@8000004@3h[fh00`000000RDf108U=P@0308U=P@8000001P3h[f`00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3o
ool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bj
h`0]0:bjh`<00000703oool00`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh00`000000RDf10000
00030000000309=TV0000000n:m/00D0n:m/00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool01@3oool00`000000oooo0?ooo`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?oo
o`040000002X_^T0Z;kY0:Rnj@@000000P2Te?P00`000000n:m^0?R_KP0>0?R_KP8000001@2CI9P0
0`000000n:m/0?R_K0050?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0
oooo00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0
Y=Ch0P00000>0?R_KP030000002CI9P0TfBH00D0TfBH00<000000?R_K03h[f`00P3h[f`00`000000
n:m/0000000C0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo
00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`00
0000[;[S0:bjh`0P0:bjh`@00000:03oool00`000000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^
00/0n:m^00<0000009=TV02CI9P0102CI9P2000000@0n:m/00<000000?R_K00000004`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`030?noM0000000B9cO00<0
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000[;[S0:bjh`0L0:bjh`<00000;@3o
ool2000000T0Y=Ch00<000000?R_KP3h[fh02P3h[fh00`000000TfBH09=TV0040000000309YgZP00
0000n:m/00H0n:m/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<3
00000380oooo00<000000:CDn02Te?P01`2Te?P2000000X0n:m^0`00000509YgZP050000003h[f`0
n:m/0?R_K00000000`3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D
0:bjh`<00000=P3oool00`000000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00L0n:m^00<00000
09YgZP2JMjX01P2JMjX010000000n:m/0?R_K00000030?R_K0030000003oool0oooo0140oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U
0?ooo`030000002/^^<0[;[S0100[;[S0`00000j0?ooo`8000002@2Te?P00`000000n:m^0?R_KP06
0?R_KP030000002JMjX0VWNZ00D0VWNZ0P0000060?R_K0030000003oool0oooo0140oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?oo
o`030000002/^^<0[;[S00`0[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00L0Y=Ch00<000000?R_
KP3h[fh01P3h[fh00`000000VWNZ09YgZP04000000040:29^`000000n:m/000000D0n:m/00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?oo
o`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000004<0oooo00<000000:CD
n02Te?P01`2Te?P2000000H0n:m^0`0000050:29^`030000003h[f`0000000D0n:m/00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo0:T0oooo00<000000:bjh`2/^^<0102/^^<3000004L0oooo0P0000090:CDn003
0000003h[fh0n:m^00<0n:m^00<000000:29^`2PRK/01P2PRK/00`000000n:m/0?R_K0040?R_K003
0000003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00
:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000C03oool00`000000Y=Ch
0:CDn0070:CDn0030000003h[fh0n:m^0080n:m^00<000000:29^`2PRK/01@2PRK/2000000L0n:m/
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`<00000Z`3oool200000500oooo00<000000:CDn02Te?P01`2Te?P2000000<0n:m^00<0
00000:29^`2PRK/0100000000`2RTl@000000?R_K0060?R_K0030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo0500oooo0P0000090:CDn0030000003h[fh0n:m^00<000001P2RTl@0
0`000000n:m/0?R_K0040?R_K0030000003oool0oooo00h0oooo0P00001]0?ooo`030000003oool0
oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0DP3oool00`00
0000Y=Ch0:CDn0070:CDn0030000003h[fh0000000P0XY?400<000000?R_K03h[f`01@3h[f`00`00
0000oooo0?ooo`0:0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool00`000000
Y=Ch0:CDn0070:CDn0<00000202RTl@00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00H0
oooo100000060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1D0?ooo`8000002@2Te?P00`000000XY?4
0::Ca0060::Ca0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool00`3oool3000000X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CDn02Te?P01`2Te?P00`000000XY?40::C
a0050::Ca0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool00`00000>0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`1G0?ooo`030000002Te?P0Y=Ch00H0Y=Ch00<000000::Ca02RTl@01P2RTl@0
0`000000n:m/0?R_K0030?R_K0<000004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0F03oool20000
0080Y=Ch1P0000070::Ca0030000003h[f`0000000<0000000<0n:m/0000003oool04`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0FP3oool4000000<0oooo00<000000::Ca02RTl@0102RTl@3000000D0
n:m/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0
oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0HP3oool00`000000XY?4
0::Ca00300000080XY?400<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`1R0?ooo`<000001@2RTl@00`000000n:m/0?R_K0040?R_K0030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo1@0000080::Ca0030000003h[f`0
n:m/00<0n:m/00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F`3oool30000
00D0oooo00<000000::Ca02RTl@01@2RTl@00`000000n:m/0?R_K0040?R_K0030000003oool0oooo
01@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`0000080?ooo`030000002RTl@0XY?400H0
XY?400<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1E0?ooo`<00000303oool00`000000XY?40::Ca0050::Ca0030000003h[f`0n:m/00<0n:m/
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo
000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3oool4000000l0oooo
00<000000::Ca02RTl@01@2RTl@00`000000n:m/0?R_K0030?R_K0030000003oool0oooo01H0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<0
00000?ooo`3oool0C`3oool3000001<0oooo00<000000::Ca02RTl@01P2RTl@00`000000n:m/0?R_
K0030?R_K0030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`00000G
0?ooo`030000002RTl@0XY?400D0XY?400<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<000006P3oool00`000000XY?40::Ca0060::C
a0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0AP3oool3000001h0oooo00<000000::Ca02RTl@01@2RTl@00`000000n:m/0?R_K0030?R_K003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00
9@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000Q0?ooo`030000
002RTl@0XY?400D0XY?400<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0o0?ooo`<000009@3oool00`000000XY?40::Ca0060::Ca0030000003h
[f`0n:m/0080n:m/00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3
000002T0oooo00<000000::Ca02RTl@01@2RTl@00`000000n:m/0?R_K0030?R_K0030000003oool0
oooo01T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000/0?ooo`030000002RTl@0XY?4
00H0XY?400<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0e0?ooo`@00000<03oool00`000000XY?40::Ca0050::Ca0030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000003@0oooo
00<000000::Ca02RTl@01P2RTl@01@000000n:m/0?R_K03h[f`0000001d0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo02l0oooo0`00000g0?ooo`030000002RTl@0XY?400H0XY?400<000000?R_K03h[f`0
0P3h[f`00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000>`3o
ool00`000000XY?40::Ca0050::Ca0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0:03oool4000003h0oooo00<000000::Ca02RTl@01P2RTl@0
1@000000n:m/0?R_K03h[f`0000001l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`000012
0?ooo`030000002RTl@0XY?400H0XY?400<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000AP3oool00`000000XY?40::Ca0060::C
a0050000003h[f`0n:m/0?R_K00000007`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool30000
04T0oooo00<000000::Ca02RTl@01P2RTl@01@000000n:m/0?R_K03h[f`000000200oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?oo
o`3oool06`3oool4000004d0oooo00<000000::Ca02RTl@01@2RTl@00`000000n:m/0?R_K0020?R_
K0030000003oool0oooo01h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001A0?ooo`03
0000002RTl@0XY?400H0XY?400D000000?R_K03h[f`0n:m/0000000Q0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0E0?ooo`<00000E03oool00`000000XY?40::Ca0060::Ca0050000003h[f`0n:m/0?R_
K00000002`3oool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool04P3oool3000005P0oooo00<000000::Ca02RTl@01P2RTl@010000000n:m/0?R_K000000;0?oo
o`040000003oool0oooo0?ooo`@000003`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool40000
05/0oooo00<000000::Ca02RTl@01P2RTl@01@000000n:m/0?R_K03h[f`0000000X0oooo1@000000
0`2QS;h000000000000@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool0
0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000H03oool00`00
0000XY?40::Ca0050::Ca0050000003h[f`0n:m/0?R_K00000002@3oool2000000<0XHbn0P00000C
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000H`3oool00`000000XY?40::Ca0060::C
a0040000003h[f`0n:m/0?R_K0P0oooo0P000000102QS;h0000000000000000F0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`050?ooo`<00000IP3oool00`000000XY?40::Ca0060::Ca0050000003h[f`0
n:m/0?R_K00000001`3oool4000001T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000JP3o
ool00`000000XY?40::Ca0060::Ca0040000003h[f`0n:m/000000P0oooo00<000000:6<_P000000
6@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0;40oooo1000001^0?ooo`030000002RTl@0XY?400H0XY?400@000000?R_K03h[f`00000
203oool010000000XHbn00000000000I0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000780oooo00<000000::Ca02RTl@0
1@2RTl@00`000000n:m/0?R_K002000000L0oooo00@000000?V_J@2QS;h000006P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo
0`0000000`3oool000000?ooo`1b0?ooo`030000002RTl@0XY?400H0XY?40P0000000`3h[f`00000
0?ooo`040?ooo`H000006`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo
000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0740oooo00<0
00000::Ca02RTl@01P2RTl@2000000030?R_K0000000oooo00<000000`1_5DD5000001/0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U
0?ooo`<00000203oool00`000000oooo0?ooo`1b0?ooo`030000002RTl@0XY?400H0XY?400<00000
0?R_K0000000101_5DD300000080XHbn00<000000?V_J@0000006`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?oo
o`030000003oool0oooo0780oooo00<000000::Ca02RTl@01@2RTl@2000000030?R_K01_5DD00000
00<000001@2QS;h3000001`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?oo
o`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`1c0?ooo`<0
XY?410000000102UWLd000000?R_K00000050:6<_PD0000000@0XHbn00000000000000006`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool00000
09`0oooo1000000A0?ooo`030000003oool0oooo07<0oooo1`0000020:Ngi@040000002QS;h0XHbn
0:6<_PD000000`3oool3000000D0oooo0P00000F0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`1d0?oo
o`80000000<0YkOU000000000000200000070?ooo`030000002QS;h0000000D0000000<0XHbn0000
000000005P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`03
0000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo07@0oooo100000020?ooo`<0
0000303oool20:6<_P<000000P2QS;h2000001L0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00`0oooo1`00000J0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0<0?ooo`8000007`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?oo
o`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?oo
o`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`00
0000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?oo
o`@00000B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0
HP3oool3000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00d0oooo0000203ookl0M000000000000000001809cOo`3oool0gia80P0000001018
W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103o
ool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oO
W018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2L
B7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0
B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o
_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000
G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3o
ool3000005h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo
04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo
00<000000?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00
001[0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3o
ool4000007/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0
oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool20000
0340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000
002;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`38
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool08@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`03
0000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603o
ool3000009`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?oo
o`030000003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0
oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3o
ool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000
003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3o
ool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1P3oool00300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`06
0?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1@3oool003L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203o
ohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D
0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05le
G`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?oo
o`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool01P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3o
ohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`09
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2
000008/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo
0P0000270?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`00
00220?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`80
0000P03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3o
ool200000080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool0
0`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
05D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?oo
o`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03o
ool2000006l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000
003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO
01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O
53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool1
0?ooo`00B03oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3o
ool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00
000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3o
ool00`000000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool10?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool7
0?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0
oooo0?l0oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool20000
05d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`04
0000003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool00000
0040oooo001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00
M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2
000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo10000008
0?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<
0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000
D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?oo
o`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0
f@3oool400000300oooo00270?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3o
ool4000003@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool0
08X0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0
oooo0P0000130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@00000
0000000DGl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool20000
03l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C
0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0
oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool0
0`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0
oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo
1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J
0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?oo
o`00W@3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D0
0000NP3oool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000
O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2
000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`00
0000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`00
0000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000
oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo
1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00
002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?oo
o`030000003oool000000200oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`80
0000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000
003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D
05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo
0P00000L0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000
oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@000000
00000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?
=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le
000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?oo
o`80000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0
oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo
00<000000?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?oo
o`030000003oool0000000/0oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`80
00002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000
003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?oo
o`D00000n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00
bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000
003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo
303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080
oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3o
ool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo
4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00
o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq48.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.625 .525 .722 r
.65915 .55731 m .64324 .56236 L .64269 .56058 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64269 .56058 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .64113 .55557 L p F P
0 g
s
.645 .605 .794 r
.65654 .54888 m .64063 .55395 L .64014 .55287 L p F P
0 g
s
.634 .559 .752 r
.64014 .55287 m .63952 .55121 L p .63609 .55417 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62433 .55792 L p F P
0 g
s
.634 .559 .752 r
.62433 .55792 m .62612 .56276 L p .63609 .55417 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62433 .55792 L .63609 .55417 L F
.62371 .55626 m .63952 .55121 L .64113 .55557 L p F P
0 g
s
.634 .559 .752 r
.64113 .55557 m .64193 .55773 L p .6359 .55724 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .64113 .55557 L .6359 .55724 L F
.625 .525 .722 r
.65654 .54888 m .64063 .55395 L .64113 .55557 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64269 .56058 L p F P
0 g
s
.616 .499 .696 r
.64269 .56058 m .64193 .55773 L p .63656 .56252 L F P
0 g
s
.616 .499 .696 r
.63656 .56252 m .62806 .57012 L .64269 .56058 L F
.634 .559 .752 r
.64113 .55557 m .64014 .55287 L p .63054 .55895 L F P
0 g
s
.634 .559 .752 r
.63609 .55417 m .63054 .55895 L .64014 .55287 L F
.63054 .55895 m .62612 .56276 L .64113 .55557 L F
.616 .499 .696 r
.64269 .56058 m .64389 .56511 L p .63297 .56366 L F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64269 .56058 L .63297 .56366 L F
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62242 .55378 L p F P
0 g
s
.651 .632 .818 r
.62242 .55378 m .62103 .55112 L p .6306 .55117 L F P
0 g
s
.651 .632 .818 r
.6306 .55117 m .63952 .55121 L .62242 .55378 L F
.645 .605 .794 r
.65344 .54209 m .63753 .54718 L .63823 .54872 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63823 .54872 L p F P
0 g
s
.662 .717 .89 r
.65344 .54209 m .63753 .54718 L .63722 .54677 L p F P
0 g
s
.651 .632 .818 r
.63722 .54677 m .63685 .54605 L p .635 .54748 L F P
0 g
s
.651 .632 .818 r
.63823 .54872 m .63722 .54677 L p .63003 .55135 L F P
0 g
s
.651 .632 .818 r
.635 .54748 m .63003 .55135 L .63722 .54677 L F
.63003 .55135 m .62371 .55626 L .63823 .54872 L F
.62103 .55112 m .63685 .54605 L .63722 .54677 L p F P
0 g
s
.651 .632 .818 r
.63722 .54677 m .63952 .55121 L p .62361 .55113 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63722 .54677 L .62361 .55113 L F
.971 .686 .43 r
.63685 .54605 m .63708 .54658 L .63701 .54649 L F
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6294 .57778 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.662 .717 .89 r
.6502 .53768 m .63427 .5428 L .63722 .54677 L p F P
0 g
s
.662 .717 .89 r
.63722 .54677 m .63753 .54718 L p .63871 .5463 L F P
0 g
s
.662 .717 .89 r
.6502 .53768 m .63722 .54677 L .63871 .5463 L F
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63701 .54649 L F P
0 g
s
.971 .686 .43 r
.63708 .54658 m .64193 .55773 L .63701 .54649 L F
.662 .717 .89 r
.63722 .54677 m .63427 .5428 L p .65165 .54215 L F P
0 g
s
.662 .717 .89 r
.65165 .54215 m .65344 .54209 L .63722 .54677 L F
.645 .605 .794 r
.64014 .55287 m .63823 .54872 L p .6535 .54861 L F P
0 g
s
.645 .605 .794 r
.63823 .54872 m .63753 .54718 L p .64184 .54757 L F P
0 g
s
.645 .605 .794 r
.64184 .54757 m .6535 .54861 L .63823 .54872 L F
.63823 .54872 m .64014 .55287 L p .64983 .54501 L F P
0 g
s
.645 .605 .794 r
.65344 .54209 m .63823 .54872 L .64983 .54501 L F
.625 .525 .722 r
.64113 .55557 m .64269 .56058 L p .65397 .55149 L F P
0 g
s
.625 .525 .722 r
.64269 .56058 m .64324 .56236 L p .64605 .55951 L F P
0 g
s
.625 .525 .722 r
.65397 .55149 m .64269 .56058 L .64605 .55951 L F
.65654 .54888 m .64113 .55557 L .65397 .55149 L F
.645 .605 .794 r
.64014 .55287 m .64063 .55395 L p .64266 .55207 L F P
0 g
s
.645 .605 .794 r
.65344 .54209 m .64014 .55287 L .64266 .55207 L F
.6535 .54861 m .65654 .54888 L .64014 .55287 L F
.625 .525 .722 r
.64269 .56058 m .64113 .55557 L p .65522 .5566 L F P
0 g
s
.625 .525 .722 r
.64113 .55557 m .64063 .55395 L p .6442 .5546 L F P
0 g
s
.625 .525 .722 r
.6442 .5546 m .65522 .5566 L .64113 .55557 L F
.65522 .5566 m .65915 .55731 L .64269 .56058 L F
.971 .686 .43 r
.64063 .55395 m .64324 .56236 L p .6308 .58121 L F P
0 g
s
.971 .686 .43 r
.63753 .54718 m .64063 .55395 L p .6308 .58121 L F P
0 g
s
.625 .525 .722 r
.64063 .55395 m .65654 .54888 L .65915 .55731 L p F P
0 g
s
.645 .605 .794 r
.64063 .55395 m .65654 .54888 L .65344 .54209 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61967 .59667 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63443 .59206 L p .61967 .59667 L F P
0 g
s
.642 .829 .972 r
.63443 .59206 m .63863 .5953 L p .61967 .59667 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.67457 .68633 m .64324 .56236 L .6308 .58121 L p F P
0 g
s
.614 .491 .689 r
.67457 .68633 m .64324 .56236 L .65915 .55731 L p F P
0 g
s
.627 .538 .735 r
.6308 .58121 m .64702 .57611 L p .64912 .58748 L F P
0 g
s
.971 .686 .43 r
.66923 .69608 m .67457 .68633 L p .6308 .58121 L F P
0 g
s
.627 .538 .735 r
.66923 .69608 m .63443 .59206 L p .64912 .58748 L F P
0 g
s
.627 .538 .735 r
.63443 .59206 m .6308 .58121 L p .64912 .58748 L F P
0 g
s
.625 .525 .722 r
.64324 .56236 m .65915 .55731 L .65654 .54888 L p F P
0 g
s
.971 .686 .43 r
.63427 .5428 m .63753 .54718 L p .6308 .58121 L F P
0 g
s
.645 .605 .794 r
.63753 .54718 m .65344 .54209 L .65654 .54888 L p F P
0 g
s
.662 .717 .89 r
.63753 .54718 m .65344 .54209 L .6502 .53768 L p F P
0 g
s
.972 .685 .423 r
.65654 .54888 m .65915 .55731 L p .64702 .57611 L F P
0 g
s
.972 .685 .423 r
.65344 .54209 m .65654 .54888 L p .64702 .57611 L F P
0 g
s
.614 .491 .689 r
.65915 .55731 m .69074 .68161 L .67457 .68633 L p F P
0 g
s
.972 .685 .423 r
.69074 .68161 m .65915 .55731 L .64702 .57611 L p F P
0 g
s
.971 .686 .43 r
.6312 .5413 m .63427 .5428 L p .6308 .58121 L F P
0 g
s
.662 .717 .89 r
.63427 .5428 m .6502 .53768 L .65344 .54209 L p F P
0 g
s
.608 .882 .991 r
.6502 .53768 m .63427 .5428 L .6312 .5413 L p F P
0 g
s
.608 .882 .991 r
.63427 .5428 m .6502 .53768 L .64718 .53616 L p F P
0 g
s
.608 .882 .991 r
.64718 .53616 m .6312 .5413 L .63427 .5428 L p F P
0 g
s
.972 .685 .423 r
.6502 .53768 m .65344 .54209 L p .64702 .57611 L F P
0 g
s
.971 .686 .43 r
.62869 .54288 m .6312 .5413 L p .6308 .58121 L F P
0 g
s
.608 .882 .991 r
.6312 .5413 m .64718 .53616 L .6502 .53768 L p F P
0 g
s
0 0 0 r
.64718 .53616 m .6312 .5413 L .62869 .54288 L p F P
0 g
s
0 0 0 r
.6312 .5413 m .64718 .53616 L .64471 .53773 L p F P
0 g
s
0 0 0 r
.64471 .53773 m .62869 .54288 L .6312 .5413 L p F P
0 g
s
.972 .685 .423 r
.64718 .53616 m .6502 .53768 L p .64702 .57611 L F P
0 g
s
.972 .685 .423 r
.64471 .53773 m .64718 .53616 L p .64702 .57611 L F P
0 g
s
0 0 0 r
.62869 .54288 m .64471 .53773 L .64718 .53616 L p F P
0 g
s
.971 .686 .43 r
.62701 .54739 m .62869 .54288 L p .6308 .58121 L F P
0 g
s
.391 .024 .215 r
.64471 .53773 m .62869 .54288 L .62701 .54739 L p F P
0 g
s
.391 .024 .215 r
.62869 .54288 m .64471 .53773 L .64308 .54223 L p F P
0 g
s
.391 .024 .215 r
.64308 .54223 m .62701 .54739 L .62869 .54288 L p F P
0 g
s
.971 .686 .43 r
.67041 .69903 m .66923 .69608 L .67457 .68633 L p F P
0 g
s
.971 .686 .43 r
.67167 .7012 m .67041 .69903 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67292 .70241 m .67167 .7012 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67405 .70256 m .67292 .70241 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67496 .70163 m .67405 .70256 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67558 .69971 m .67496 .70163 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67586 .69697 m .67558 .69971 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67578 .69364 m .67586 .69697 L p .67457 .68633 L F P
0 g
s
.971 .686 .43 r
.67457 .68633 m .67533 .68999 L .67578 .69364 L p F P
0 g
s
.605 .463 .662 r
.69151 .68528 m .67533 .68999 L .67457 .68633 L p F P
0 g
s
.605 .463 .662 r
.67457 .68633 m .69074 .68161 L .69151 .68528 L p F P
0 g
s
.605 .463 .662 r
.69074 .68161 m .67457 .68633 L .67533 .68999 L p F P
0 g
s
.584 .406 .605 r
.69196 .68893 m .67578 .69364 L .67533 .68999 L p F P
0 g
s
.584 .406 .605 r
.67533 .68999 m .69151 .68528 L .69196 .68893 L p F P
0 g
s
.584 .406 .605 r
.69151 .68528 m .67533 .68999 L .67578 .69364 L p F P
0 g
s
.605 .463 .662 r
.67533 .68999 m .69151 .68528 L .69074 .68161 L p F P
0 g
s
.558 .338 .538 r
.68395 .69463 m .67586 .69697 L p .68391 .69296 L F P
0 g
s
.516 .244 .441 r
.67558 .69971 m .67586 .69697 L p .68382 .696 L F P
0 g
s
.516 .244 .441 r
.69181 .69502 m .68368 .69737 L p .68382 .696 L F P
0 g
s
.516 .244 .441 r
.68368 .69737 m .67558 .69971 L p .68382 .696 L F P
0 g
s
.972 .685 .426 r
.68384 .70043 m .68369 .70041 L .68408 .69899 L F
.167 0 0 r
.67405 .70256 m .67496 .70163 L p .68262 .69975 L F P
0 g
s
.972 .685 .426 r
.68339 .70037 m .68307 .69928 L .68354 .6988 L F
.68321 .70217 m .68313 .70034 L .68339 .70037 L F
.68313 .70034 m .68307 .69928 L .68339 .70037 L F
.167 0 0 r
.68217 .70021 m .67405 .70256 L p .67525 .70216 L F P
0 g
s
.167 0 0 r
.68262 .69975 m .68223 .70014 L .67525 .70216 L F
.68223 .70014 m .68217 .70021 L .67525 .70216 L F
.972 .685 .426 r
.68369 .70041 m .68354 .6988 L .68408 .69899 L F
.68339 .70037 m .68354 .6988 L .68369 .70041 L F
.68366 .69758 m .68391 .69843 L p .68354 .6988 L F P
0 g
s
.972 .685 .426 r
.68391 .69843 m .68408 .69899 L p .68354 .6988 L F P
0 g
s
.972 .685 .426 r
.68321 .70217 m .68339 .70037 L .68369 .70041 L F
.68329 .70377 m .68321 .70217 L .68369 .70041 L F
.68329 .70377 m .68369 .70041 L .68384 .70043 L F
.68408 .69899 m .6847 .70112 L .68417 .70212 L p F P
0 g
s
.972 .685 .426 r
.68417 .70212 m .68383 .70277 L p .68408 .69899 L F P
0 g
s
.972 .685 .426 r
.68383 .70277 m .68329 .70377 L p .68351 .70246 L F P
0 g
s
.972 .685 .426 r
.68351 .70246 m .68408 .69899 L .68383 .70277 L F
.516 .244 .441 r
.69207 .69227 m .69181 .69502 L p .68382 .696 L F P
0 g
s
.516 .244 .441 r
.67586 .69697 m .68395 .69463 L p .68382 .696 L F P
0 g
s
.516 .244 .441 r
.68395 .69463 m .69207 .69227 L p .68382 .696 L F P
0 g
s
.167 0 0 r
.67496 .70163 m .68307 .69928 L p .68262 .69975 L F P
0 g
s
.516 .244 .441 r
.69207 .69227 m .67586 .69697 L .67558 .69971 L p F P
0 g
s
.558 .338 .538 r
.67586 .69697 m .69207 .69227 L .69196 .68893 L p F P
0 g
s
.429 .075 .262 r
.67496 .70163 m .67558 .69971 L p .68338 .69833 L F P
0 g
s
.62 .514 .711 r
.6847 .70112 m .69283 .69878 L p .68711 .6965 L F P
0 g
s
.429 .075 .262 r
.69181 .69502 m .69177 .69515 L p .68366 .69744 L F P
0 g
s
.429 .075 .262 r
.67558 .69971 m .68368 .69737 L p .68366 .69744 L F P
0 g
s
.429 .075 .262 r
.68368 .69737 m .69181 .69502 L p .68366 .69744 L F P
0 g
s
.972 .685 .426 r
.68354 .6988 m .68343 .69816 L .68366 .69758 L F
.68364 .6975 m .68366 .69758 L p .68343 .69816 L F P
0 g
s
.62 .514 .711 r
.68364 .6975 m .6847 .70112 L p .68711 .6965 L F P
0 g
s
.429 .075 .262 r
.67558 .69971 m .68366 .69744 L .67667 .69952 L F
.68366 .69744 m .69177 .69515 L .68364 .6975 L F
.68366 .69744 m .68364 .6975 L .67667 .69952 L F
.67667 .69952 m .68364 .6975 L .68338 .69833 L F
.68307 .69928 m .67496 .70163 L p .68338 .69833 L F P
0 g
s
.972 .685 .426 r
.68307 .69928 m .68343 .69816 L .68354 .6988 L F
.429 .075 .262 r
.69181 .69502 m .67558 .69971 L .67554 .69985 L p F P
0 g
s
.429 .075 .262 r
.69181 .69502 m .67554 .69985 L .69063 .69548 L F
.516 .244 .441 r
.67558 .69971 m .69181 .69502 L .69207 .69227 L p F P
0 g
s
.62 .514 .711 r
.69146 .69409 m .68286 .69481 L .68711 .6965 L F
.69177 .69515 m .68711 .6965 L .69283 .69878 L F
.429 .075 .262 r
.67496 .70163 m .69121 .69693 L .69177 .69515 L p F P
0 g
s
.429 .075 .262 r
.69177 .69515 m .69181 .69502 L p .69063 .69548 L F P
0 g
s
.429 .075 .262 r
.69063 .69548 m .67496 .70163 L .69177 .69515 L F
.62 .514 .711 r
.69283 .69878 m .71613 .69205 L p .69701 .69363 L F P
0 g
s
.62 .514 .711 r
.69146 .69409 m .68711 .6965 L .69177 .69515 L F
.429 .075 .262 r
.69177 .69515 m .69121 .69693 L p .68338 .69833 L F P
0 g
s
.429 .075 .262 r
.68364 .6975 m .69177 .69515 L .68338 .69833 L F
.558 .338 .538 r
.69207 .69227 m .68395 .69463 L p .68391 .69296 L F P
0 g
s
.558 .338 .538 r
.67578 .69364 m .69196 .68893 L .69207 .69227 L p F P
0 g
s
.558 .338 .538 r
.69196 .68893 m .67578 .69364 L .67586 .69697 L p F P
0 g
s
.584 .406 .605 r
.67578 .69364 m .69196 .68893 L .69151 .68528 L p F P
0 g
s
.972 .685 .423 r
.69181 .69502 m .69177 .69515 L p .69149 .69149 L F P
0 g
s
.972 .685 .423 r
.69152 .69143 m .69181 .69502 L .69149 .69149 L F
.62 .514 .711 r
.69098 .69245 m .68286 .69481 L p .69146 .69409 L F P
0 g
s
.972 .685 .423 r
.69177 .69515 m .69121 .69693 L p .69108 .6928 L F P
0 g
s
.972 .685 .423 r
.69107 .69229 m .69177 .69515 L .69108 .6928 L F
.69074 .68161 m .69149 .69149 L .69107 .69229 L F
.69149 .69149 m .69177 .69515 L .69107 .69229 L F
.429 .075 .262 r
.67554 .69985 m .67496 .70163 L p .69063 .69548 L F P
0 g
s
.972 .685 .426 r
.68307 .69928 m .68286 .69481 L .68343 .69816 L F
.68286 .69481 m .68364 .6975 L p .68343 .69816 L F P
0 g
s
.62 .514 .711 r
.68286 .69481 m .68364 .6975 L p .68711 .6965 L F P
0 g
s
.972 .685 .426 r
.68145 .69744 m .68286 .69481 L p .68307 .69928 L F P
0 g
s
.337 0 .092 r
.68145 .69744 m .68286 .69481 L p .69062 .69314 L F P
0 g
s
.337 0 .092 r
.68959 .69509 m .68145 .69744 L p .69062 .69314 L F P
0 g
s
.337 0 .092 r
.68286 .69481 m .69098 .69245 L p .69062 .69314 L F P
0 g
s
.429 .075 .262 r
.69121 .69693 m .68307 .69928 L p .68338 .69833 L F P
0 g
s
.972 .685 .426 r
.6825 .70107 m .68223 .70014 L p .68264 .70064 L F P
0 g
s
.167 0 0 r
.67496 .70163 m .67405 .70256 L p .68262 .69975 L F P
0 g
s
.167 0 0 r
.68307 .69928 m .67496 .70163 L p .68262 .69975 L F P
0 g
s
.972 .685 .426 r
.68223 .70014 m .68239 .69998 L .68264 .70064 L F
.68321 .70217 m .68264 .70064 L .68307 .69928 L F
.68264 .70064 m .68239 .69998 L .68307 .69928 L F
.167 0 0 r
.69032 .69786 m .69121 .69693 L p .68262 .69975 L F P
0 g
s
.167 0 0 r
.67405 .70256 m .68217 .70021 L p .68262 .69975 L F P
0 g
s
.34 0 .096 r
.6847 .70112 m .71449 .69252 L p .7079 .69499 L F P
0 g
s
.34 0 .096 r
.7079 .69499 m .71449 .69252 L .71442 .69266 L F
.62 .514 .711 r
.71613 .69205 m .71427 .6857 L .71263 .68618 L p F P
0 g
s
.167 0 0 r
.69121 .69693 m .68307 .69928 L p .68262 .69975 L F P
0 g
s
.167 0 0 r
.69121 .69693 m .69038 .69779 L p .68262 .69975 L F P
0 g
s
.167 0 0 r
.68307 .69928 m .69121 .69693 L p .68262 .69975 L F P
0 g
s
.972 .685 .423 r
.69121 .69693 m .69038 .69779 L p .69074 .68161 L F P
0 g
s
.972 .685 .423 r
.69207 .69227 m .69181 .69502 L p .69074 .68161 L F P
0 g
s
.972 .685 .423 r
.69196 .68893 m .69207 .69227 L p .69074 .68161 L F P
0 g
s
.62 .514 .711 r
.71263 .68618 m .69098 .69245 L p .71436 .69208 L F P
0 g
s
.62 .514 .711 r
.71613 .69205 m .71263 .68618 L .71436 .69208 L F
.972 .685 .423 r
.69074 .68161 m .69038 .69779 L .69032 .6976 L F
.62 .514 .711 r
.71613 .69205 m .69098 .69245 L .69146 .69409 L F
.69701 .69363 m .69146 .69409 L .69177 .69515 L F
.972 .685 .423 r
.69002 .68916 m .69032 .6976 L .68949 .69474 L F
.6905 .6908 m .69032 .6976 L .69002 .68916 L F
.337 0 .092 r
.71136 .68867 m .68959 .69509 L .69062 .69314 L F
.973 .684 .413 r
.71349 .6945 m .71721 .70723 L p .71375 .69398 L F P
0 g
s
.62 .514 .711 r
.71788 .70589 m .71415 .69318 L p .71766 .69906 L F P
0 g
s
.62 .514 .711 r
.72117 .70495 m .71952 .70542 L p .71766 .69906 L F P
0 g
s
.62 .514 .711 r
.71952 .70542 m .71788 .70589 L p .71766 .69906 L F P
0 g
s
.62 .514 .711 r
.71613 .69261 m .72117 .70495 L .71766 .69906 L F
.7158 .69271 m .71766 .69906 L .71415 .69318 L F
.71613 .69261 m .71766 .69906 L .7158 .69271 L F
.973 .684 .413 r
.71721 .70723 m .71788 .70589 L .71415 .69318 L p F P
0 g
s
.34 0 .096 r
.7079 .69499 m .71613 .69205 L .7158 .69271 L F
.973 .684 .413 r
.71721 .70723 m .71415 .69318 L .71375 .69398 L F
.34 0 .096 r
.7079 .69499 m .7158 .69271 L .71513 .69403 L F
.62 .514 .711 r
.71721 .70723 m .71349 .6945 L p .7148 .69413 L F P
0 g
s
.34 0 .096 r
.7079 .69499 m .71513 .69403 L .71249 .69479 L F
.973 .684 .413 r
.71394 .68636 m .71427 .6857 L p .7144 .68794 L F P
0 g
s
.34 0 .096 r
.71449 .69252 m .71613 .69205 L p .71442 .69266 L F P
0 g
s
.973 .684 .413 r
.71427 .6857 m .71613 .69205 L .7158 .69271 L p F P
0 g
s
.973 .684 .413 r
.7144 .68794 m .71427 .6857 L .7158 .69271 L F
.62 .514 .711 r
.70858 .67414 m .71186 .67318 L .71558 .68588 L p F P
0 g
s
.62 .514 .711 r
.71558 .68588 m .71744 .69223 L p .71448 .6862 L F P
0 g
s
.337 0 .092 r
.71427 .6857 m .71394 .68636 L p .7123 .68683 L F P
0 g
s
.337 0 .092 r
.7123 .68683 m .6915 .69286 L .71261 .68622 L F
.7123 .68683 m .71261 .68622 L .71427 .6857 L F
.973 .684 .413 r
.71415 .69318 m .7123 .68683 L p .71375 .69398 L F P
0 g
s
.973 .684 .413 r
.71375 .69398 m .7123 .68683 L .71203 .68736 L F
.62 .514 .711 r
.71415 .69318 m .7123 .68683 L p .71613 .69261 L F P
0 g
s
.337 0 .092 r
.69098 .69245 m .71263 .68618 L p .6915 .69286 L F P
0 g
s
.337 0 .092 r
.71263 .68618 m .71427 .6857 L p .71261 .68622 L F P
0 g
s
.337 0 .092 r
.6915 .69286 m .71263 .68618 L .71261 .68622 L F
.973 .684 .413 r
.71375 .69398 m .71203 .68736 L .71349 .6945 L F
.71203 .68736 m .71185 .68771 L .71349 .6945 L F
.62 .514 .711 r
.71361 .68645 m .71613 .69261 L .7123 .68683 L F
.70858 .67414 m .71744 .69223 L .71613 .69261 L F
.973 .684 .413 r
.71162 .68814 m .71349 .6945 L p .71185 .68771 L F P
0 g
s
.337 0 .092 r
.71394 .68636 m .71327 .68767 L p .71167 .68805 L F P
0 g
s
.337 0 .092 r
.71167 .68805 m .6915 .69286 L .7123 .68683 L F
.71167 .68805 m .7123 .68683 L .71394 .68636 L F
.973 .684 .413 r
.71203 .68736 m .70858 .67414 L .71185 .68771 L F
.62 .514 .711 r
.7123 .68683 m .70858 .67414 L p .71361 .68645 L F P
0 g
s
.337 0 .092 r
.69062 .69314 m .69063 .69311 L .6915 .69286 L F
.69063 .69311 m .69098 .69245 L .6915 .69286 L F
.62 .514 .711 r
.71906 .70383 m .71999 .70701 L .73649 .7023 L p F P
0 g
s
.346 0 .104 r
.71788 .70589 m .71721 .70723 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71952 .70542 m .71999 .70701 L p .71919 .70609 L F P
0 g
s
.346 0 .104 r
.72117 .70495 m .71952 .70542 L p .71919 .70609 L F P
0 g
s
.346 0 .104 r
.71952 .70542 m .71788 .70589 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71999 .70701 m .71933 .70835 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71906 .70383 m .71952 .70542 L p .71919 .70609 L F P
0 g
s
.346 0 .104 r
.72051 .70629 m .72117 .70495 L p .71919 .70609 L F P
0 g
s
.346 0 .104 r
.71721 .70723 m .71886 .70676 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71933 .70835 m .71886 .70676 L p .71919 .70609 L F P
0 g
s
.346 0 .104 r
.71886 .70676 m .72051 .70629 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71839 .70517 m .71906 .70383 L p .71919 .70609 L F P
0 g
s
.973 .684 .413 r
.71886 .70676 m .71839 .70517 L p .71919 .70609 L F P
0 g
s
.62 .514 .711 r
.71886 .70676 m .71721 .70723 L p .7142 .69085 L F P
0 g
s
.34 0 .096 r
.71249 .69479 m .71513 .69403 L .7148 .69469 L F
.973 .684 .413 r
.71327 .68767 m .71394 .68636 L p .71451 .69191 L F P
0 g
s
.337 0 .092 r
.70576 .68984 m .6915 .69286 L .71327 .68767 L F
.973 .684 .413 r
.7123 .68683 m .70858 .67414 L p .71203 .68736 L F P
0 g
s
.62 .514 .711 r
.70858 .67414 m .71558 .68588 L .71448 .6862 L F
.973 .684 .413 r
.70858 .67414 m .7079 .67543 L .71162 .68814 L p F P
0 g
s
.973 .684 .413 r
.71185 .68771 m .70858 .67414 L .71162 .68814 L F
.62 .514 .711 r
.70975 .67207 m .71068 .67524 L .72714 .67044 L p F P
0 g
s
.973 .684 .413 r
.71068 .67524 m .71001 .67654 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.71022 .67366 m .70858 .67414 L p .70988 .67431 L F P
0 g
s
.973 .684 .413 r
.70975 .67207 m .71022 .67366 L p .70988 .67431 L F P
0 g
s
.973 .684 .413 r
.71022 .67366 m .71068 .67524 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.70858 .67414 m .7079 .67543 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.71186 .67318 m .71022 .67366 L p .70988 .67431 L F P
0 g
s
.973 .684 .413 r
.70908 .67337 m .70975 .67207 L p .70988 .67431 L F P
0 g
s
.973 .684 .413 r
.71001 .67654 m .70955 .67495 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.7079 .67543 m .70955 .67495 L p .70988 .67431 L F P
0 g
s
.973 .684 .413 r
.70955 .67495 m .70908 .67337 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.71119 .67447 m .71186 .67318 L p .70988 .67431 L F P
0 g
s
.33 0 .083 r
.70955 .67495 m .71119 .67447 L p .70988 .67431 L F P
0 g
s
.331 0 .085 r
.71001 .67654 m .71068 .67524 L .71232 .67477 L p F P
0 g
s
.62 .514 .711 r
.71744 .69223 m .72117 .70495 L p .71613 .69261 L F P
0 g
s
.62 .514 .711 r
.73649 .7023 m .73556 .69911 L .71906 .70383 L p F P
0 g
s
.345 0 .103 r
.71906 .70383 m .7207 .70336 L p .72064 .70349 L F P
0 g
s
.974 .684 .412 r
.71169 .676 m .72067 .70343 L .71232 .67477 L F
.72117 .70495 m .7207 .70336 L p .72067 .70343 L F P
0 g
s
.974 .684 .412 r
.7207 .70336 m .71232 .67477 L p .72067 .70343 L F P
0 g
s
.331 0 .085 r
.71001 .67654 m .71232 .67477 L .71172 .67593 L F
.974 .684 .412 r
.72051 .70629 m .72117 .70495 L p .72067 .70343 L F P
0 g
s
.345 0 .103 r
.71839 .70517 m .71906 .70383 L p .72064 .70349 L F P
0 g
s
.345 0 .103 r
.72004 .7047 m .71839 .70517 L p .72064 .70349 L F P
0 g
s
.974 .684 .412 r
.71169 .676 m .72004 .7047 L .72067 .70343 L F
.71165 .67606 m .72004 .7047 L p .71169 .676 L F P
0 g
s
.331 0 .085 r
.72714 .67044 m .72649 .67173 L .71165 .67606 L p F P
0 g
s
.331 0 .085 r
.71165 .67606 m .71001 .67654 L p .71172 .67593 L F P
0 g
s
.331 0 .085 r
.71172 .67593 m .72714 .67044 L .71165 .67606 L F
.974 .684 .412 r
.71119 .67447 m .71165 .67606 L p .71169 .676 L F P
0 g
s
.974 .684 .412 r
.72004 .7047 m .72051 .70629 L p .72067 .70343 L F P
0 g
s
.345 0 .103 r
.73491 .70044 m .72004 .7047 L p .72064 .70349 L F P
0 g
s
.345 0 .103 r
.73556 .69911 m .73491 .70044 L p .72064 .70349 L F P
0 g
s
.345 0 .103 r
.7207 .70336 m .73556 .69911 L p .72064 .70349 L F P
0 g
s
.331 0 .085 r
.71232 .67477 m .72714 .67044 L p .71172 .67593 L F P
0 g
s
.974 .684 .412 r
.71186 .67318 m .71119 .67447 L p .71169 .676 L F P
0 g
s
.974 .684 .412 r
.71232 .67477 m .71186 .67318 L p .71169 .676 L F P
0 g
s
.62 .514 .711 r
.7079 .67543 m .71119 .67447 L p .7136 .68757 L F P
0 g
s
.973 .684 .413 r
.71467 .69244 m .71394 .68636 L .7144 .68794 L F
.62 .514 .711 r
.71349 .6945 m .7079 .67543 L p .7148 .69413 L F P
0 g
s
.973 .684 .413 r
.7148 .69469 m .71451 .69191 L .71467 .69244 L F
.71451 .69191 m .71394 .68636 L .71467 .69244 L F
.62 .514 .711 r
.71327 .68767 m .7148 .69413 L .7125 .68789 L F
.7136 .68757 m .7142 .69085 L .71327 .68767 L F
.7142 .69085 m .7148 .69413 L .71327 .68767 L F
.7136 .68757 m .7125 .68789 L .7079 .67543 L F
.337 0 .092 r
.70576 .68984 m .69062 .69314 L .6915 .69286 L F
.71293 .68833 m .70537 .68996 L .70576 .68984 L F
.70537 .68996 m .69062 .69314 L .70576 .68984 L F
.973 .684 .413 r
.7148 .69469 m .71293 .68833 L .71327 .68767 L p F P
0 g
s
.973 .684 .413 r
.7148 .69469 m .71327 .68767 L .71451 .69191 L F
.7158 .69271 m .7148 .69469 L p .7144 .68794 L F P
0 g
s
.62 .514 .711 r
.72051 .70629 m .71886 .70676 L p .7136 .68757 L F P
0 g
s
.62 .514 .711 r
.7136 .68757 m .71886 .70676 L .7142 .69085 L F
.71119 .67447 m .71491 .68719 L p .7136 .68757 L F P
0 g
s
.62 .514 .711 r
.71491 .68719 m .72051 .70629 L p .7136 .68757 L F P
0 g
s
.337 0 .092 r
.71327 .68767 m .71293 .68833 L p .70576 .68984 L F P
0 g
s
.34 0 .096 r
.68329 .70377 m .7079 .69499 L .71336 .69475 L F
.7148 .69469 m .71315 .69517 L p .71336 .69475 L F P
0 g
s
.34 0 .096 r
.71315 .69517 m .68329 .70377 L p .71336 .69475 L F P
0 g
s
.337 0 .092 r
.71293 .68833 m .71129 .6888 L p .71136 .68867 L F P
0 g
s
.337 0 .092 r
.71129 .6888 m .68959 .69509 L p .71136 .68867 L F P
0 g
s
.34 0 .096 r
.68329 .70377 m .68435 .70178 L p .7079 .69499 L F P
0 g
s
.34 0 .096 r
.68435 .70178 m .6847 .70112 L p .7079 .69499 L F P
0 g
s
.62 .514 .711 r
.69038 .69779 m .68223 .70014 L .69096 .69978 L F
.972 .685 .426 r
.68312 .70317 m .6825 .70107 L p .68321 .70217 L F P
0 g
s
.972 .685 .426 r
.6825 .70107 m .68264 .70064 L .68321 .70217 L F
.68329 .70377 m .68312 .70317 L p .68321 .70217 L F P
0 g
s
.62 .514 .711 r
.68223 .70014 m .68329 .70377 L p .69096 .69978 L F P
0 g
s
.167 0 0 r
.68217 .70021 m .69032 .69786 L p .68924 .69812 L F P
0 g
s
.167 0 0 r
.68262 .69975 m .68223 .70014 L .68924 .69812 L F
.68223 .70014 m .68217 .70021 L .68924 .69812 L F
.972 .685 .426 r
.68239 .69998 m .68145 .69744 L .68307 .69928 L F
.68223 .70014 m .68145 .69744 L p .68239 .69998 L F P
0 g
s
.62 .514 .711 r
.69701 .69363 m .69177 .69515 L .69283 .69878 L F
.167 0 0 r
.68262 .69975 m .69038 .69779 L .68924 .69812 L F
.69032 .69786 m .68217 .70021 L p .68223 .70014 L F P
0 g
s
.167 0 0 r
.68262 .69975 m .68924 .69812 L .68223 .70014 L F
.68924 .69812 m .69032 .69786 L .68223 .70014 L F
.62 .514 .711 r
.69017 .69709 m .68223 .70014 L .69038 .69779 L F
.68145 .69744 m .68223 .70014 L p .69017 .69709 L F P
0 g
s
.62 .514 .711 r
.71293 .68833 m .68959 .69509 L p .69017 .69709 L F P
0 g
s
.62 .514 .711 r
.68959 .69509 m .68145 .69744 L p .69017 .69709 L F P
0 g
s
.972 .685 .423 r
.68797 .69649 m .68671 .6943 L p .68809 .68995 L F P
0 g
s
.972 .685 .423 r
.69074 .68161 m .68876 .69224 L .68809 .68995 L F
.68876 .69224 m .68797 .69649 L .68809 .68995 L F
.6892 .6977 m .68797 .69649 L p .68876 .69224 L F P
0 g
s
.972 .685 .423 r
.69074 .68161 m .68949 .69474 L .68876 .69224 L F
.68949 .69474 m .6892 .6977 L .68876 .69224 L F
.62 .514 .711 r
.71293 .68833 m .69017 .69709 L .70024 .69494 L F
.69017 .69709 m .69038 .69779 L .70024 .69494 L F
.972 .685 .423 r
.69038 .69779 m .69032 .69786 L p .69032 .6976 L F P
0 g
s
.972 .685 .423 r
.69074 .68161 m .69152 .69143 L .69149 .69149 L F
.69074 .68161 m .6905 .6908 L .69002 .68916 L F
.69032 .69786 m .6892 .6977 L p .68949 .69474 L F P
0 g
s
.972 .685 .423 r
.69032 .6976 m .69032 .69786 L .68949 .69474 L F
.62 .514 .711 r
.70024 .69494 m .69038 .69779 L .69096 .69978 L F
.167 0 0 r
.69038 .69779 m .69032 .69786 L p .68924 .69812 L F P
0 g
s
.647 .786 .948 r
.6892 .6977 m .68912 .69762 L p .68832 .69788 L F P
0 g
s
.647 .786 .948 r
.68912 .69762 m .68797 .69649 L p .68832 .69788 L F P
0 g
s
.647 .786 .948 r
.68043 .69945 m .68832 .69788 L .68797 .69649 L F
.67292 .70241 m .68105 .70006 L p .68043 .69945 L F P
0 g
s
.647 .786 .948 r
.68105 .70006 m .6892 .6977 L p .68043 .69945 L F P
0 g
s
.455 .876 .932 r
.67405 .70256 m .67292 .70241 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.69032 .69786 m .68217 .70021 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.68217 .70021 m .67405 .70256 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.69032 .69786 m .6892 .6977 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.67405 .70256 m .68217 .70021 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.68217 .70021 m .69032 .69786 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.67292 .70241 m .67405 .70256 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.6892 .6977 m .68105 .70006 L p .68161 .70013 L F P
0 g
s
.455 .876 .932 r
.68105 .70006 m .67292 .70241 L p .68161 .70013 L F P
0 g
s
.558 .338 .538 r
.67586 .69697 m .67578 .69364 L p .68391 .69296 L F P
0 g
s
.972 .685 .423 r
.64308 .54223 m .64471 .53773 L p .64702 .57611 L F P
0 g
s
.391 .024 .215 r
.62701 .54739 m .64308 .54223 L .64471 .53773 L p F P
0 g
s
.972 .685 .423 r
.68671 .6943 m .68554 .69134 L .69074 .68161 L p F P
0 g
s
.972 .685 .423 r
.69074 .68161 m .69151 .68528 L .69196 .68893 L p F P
0 g
s
.972 .685 .423 r
.68554 .69134 m .69074 .68161 L p .64702 .57611 L F P
0 g
s
.971 .686 .43 r
.62636 .55434 m .62701 .54739 L p .6308 .58121 L F P
0 g
s
.51 .243 .445 r
.64308 .54223 m .62701 .54739 L .62636 .55434 L p F P
0 g
s
.51 .243 .445 r
.62701 .54739 m .64308 .54223 L .64248 .54919 L p F P
0 g
s
.51 .243 .445 r
.64248 .54919 m .62636 .55434 L .62701 .54739 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.70988 .67431 m
.71022 .67366 L
s
.71111 .67194 m
.71322 .66787 L
s
.972 .685 .423 r
.64248 .54919 m .64308 .54223 L p .64702 .57611 L F P
0 g
s
.51 .243 .445 r
.62636 .55434 m .64248 .54919 L .64308 .54223 L p F P
0 g
s
.72064 .70316 m
.72248 .69944 L
s
.6843 .70348 m
.68769 .7151 L
s
.971 .686 .43 r
.62682 .56297 m .62636 .55434 L p .6308 .58121 L F P
0 g
s
.561 .355 .558 r
.64248 .54919 m .62636 .55434 L .62682 .56297 L p F P
0 g
s
.561 .355 .558 r
.62636 .55434 m .64248 .54919 L .64299 .55783 L p F P
0 g
s
.561 .355 .558 r
.64299 .55783 m .62682 .56297 L .62636 .55434 L p F P
0 g
s
.647 .786 .948 r
.68797 .69649 m .67167 .7012 L .67292 .70241 L p F P
0 g
s
.647 .786 .948 r
.6892 .6977 m .67292 .70241 L .67167 .7012 L p F P
0 g
s
.455 .876 .932 r
.67292 .70241 m .6892 .6977 L .69032 .69786 L p F P
0 g
s
.62 .514 .711 r
.68329 .70377 m .7148 .69469 L .71293 .68833 L p F P
0 g
s
.65 .657 .843 r
.68671 .6943 m .67041 .69903 L .67167 .7012 L p F P
0 g
s
.65 .657 .843 r
.67167 .7012 m .68797 .69649 L .68671 .6943 L p F P
0 g
s
.65 .657 .843 r
.68797 .69649 m .67167 .7012 L .67041 .69903 L p F P
0 g
s
.647 .786 .948 r
.67167 .7012 m .68797 .69649 L .6892 .6977 L p F P
0 g
s
.635 .572 .767 r
.68554 .69134 m .66923 .69608 L .67041 .69903 L p F P
0 g
s
.635 .572 .767 r
.67041 .69903 m .68671 .6943 L .68554 .69134 L p F P
0 g
s
.635 .572 .767 r
.68671 .6943 m .67041 .69903 L .66923 .69608 L p F P
0 g
s
.65 .657 .843 r
.67041 .69903 m .68671 .6943 L .68797 .69649 L p F P
0 g
s
.971 .686 .43 r
.6308 .58121 m .62836 .57229 L .62682 .56297 L p F P
0 g
s
.561 .355 .558 r
.62682 .56297 m .64299 .55783 L .64248 .54919 L p F P
0 g
s
.592 .433 .635 r
.64299 .55783 m .62682 .56297 L .62836 .57229 L p F P
0 g
s
.592 .433 .635 r
.62682 .56297 m .64299 .55783 L .64457 .56717 L p F P
0 g
s
.592 .433 .635 r
.64457 .56717 m .62836 .57229 L .62682 .56297 L p F P
0 g
s
.627 .538 .735 r
.64702 .57611 m .68554 .69134 L .66923 .69608 L p F P
0 g
s
.635 .572 .767 r
.66923 .69608 m .68554 .69134 L .68671 .6943 L p F P
0 g
s
.972 .685 .423 r
.64299 .55783 m .64248 .54919 L p .64702 .57611 L F P
0 g
s
.592 .433 .635 r
.62836 .57229 m .64457 .56717 L .64299 .55783 L p F P
0 g
s
.616 .502 .701 r
.64457 .56717 m .62836 .57229 L .6308 .58121 L p F P
0 g
s
.616 .502 .701 r
.62836 .57229 m .64457 .56717 L .64702 .57611 L p F P
0 g
s
.616 .502 .701 r
.64702 .57611 m .6308 .58121 L .62836 .57229 L p F P
0 g
s
.62 .514 .711 r
.72714 .67044 m .72621 .66726 L .70975 .67207 L p F P
0 g
s
.33 0 .082 r
.70975 .67207 m .72621 .66726 L .72555 .66855 L p F P
0 g
s
.33 0 .082 r
.72555 .66855 m .70908 .67337 L .70975 .67207 L p F P
0 g
s
.616 .502 .701 r
.6308 .58121 m .64702 .57611 L .64457 .56717 L p F P
0 g
s
.70988 .67431 m
.71152 .67383 L
s
.972 .685 .423 r
.64702 .57611 m .64457 .56717 L .64299 .55783 L p F P
0 g
s
.346 0 .105 r
.71933 .70835 m .71999 .70701 L .73649 .7023 L p F P
0 g
s
.62 .514 .711 r
.72555 .66855 m .70908 .67337 L .71001 .67654 L p F P
0 g
s
.62 .514 .711 r
.71001 .67654 m .72649 .67173 L .72555 .66855 L p F P
0 g
s
.71935 .70662 m
.71966 .70768 L
s
.7198 .70818 m
.72385 .72201 L
s
.62 .514 .711 r
.73491 .70044 m .71839 .70517 L .71933 .70835 L p F P
0 g
s
.346 0 .105 r
.73649 .7023 m .73585 .70364 L .71933 .70835 L p F P
0 g
s
.62 .514 .711 r
.71933 .70835 m .73585 .70364 L .73491 .70044 L p F P
0 g
s
.974 .683 .405 r
.72621 .66726 m .72714 .67044 L .72649 .67173 L p F P
0 g
s
.974 .683 .405 r
.72649 .67173 m .72555 .66855 L .72621 .66726 L p F P
0 g
s
.974 .683 .405 r
.73556 .69911 m .73649 .7023 L .73585 .70364 L p F P
0 g
s
.974 .683 .405 r
.73585 .70364 m .73491 .70044 L .73556 .69911 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool2000001T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh6000000030?R_
K0000000000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3o
ool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000030?ooo`8000001`2T
WLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0140n:m^100000000`1T1SL000000?R_
K0020?R_K0030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`000006
0?ooo`030000002TWLh0Y9g>00L0Y9g>00D000000?R_KP3h[fl0n:m^000000030?R_KP030?R_K`3h
[fh0n:m^00`0n:m^0P00000306@6=`800000103h[f`00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03oool0
0`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h[fh0
n:m^0?R_KP0000004@3h[fh00`000000I0Hg0000000300000003088nL@000000n:m/00<0n:m/00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z
0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<000003@3oool0
0`000000Y9g>0:BMcP060:BMcP8000000P3h[fh00`000000n:m^0?R_KP0?0?R_KP8000001@22?W40
0`000000n:m/0?R_K0030?R_K0030000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<30000
0140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh00`00
0000PSia088nL@03088nL@8000001@3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`000000
[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_KP00
00004@3h[fh00`000000PSia000000030000000308mJSP000000n:m/00@0n:m/00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000<0?ooo`080?oo
_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo
00<000000:bjh`2/^^<0<@2/^^<3000001P0oooo0P0000080:Rnj@8000004@3h[fh2000000D0SeZ>
00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool00`00
0000Z;kY0:Rnj@060:Rnj@8000004@3h[fh00`000000SeZ>08mJSP0408mJSP030000003h[f`0n:m/
00@0n:m/00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo
0?ooo`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?ooo`040000002X_^T0Z;kY0:Rnj@@0
00000P2Te?P00`000000n:m^0?R_KP0>0?R_KP030000002?FXh0SeZ>00<0SeZ>0P0000070?R_K003
0000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00
3P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0X03o
ool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch0P00000>0?R_KP030000002?
FXh0000000<0000000<0UfjR0000003h[f`01@3h[f`2000001<0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
1@3oool00`000000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000X0?ooo`030000
002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh02`3h[fh2000000D0UfjR00<000000?R_K03h[f`0
0`3h[f`00`000000n:m/0000000C0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
5`3oool000d0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?oo
o`030000002/^^<0[;[S01`0[;[S0`00000]0?ooo`8000002@2Te?P00`000000n:m^0?R_KP0:0?R_
KP030000002GKZ80UfjR00D0UfjR00<000000?R_K03h[f`00P3h[f`010000000n:m/0?R_K000000B
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?oo
o`3oool0X`3oool00`000000[;[S0:bjh`0H0:bjh`<00000<P3oool00`000000Y=Ch0:CDn0050:CD
n0040?R_K`2Te?P00000000000X0n:m^00<0000009M^XP2GKZ80102GKZ82000000<0n:m/00D00000
0?R_K03h[f`0n:m/0000000C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3o
ool002T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000=P3oool0
0`000000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00P0n:m^00<0000009M^XP0000000`000000
1@2MP;<000000?R_K03h[f`0000000@0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<00000
0:bjh`2/^^<0402/^^<3000003X0oooo0P0000090:CDn0030000003h[fh0n:m^00L0n:m^0P000005
09f0/`030000003h[f`0000000D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bj
h`2/^^<0302/^^<3000003l0oooo00<000000:CDn02Te?P01`2Te?P2000000L0n:m^00<0000009f0
/`2MP;<01@2MP;<2000000H0n:m/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/
^^<0202/^^<3000004<0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_KP040?R_KP03
0000002MP;<0WH2c00@0WH2c0P0000070?R_K0030000003oool0oooo0100oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000
002/^^<0[;[S00@0[;[S0`0000170?ooo`800000102Te?P00`3h[fl0Y=Ch0:CDn0020:CDn0030000
003h[fh0n:m^00@0n:m^00<0000009f0/`0000000`0000000`2PRK`000000?R_K0060?R_K0030000
003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000C03oool00`000000Y=Ch0:CD
n0020:CDn0030?R_K`2Te?P0Y=Ch0080Y=Ch0P0000040?R_KP8000001P2PRK`00`000000n:m/0?R_
K0040?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool300000:/0oooo0P00001@0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00D00000
0?R_KP3h[fh0n:m^000000070:29_0030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0D03oool2000000T0Y=Ch00@000000?R_KP3h[fh000001`2P
RK`00`000000n:m/0?R_K0050?R_K0030000003oool0oooo00h0oooo0P00001]0?ooo`030000003o
ool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0DP3oool0
0`000000Y=Ch0:CDn0070:CDn080000000<0n:m^0000002PRK`01P2PRK`00`000000n:m/0?R_K004
0?R_K0030000003oool0oooo00/0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?oo
o`040000002Te?P0Y=Ch0?R_K`L0Y=Ch0P0000070:29_0030000003h[f`0n:m/00@0n:m/00<00000
0?ooo`3oool01`3oool4000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05@0oooo0P0000000`2T
e?P0n:m_0:CDn0060:CDn0030000002PRK`0X8Vl00D0X8Vl00<000000?R_K03h[f`01@3h[f`00`00
0000oooo0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0EP3oool00`000000
Y=Ch0?R_K`060:CDn0030000002PRK`0X8Vl00H0X8Vl00<000000?R_K03h[f`0103h[f`00`000000
oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0E0?ooo`00
9`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo00<000000:CDn02Te?P0
1P2Te?P00`000000X8Vl0:29_0050:29_0030000003h[f`0n:m/00@0n:m/0`00000B0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`1H0?ooo`8000000P2Te?P5000000L0X8Vl00<000000?R_K03h[f`01@00
000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool002L0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000000P3oool00`000000X8Vl0:29_005
0:29_0<000001@3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool05@3oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1Q0?oo
o`040000002PRK`0X8Vl0:29_0<0000000<0X8Vl0000003h[f`01@3h[f`00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1Q0?ooo`@00000102PRK`00`000000n:m/0?R_K0040?R_
K0030000003oool0oooo01@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?oo
o`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo100000080:29_003
0000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
F`3oool3000000@0oooo00<000000:29_02PRK`01@2PRK`00`000000n:m/0?R_K0040?R_K0030000
003oool0oooo01D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo0`0000070?ooo`030000002P
RK`0X8Vl00H0X8Vl00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1E0?ooo`<000002P3oool00`000000X8Vl0:29_0060:29_0030000003h[f`0
n:m/00<0n:m/00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0DP3oool4
000000h0oooo00<000000:29_02PRK`01@2PRK`00`000000n:m/0?R_K0030?R_K0030000003oool0
oooo01L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3oool30000
0:d0oooo00<000000?ooo`3oool0C`3oool300000180oooo00<000000:29_02PRK`01P2PRK`00`00
0000n:m/0?R_K0030?R_K0030000003oool0oooo01L0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0
oooo0`00000E0?ooo`030000002PRK`0X8Vl00H0X8Vl00<000000?R_K03h[f`00`3h[f`00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<000006@3oool00`000000X8Vl
0:29_0050:29_0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0AP3oool3000001`0oooo00<000000:29_02PRK`01P2PRK`00`000000n:m/0?R_
K0020?R_K0030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000O
0?ooo`030000002PRK`0X8Vl00H0X8Vl00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0o0?ooo`<00000903oool00`000000X8Vl0:29_0050:29
_0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0?03oool3000002L0oooo00<000000:29_02PRK`01P2PRK`00`000000n:m/0?R_K0020?R_K003
0000003oool0oooo01/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00
903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`00000Z0?ooo`030000
002PRK`0X8Vl00H0X8Vl00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0e0?ooo`@00000;P3oool00`000000X8Vl0:29_0050:29_0030000003h
[f`0n:m/00<0n:m/00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3
00000380oooo00<000000:29_02PRK`01P2PRK`00`000000n:m/0?R_K0020?R_K0030000003oool0
oooo01`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00000e0?ooo`030000002PRK`0X8Vl
00H0X8Vl00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0/0?ooo`<00000>@3oool00`000000X8Vl0:29_0050:29_0030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000003`0oooo
00<000000:29_02PRK`01P2PRK`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo01h0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo02D0oooo0`0000100?ooo`030000002PRK`0X8Vl00H0X8Vl00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R
0?ooo`<00000A03oool00`000000X8Vl0:29_0050:29_0030000003h[f`0n:m/0080n:m/00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000004L0oooo00<000000:29
_02PRK`01P2PRK`01@000000n:m/0?R_K03h[f`000000280oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool40000
04X0oooo00<000000:29_02PRK`01P2PRK`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo
0200oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00001?0?ooo`030000002PRK`0X8Vl00D0
X8Vl00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`0E0?ooo`<00000DP3oool00`000000X8Vl0:29_0060:29_0050000003h[f`0n:m/0?R_K000
0000903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool3000005D0oooo00<000000:29_02PRK`0
1P2PRK`01@000000n:m/0?R_K03h[f`0000002@0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo
1000001I0?ooo`030000002PRK`0X8Vl00D0X8Vl00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000G@3oool00`000000X8Vl0:29
_0060:29_0050000003h[f`0n:m/0?R_K00000009@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203o
ool300000600oooo00<000000:29_02PRK`01P2PRK`01@000000n:m/0?R_K03h[f`000000100oooo
0P00000D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000I03oool00`000000X8Vl0:29
_0060:29_0040000003h[f`0n:m/000000/0oooo00<000000?ooo`3oool01000000E0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3o
ool010000000oooo0?ooo`3oool4000006L0oooo00<000000:29_02PRK`01P2PRK`01@000000n:m/
0?R_K03h[f`0000000T0oooo00<000000?ooo`0000001P00000D0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool4000006/0oooo
00<000000:29_02PRK`01P2PRK`01@000000n:m/0?R_K03h[f`0000000P0oooo0`00000209j3]P<0
00005`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo0:l0oooo0`00001_0?ooo`030000002PRK`0X8Vl00H0X8Vl00@000000?R_K03h[f`0
0000203oool00`000000WX>f09j3]P02000001/0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0
K`3oool00`000000X8Vl0:29_0060:29_0040000003h[f`0n:m/0?R_K0P0oooo0`00000N0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Z03oool4000000@0oooo00<000000?ooo`3oool0KP3oool00`000000X8Vl0:29_0060:29_0050000
003h[f`0n:m/0?R_K00000001`3oool010000000WX>f00000000000N0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0
oooo00<000000?ooo`3oool0K`3oool00`000000X8Vl0:29_0060:29_0040000003h[f`0n:m/0000
00P0oooo0`00000N0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0K`3oool00`000000
X8Vl0:29_0060:29_0040000003h[f`00000000000P0oooo0`00000O0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0
oooo00<000000?ooo`3oool0K`3oool00`000000X8Vl0:29_0060:29_0040000003h[f`000000000
00P0oooo00@0000009j3]P00000000007`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo
0700oooo00<000000:29_02PRK`01P2PRK`010000000UFNJ0?R_K00000040?ooo`030000001F01L0
000000@00000803oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`800000VP3oool3000001D0oooo00<000000?ooo`3oool0L03oool00`000000X8Vl0:29_0050:29
_08000000P3h[f`30000000305H05`00000000000080000000@0WX>f00000000000000008@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo
09H0oooo0`00000H0?ooo`030000003oool0oooo0700oooo00<000000:29_02PRK`00`2PRK`20000
00040::Ba0000000n:m/05H05`@000001P2NPkH200000240oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`00
0000oooo0?ooo`1a0?ooo`80X8Vl0`0000030::Ba0040000003h[f`00000000000P0WX>f1000000Q
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0L@3oool2000000030::Ba00000000000
008000000P2VZ=L2000000D0WX>f1@0000000`2NPkH000000?V_J@0R0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240
oooo00<000000?ooo`3oool0LP3oool2000000030:JXe`000000000000<0000000@0WX>f0000002N
PkH0WX>f0`0000050?ooo`040000002NPkH00000000000@0oooo0P00000L0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool30000
02D0oooo00<000000?ooo`3oool0LP3oool600000080WX>f100000080?ooo`030000002NPkH00000
00P00000703oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo07P0oooo0P00000<0?ooo`03
0000002NPkH0WX>f00@000000P2NPkH2000001d0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00`0oooo00@0WX>f000000000000WX>f1000000O0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0
P03oool4000002h0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0;0?ooo`@00000
903oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3o
ool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0
oooo1000000k0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo
0`00000o0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`00
00120?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`000015
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?oo
o`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000
000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000
DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09ad
W080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0
oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003o
ool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md00000000
0000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0
oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd0000
0018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`00
0000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?oo
o`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<0
0000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@0
0000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0
oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<0
00000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`08
0?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo
0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`08
0?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<0
0000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo
0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?oo
o`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0
a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o4
0?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`02
0?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo
0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo
0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool0
04L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0
oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool20000
07T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?oo
o`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
1P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05le
G`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD0000000000002
0000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0
ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0
Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3o
ool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`000000
0P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?oo
o`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3o
ool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00
001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<00000
0?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@0
00006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@00000
7P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3o
ool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W
0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?oo
o`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3o
ool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool0
0`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo
0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`00
0000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5
000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000
000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0
103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3o
ool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool0
09H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000
oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo
00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?oo
o`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`00
0000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000
003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3o
ool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool0
0:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool0
0:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0
oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<0
00000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<00000
0?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?oo
o`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00
V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c
0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo
0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580
oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo
04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0
102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003o
ool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?oo
o`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo
03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0
oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?oo
o`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00
a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3o
ool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo0037
0?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?oo
o`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool00000
00X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?oo
o`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo
003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P200000004
04RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o
0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3o
ool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo
002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l0
0`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3o
oolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq49.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.636 .565 .758 r
.65783 .55265 m .64193 .55771 L .6419 .55764 L p F P
0 g
s
.634 .559 .752 r
.6419 .55764 m .63952 .55121 L p .62629 .56261 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62609 .56267 L p F P
0 g
s
.634 .559 .752 r
.62609 .56267 m .62612 .56276 L p .62629 .56261 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62609 .56267 L .62629 .56261 L F
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62342 .55569 L p F P
0 g
s
.651 .632 .818 r
.62342 .55569 m .62103 .55112 L p .63749 .5512 L F P
0 g
s
.651 .632 .818 r
.63749 .5512 m .63952 .55121 L .62342 .55569 L F
.636 .565 .758 r
.65492 .54499 m .63901 .55007 L .63923 .55064 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63923 .55064 L p F P
0 g
s
.656 .659 .841 r
.65492 .54499 m .63901 .55007 L .63828 .54882 L p F P
0 g
s
.651 .632 .818 r
.63828 .54882 m .63685 .54605 L p .62979 .55153 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62247 .55387 L p F P
0 g
s
.651 .632 .818 r
.62247 .55387 m .62371 .55626 L p .62979 .55153 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62247 .55387 L .62979 .55153 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.63923 .55064 m .63828 .54882 L p .62515 .55514 L F P
0 g
s
.651 .632 .818 r
.62979 .55153 m .62515 .55514 L .63828 .54882 L F
.62515 .55514 m .62371 .55626 L .63923 .55064 L F
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .6419 .55764 L p F P
0 g
s
.634 .559 .752 r
.62629 .56261 m .62612 .56276 L .6419 .55764 L F
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64403 .56593 L p F P
0 g
s
.597 .442 .642 r
.64403 .56593 m .64525 .57278 L p .6299 .5704 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64403 .56593 L .6299 .5704 L F
.615 .493 .691 r
.66012 .56154 m .6442 .56658 L .64403 .56593 L p F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62806 .57012 L .6282 .57094 L p F P
0 g
s
.597 .442 .642 r
.6282 .57094 m .6294 .57778 L p .64233 .56647 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .6282 .57094 L .64233 .56647 L F
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64403 .56593 L p .64367 .56453 L F P
0 g
s
.615 .493 .691 r
.65783 .55265 m .64193 .55771 L .64403 .56593 L p F P
0 g
s
.615 .493 .691 r
.64403 .56593 m .6442 .56658 L p .64519 .56557 L F P
0 g
s
.615 .493 .691 r
.65783 .55265 m .64403 .56593 L .64519 .56557 L F
.971 .686 .43 r
.63685 .54605 m .64367 .56453 L .64525 .57278 L F
.64403 .56593 m .64525 .57278 L p .64367 .56453 L F P
0 g
s
.615 .493 .691 r
.64403 .56593 m .64193 .55771 L p .6588 .56126 L F P
0 g
s
.615 .493 .691 r
.6588 .56126 m .66012 .56154 L .64403 .56593 L F
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.656 .659 .841 r
.6517 .53939 m .63578 .5445 L .63828 .54882 L p F P
0 g
s
.656 .659 .841 r
.63828 .54882 m .63901 .55007 L p .64187 .54767 L F P
0 g
s
.656 .659 .841 r
.6517 .53939 m .63828 .54882 L .64187 .54767 L F
.63828 .54882 m .63578 .5445 L p .65059 .54488 L F P
0 g
s
.656 .659 .841 r
.65059 .54488 m .65492 .54499 L .63828 .54882 L F
.636 .565 .758 r
.6419 .55764 m .63923 .55064 L p .65766 .55263 L F P
0 g
s
.636 .565 .758 r
.63923 .55064 m .63901 .55007 L p .64041 .55027 L F P
0 g
s
.636 .565 .758 r
.64041 .55027 m .65766 .55263 L .63923 .55064 L F
.63923 .55064 m .6419 .55764 L p .65394 .54594 L F P
0 g
s
.636 .565 .758 r
.65492 .54499 m .63923 .55064 L .65394 .54594 L F
.6419 .55764 m .64193 .55771 L p .64204 .5576 L F P
0 g
s
.636 .565 .758 r
.65492 .54499 m .6419 .55764 L .64204 .5576 L F
.65766 .55263 m .65783 .55265 L .6419 .55764 L F
.971 .686 .43 r
.64193 .55771 m .6442 .56658 L p .62957 .57717 L F P
0 g
s
.971 .686 .43 r
.63901 .55007 m .64193 .55771 L p .62957 .57717 L F P
0 g
s
.615 .493 .691 r
.64193 .55771 m .65783 .55265 L .66012 .56154 L p F P
0 g
s
.636 .565 .758 r
.64193 .55771 m .65783 .55265 L .65492 .54499 L p F P
0 g
s
.971 .686 .43 r
.63578 .5445 m .63901 .55007 L p .62957 .57717 L F P
0 g
s
.636 .565 .758 r
.63901 .55007 m .65492 .54499 L .65783 .55265 L p F P
0 g
s
.656 .659 .841 r
.63901 .55007 m .65492 .54499 L .6517 .53939 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61903 .59586 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .6335 .59134 L p .61903 .59586 L F P
0 g
s
.642 .829 .972 r
.6335 .59134 m .63863 .5953 L p .61903 .59586 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.67027 .69468 m .6442 .56658 L .62957 .57717 L p F P
0 g
s
.603 .46 .659 r
.67027 .69468 m .6442 .56658 L .66012 .56154 L p F P
0 g
s
.617 .505 .704 r
.62957 .57717 m .64578 .57207 L p .64786 .58686 L F P
0 g
s
.971 .686 .43 r
.66383 .70074 m .67027 .69468 L p .62957 .57717 L F P
0 g
s
.617 .505 .704 r
.66383 .70074 m .6335 .59134 L p .64786 .58686 L F P
0 g
s
.617 .505 .704 r
.6335 .59134 m .62957 .57717 L p .64786 .58686 L F P
0 g
s
.615 .493 .691 r
.6442 .56658 m .66012 .56154 L .65783 .55265 L p F P
0 g
s
.971 .686 .43 r
.63258 .54162 m .63578 .5445 L p .62957 .57717 L F P
0 g
s
.656 .659 .841 r
.63578 .5445 m .6517 .53939 L .65492 .54499 L p F P
0 g
s
.656 .803 .954 r
.6517 .53939 m .63578 .5445 L .63258 .54162 L p F P
0 g
s
.656 .803 .954 r
.63578 .5445 m .6517 .53939 L .64854 .53649 L p F P
0 g
s
.656 .803 .954 r
.64854 .53649 m .63258 .54162 L .63578 .5445 L p F P
0 g
s
.972 .685 .423 r
.65783 .55265 m .66012 .56154 L p .64578 .57207 L F P
0 g
s
.972 .685 .423 r
.65492 .54499 m .65783 .55265 L p .64578 .57207 L F P
0 g
s
.972 .685 .423 r
.6517 .53939 m .65492 .54499 L p .64578 .57207 L F P
0 g
s
.603 .46 .659 r
.66012 .56154 m .68655 .68995 L .67027 .69468 L p F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .66012 .56154 L .64578 .57207 L p F P
0 g
s
.971 .686 .43 r
.62977 .54176 m .63258 .54162 L p .62957 .57717 L F P
0 g
s
.656 .803 .954 r
.63258 .54162 m .64854 .53649 L .6517 .53939 L p F P
0 g
s
.389 .849 .855 r
.64854 .53649 m .63258 .54162 L .62977 .54176 L p F P
0 g
s
.389 .849 .855 r
.63258 .54162 m .64854 .53649 L .64577 .53661 L p F P
0 g
s
.389 .849 .855 r
.64577 .53661 m .62977 .54176 L .63258 .54162 L p F P
0 g
s
.972 .685 .423 r
.64854 .53649 m .6517 .53939 L p .64578 .57207 L F P
0 g
s
.389 .849 .855 r
.62977 .54176 m .64577 .53661 L .64854 .53649 L p F P
0 g
s
.972 .685 .423 r
.64577 .53661 m .64854 .53649 L p .64578 .57207 L F P
0 g
s
.971 .686 .43 r
.62767 .54495 m .62977 .54176 L p .62957 .57717 L F P
0 g
s
.263 0 0 r
.64577 .53661 m .62977 .54176 L .62767 .54495 L p F P
0 g
s
.263 0 0 r
.62977 .54176 m .64577 .53661 L .64372 .53979 L p F P
0 g
s
.263 0 0 r
.64372 .53979 m .62767 .54495 L .62977 .54176 L p F P
0 g
s
.972 .685 .423 r
.64372 .53979 m .64577 .53661 L p .64578 .57207 L F P
0 g
s
.263 0 0 r
.62767 .54495 m .64372 .53979 L .64577 .53661 L p F P
0 g
s
.971 .686 .43 r
.62652 .55084 m .62767 .54495 L p .62957 .57717 L F P
0 g
s
.469 .163 .363 r
.64372 .53979 m .62767 .54495 L .62652 .55084 L p F P
0 g
s
.469 .163 .363 r
.62767 .54495 m .64372 .53979 L .64263 .54569 L p F P
0 g
s
.469 .163 .363 r
.64263 .54569 m .62652 .55084 L .62767 .54495 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64263 .54569 m .64372 .53979 L p .64578 .57207 L F P
0 g
s
.469 .163 .363 r
.62652 .55084 m .64263 .54569 L .64372 .53979 L p F P
0 g
s
.971 .686 .43 r
.62647 .55881 m .62652 .55084 L p .62957 .57717 L F P
0 g
s
.541 .309 .513 r
.64263 .54569 m .62652 .55084 L .62647 .55881 L p F P
0 g
s
.541 .309 .513 r
.62652 .55084 m .64263 .54569 L .64262 .55366 L p F P
0 g
s
.541 .309 .513 r
.64262 .55366 m .62647 .55881 L .62652 .55084 L p F P
0 g
s
.971 .686 .43 r
.66492 .70404 m .66383 .70074 L .67027 .69468 L p F P
0 g
s
.971 .686 .43 r
.66616 .70668 m .66492 .70404 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.66744 .70844 m .66616 .70668 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.66866 .70916 m .66744 .70844 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.66972 .7088 m .66866 .70916 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.67052 .70738 m .66972 .7088 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.671 .70503 m .67052 .70738 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.67112 .70196 m .671 .70503 L p .67027 .69468 L F P
0 g
s
.971 .686 .43 r
.67027 .69468 m .67087 .69841 L .67112 .70196 L p F P
0 g
s
.593 .431 .632 r
.68716 .69368 m .67087 .69841 L .67027 .69468 L p F P
0 g
s
.593 .431 .632 r
.67027 .69468 m .68655 .68995 L .68716 .69368 L p F P
0 g
s
.593 .431 .632 r
.68655 .68995 m .67027 .69468 L .67087 .69841 L p F P
0 g
s
.971 .686 .43 r
.62957 .57717 m .62752 .56793 L .62647 .55881 L p F P
0 g
s
.541 .309 .513 r
.62647 .55881 m .64262 .55366 L .64263 .54569 L p F P
0 g
s
.579 .399 .602 r
.64262 .55366 m .62647 .55881 L .62752 .56793 L p F P
0 g
s
.579 .399 .602 r
.62647 .55881 m .64262 .55366 L .64371 .5628 L p F P
0 g
s
.579 .399 .602 r
.64371 .5628 m .62752 .56793 L .62647 .55881 L p F P
0 g
s
.972 .685 .423 r
.64262 .55366 m .64263 .54569 L p .64578 .57207 L F P
0 g
s
.57 .37 .57 r
.68742 .69724 m .67112 .70196 L .67087 .69841 L p F P
0 g
s
.57 .37 .57 r
.67087 .69841 m .68716 .69368 L .68742 .69724 L p F P
0 g
s
.57 .37 .57 r
.68716 .69368 m .67087 .69841 L .67112 .70196 L p F P
0 g
s
.593 .431 .632 r
.67087 .69841 m .68716 .69368 L .68655 .68995 L p F P
0 g
s
.537 .291 .489 r
.67915 .70268 m .671 .70503 L p .6792 .70114 L F P
0 g
s
.477 .166 .359 r
.67052 .70738 m .671 .70503 L p .67891 .70385 L F P
0 g
s
.477 .166 .359 r
.68687 .70267 m .67868 .70503 L p .67891 .70385 L F P
0 g
s
.477 .166 .359 r
.67868 .70503 m .67052 .70738 L p .67891 .70385 L F P
0 g
s
.972 .685 .426 r
.67784 .71064 m .67786 .70914 L .67901 .70671 L F
.477 .166 .359 r
.68733 .70032 m .68687 .70267 L p .67891 .70385 L F P
0 g
s
.477 .166 .359 r
.671 .70503 m .67915 .70268 L p .67891 .70385 L F P
0 g
s
.477 .166 .359 r
.67915 .70268 m .68733 .70032 L p .67891 .70385 L F P
0 g
s
.477 .166 .359 r
.68733 .70032 m .671 .70503 L .67052 .70738 L p F P
0 g
s
.537 .291 .489 r
.671 .70503 m .68733 .70032 L .68742 .69724 L p F P
0 g
s
.327 0 .076 r
.66972 .7088 m .67052 .70738 L p .67829 .70574 L F P
0 g
s
.327 0 .076 r
.67789 .70644 m .66972 .7088 L p .67829 .70574 L F P
0 g
s
0 0 0 r
.66866 .70916 m .66972 .7088 L p .67737 .70662 L F P
0 g
s
.972 .685 .426 r
.67817 .7076 m .67789 .70644 L .67844 .70626 L F
.67786 .70914 m .67788 .70743 L .67817 .7076 L F
.67788 .70743 m .67789 .70644 L .67817 .7076 L F
.67844 .70626 m .67789 .70644 L .67865 .70521 L F
.327 0 .076 r
.67052 .70738 m .67868 .70503 L p .67863 .70513 L F P
0 g
s
.327 0 .076 r
.6716 .70715 m .67863 .70513 L .67829 .70574 L F
.67052 .70738 m .67863 .70513 L .6716 .70715 L F
.61 .482 .681 r
.67955 .70898 m .71123 .69987 L p .69209 .70125 L F P
0 g
s
.61 .482 .681 r
.67863 .70513 m .67955 .70898 L p .68718 .70428 L F P
0 g
s
.61 .482 .681 r
.69209 .70125 m .68681 .70277 L .68718 .70428 L F
.68681 .70277 m .67863 .70513 L .68718 .70428 L F
.972 .685 .426 r
.67865 .70521 m .67886 .70611 L p .67844 .70626 L F P
0 g
s
.972 .685 .426 r
.67863 .70513 m .67865 .70521 L p .67789 .70644 L F P
0 g
s
.327 0 .076 r
.68687 .70267 m .67052 .70738 L .66972 .7088 L p F P
0 g
s
.608 .859 .991 r
.66866 .70916 m .66744 .70844 L p .67624 .70644 L F P
0 g
s
.972 .685 .426 r
.6785 .7078 m .67844 .70626 L .67901 .70671 L F
.67817 .7076 m .67844 .70626 L .6785 .7078 L F
.67886 .70611 m .67901 .70671 L p .67844 .70626 L F P
0 g
s
.972 .685 .426 r
.67786 .70914 m .67733 .70745 L .67789 .70644 L F
0 0 0 r
.68609 .70408 m .68513 .70442 L p .67737 .70662 L F P
0 g
s
.972 .685 .426 r
.67786 .70914 m .67817 .7076 L .6785 .7078 L F
0 0 0 r
.66972 .7088 m .67789 .70644 L p .67737 .70662 L F P
0 g
s
0 0 0 r
.67685 .70681 m .66866 .70916 L p .67737 .70662 L F P
0 g
s
.477 .166 .359 r
.67052 .70738 m .68687 .70267 L .68733 .70032 L p F P
0 g
s
.972 .685 .426 r
.67733 .70745 m .67711 .70672 L .67789 .70644 L F
0 0 0 r
.66972 .7088 m .66866 .70916 L p .67737 .70662 L F P
0 g
s
0 0 0 r
.67789 .70644 m .66972 .7088 L p .67737 .70662 L F P
0 g
s
.327 0 .076 r
.68609 .70408 m .68687 .70267 L p .67829 .70574 L F P
0 g
s
.327 0 .076 r
.66972 .7088 m .67789 .70644 L p .67829 .70574 L F P
0 g
s
.327 0 .076 r
.67789 .70644 m .68609 .70408 L p .67829 .70574 L F P
0 g
s
.972 .685 .426 r
.67769 .71 m .67716 .70777 L p .67786 .70914 L F P
0 g
s
.608 .859 .991 r
.66744 .70844 m .66866 .70916 L p .67624 .70644 L F P
0 g
s
.972 .685 .426 r
.67694 .70686 m .67692 .70678 L p .6772 .70702 L F P
0 g
s
0 0 0 r
.66866 .70916 m .67685 .70681 L p .67737 .70662 L F P
0 g
s
.972 .685 .426 r
.67692 .70678 m .67623 .70391 L p .67711 .70672 L F P
0 g
s
.972 .685 .426 r
.67692 .70678 m .67711 .70672 L .6772 .70702 L F
0 0 0 r
.68505 .70444 m .68609 .70408 L p .67737 .70662 L F P
0 g
s
0 0 0 r
.67685 .70681 m .68505 .70444 L p .67737 .70662 L F P
0 g
s
.972 .685 .426 r
.67711 .70672 m .67623 .70391 L .67789 .70644 L F
.327 0 .076 r
.67829 .70574 m .68567 .7031 L .68609 .70408 L F
.68687 .70267 m .68681 .70277 L p .68567 .7031 L F P
0 g
s
.327 0 .076 r
.68681 .70277 m .68609 .70408 L p .68567 .7031 L F P
0 g
s
.327 0 .076 r
.67868 .70503 m .68687 .70267 L p .67829 .70574 L F P
0 g
s
.537 .291 .489 r
.68733 .70032 m .67915 .70268 L p .6792 .70114 L F P
0 g
s
.61 .482 .681 r
.67794 .70227 m .67863 .70513 L p .68681 .70277 L F P
0 g
s
.61 .482 .681 r
.68654 .70165 m .67794 .70227 L .68681 .70277 L F
.537 .291 .489 r
.67112 .70196 m .68742 .69724 L .68733 .70032 L p F P
0 g
s
.537 .291 .489 r
.68742 .69724 m .67112 .70196 L .671 .70503 L p F P
0 g
s
.57 .37 .57 r
.67112 .70196 m .68742 .69724 L .68716 .69368 L p F P
0 g
s
.972 .685 .423 r
.68687 .70267 m .68681 .70277 L p .68674 .6993 L F P
0 g
s
.972 .685 .423 r
.68678 .69926 m .68687 .70267 L .68674 .6993 L F
.68623 .6998 m .68681 .70277 L .68621 .70027 L F
.68655 .68995 m .68674 .6993 L .68623 .6998 L F
.68674 .6993 m .68681 .70277 L .68623 .6998 L F
.61 .482 .681 r
.68612 .6999 m .67794 .70227 L p .68654 .70165 L F P
0 g
s
.972 .685 .426 r
.67789 .70644 m .67794 .70227 L .67863 .70513 L F
.67623 .70391 m .67794 .70227 L p .67789 .70644 L F P
0 g
s
.146 0 0 r
.67623 .70391 m .67794 .70227 L p .68569 .70033 L F P
0 g
s
.972 .685 .423 r
.68681 .70277 m .68609 .70408 L p .68621 .70027 L F P
0 g
s
.146 0 0 r
.68443 .70154 m .67623 .70391 L p .68569 .70033 L F P
0 g
s
.146 0 0 r
.67794 .70227 m .68612 .6999 L p .68569 .70033 L F P
0 g
s
.327 0 .076 r
.68609 .70408 m .67789 .70644 L p .67829 .70574 L F P
0 g
s
.61 .482 .681 r
.67623 .70391 m .67692 .70678 L p .68495 .70367 L F P
0 g
s
0 0 0 r
.68609 .70408 m .67789 .70644 L p .67737 .70662 L F P
0 g
s
0 0 0 r
.67789 .70644 m .68609 .70408 L p .67737 .70662 L F P
0 g
s
.972 .685 .423 r
.68609 .70408 m .68513 .70442 L p .68655 .68995 L F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .68513 .70442 L .68508 .70421 L F
.68733 .70032 m .68687 .70267 L p .68655 .68995 L F P
0 g
s
.972 .685 .423 r
.68742 .69724 m .68733 .70032 L p .68655 .68995 L F P
0 g
s
.61 .482 .681 r
.71123 .69987 m .70959 .69312 L .68612 .6999 L p F P
0 g
s
.61 .482 .681 r
.71123 .69987 m .68612 .6999 L .68654 .70165 L F
.152 0 0 r
.67955 .70898 m .70957 .70034 L p .70286 .70257 L F P
0 g
s
.152 0 0 r
.70286 .70257 m .70957 .70034 L .70949 .70043 L F
.146 0 0 r
.70638 .69514 m .68569 .70033 L .68658 .70006 L F
.973 .684 .413 r
.70835 .70158 m .71163 .71512 L p .70867 .70125 L F P
0 g
s
.61 .482 .681 r
.71577 .71333 m .71245 .71427 L .70917 .70076 L p F P
0 g
s
.61 .482 .681 r
.71027 .70044 m .71164 .70366 L .70917 .70076 L F
.71164 .70366 m .71577 .71333 L .71246 .70704 L F
.71164 .70366 m .71246 .70704 L .70917 .70076 L F
.152 0 0 r
.70917 .70076 m .71123 .69987 L .71082 .70028 L F
.70286 .70257 m .70949 .70043 L .70917 .70076 L F
.70949 .70043 m .71123 .69987 L .70917 .70076 L F
.973 .684 .413 r
.71163 .71512 m .71245 .71427 L .70917 .70076 L p F P
0 g
s
.973 .684 .413 r
.71163 .71512 m .70917 .70076 L .70867 .70125 L F
.61 .482 .681 r
.71115 .70018 m .71577 .71333 L .71027 .70044 L F
.152 0 0 r
.70286 .70257 m .71082 .70028 L .71 .7011 L F
.61 .482 .681 r
.71163 .71512 m .70835 .70158 L p .70967 .7012 L F P
0 g
s
.152 0 0 r
.70286 .70257 m .71 .7011 L .70735 .70187 L F
.70957 .70034 m .71123 .69987 L p .70949 .70043 L F P
0 g
s
.973 .684 .413 r
.70959 .69312 m .71123 .69987 L .71082 .70028 L p F P
0 g
s
.973 .684 .413 r
.70959 .69522 m .70959 .69312 L .71082 .70028 L F
.61 .482 .681 r
.70885 .69363 m .71 .6969 L .70753 .69401 L F
.71 .6969 m .71115 .70018 L .71055 .69915 L F
.71 .6969 m .71055 .69915 L .70753 .69401 L F
.973 .684 .413 r
.70918 .69353 m .70959 .69312 L p .70959 .69522 L F P
0 g
s
.61 .482 .681 r
.71115 .70018 m .71027 .70044 L .70753 .69401 L F
.70917 .70076 m .70753 .69401 L p .71027 .70044 L F P
0 g
s
.61 .482 .681 r
.7137 .71211 m .71452 .71549 L .73117 .71076 L p F P
0 g
s
.163 0 0 r
.71245 .71427 m .71163 .71512 L p .7137 .71422 L F P
0 g
s
.163 0 0 r
.71577 .71333 m .71411 .7138 L p .7137 .71422 L F P
0 g
s
.163 0 0 r
.71411 .7138 m .71245 .71427 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.71452 .71549 m .71371 .71634 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.7137 .71211 m .71411 .7138 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.71411 .7138 m .71452 .71549 L p .7137 .71422 L F P
0 g
s
.163 0 0 r
.71496 .71417 m .71577 .71333 L p .7137 .71422 L F P
0 g
s
.163 0 0 r
.71163 .71512 m .71329 .71464 L p .7137 .71422 L F P
0 g
s
.163 0 0 r
.71329 .71464 m .71496 .71417 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.71288 .71295 m .7137 .71211 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.71371 .71634 m .71329 .71464 L p .7137 .71422 L F P
0 g
s
.973 .684 .413 r
.71329 .71464 m .71288 .71295 L p .7137 .71422 L F P
0 g
s
.61 .482 .681 r
.71329 .71464 m .71163 .71512 L p .70918 .69772 L F P
0 g
s
.152 0 0 r
.70735 .70187 m .71 .7011 L .70959 .70152 L F
.146 0 0 r
.70959 .69312 m .70918 .69353 L p .70753 .69401 L F P
0 g
s
.146 0 0 r
.70753 .69401 m .68658 .70006 L .70791 .69363 L F
.70753 .69401 m .70791 .69363 L .70959 .69312 L F
.973 .684 .413 r
.70917 .70076 m .70753 .69401 L p .70867 .70125 L F P
0 g
s
.973 .684 .413 r
.70867 .70125 m .70753 .69401 L .7072 .69434 L F
.61 .482 .681 r
.70425 .68054 m .70756 .67958 L .71084 .69305 L p F P
0 g
s
.61 .482 .681 r
.71084 .69305 m .71577 .71333 L p .70885 .69363 L F P
0 g
s
.146 0 0 r
.68612 .6999 m .70794 .6936 L p .68569 .70033 L F P
0 g
s
.146 0 0 r
.70794 .6936 m .70959 .69312 L p .70791 .69363 L F P
0 g
s
.146 0 0 r
.68569 .70033 m .70794 .6936 L .70791 .69363 L F
.973 .684 .413 r
.70867 .70125 m .7072 .69434 L .70835 .70158 L F
.7072 .69434 m .70698 .69455 L .70835 .70158 L F
.70671 .69482 m .70835 .70158 L p .70698 .69455 L F P
0 g
s
.146 0 0 r
.70918 .69353 m .70836 .69435 L p .70677 .69477 L F P
0 g
s
.146 0 0 r
.70677 .69477 m .68658 .70006 L .70753 .69401 L F
.70677 .69477 m .70753 .69401 L .70918 .69353 L F
.61 .482 .681 r
.70814 .69441 m .70967 .7012 L .70759 .69457 L F
.146 0 0 r
.7008 .69653 m .68658 .70006 L .70836 .69435 L F
.61 .482 .681 r
.70425 .68054 m .71084 .69305 L .70885 .69363 L F
.70753 .69401 m .70425 .68054 L p .70885 .69363 L F P
0 g
s
.61 .482 .681 r
.70918 .69772 m .70967 .7012 L .70508 .68086 L F
.973 .684 .413 r
.7072 .69434 m .70425 .68054 L .70698 .69455 L F
.70753 .69401 m .70425 .68054 L p .7072 .69434 L F P
0 g
s
.973 .684 .413 r
.70425 .68054 m .70343 .68134 L .70671 .69482 L p F P
0 g
s
.973 .684 .413 r
.70698 .69455 m .70425 .68054 L .70671 .69482 L F
.61 .482 .681 r
.70835 .70158 m .70671 .69482 L p .70967 .7012 L F P
0 g
s
.61 .482 .681 r
.70671 .69482 m .70343 .68134 L p .70759 .69457 L F P
0 g
s
.61 .482 .681 r
.70967 .7012 m .70671 .69482 L .70759 .69457 L F
.68443 .70154 m .67623 .70391 L p .68495 .70367 L F P
0 g
s
.152 0 0 r
.67784 .71064 m .67912 .70939 L p .70286 .70257 L F P
0 g
s
.152 0 0 r
.67912 .70939 m .67955 .70898 L p .70286 .70257 L F P
0 g
s
.972 .685 .426 r
.67716 .70777 m .67694 .70686 L p .67733 .70745 L F P
0 g
s
.972 .685 .426 r
.67694 .70686 m .6772 .70702 L .67733 .70745 L F
.67716 .70777 m .67733 .70745 L .67786 .70914 L F
.67784 .71064 m .67769 .71 L p .67786 .70914 L F P
0 g
s
.972 .685 .426 r
.67901 .70671 m .67955 .70898 L .6789 .7096 L p F P
0 g
s
.972 .685 .426 r
.6789 .7096 m .67784 .71064 L p .67901 .70671 L F P
0 g
s
.61 .482 .681 r
.67692 .70678 m .67784 .71064 L p .68563 .70653 L F P
0 g
s
.61 .482 .681 r
.69506 .70155 m .68513 .70442 L .68563 .70653 L F
.68513 .70442 m .67692 .70678 L .68563 .70653 L F
.972 .685 .423 r
.68655 .68995 m .68508 .70421 L .68434 .70117 L F
.61 .482 .681 r
.69209 .70125 m .68654 .70165 L .68681 .70277 L F
0 0 0 r
.67737 .70662 m .68513 .70442 L .68398 .70475 L F
.68505 .70444 m .67685 .70681 L p .67737 .70662 L F P
0 g
s
.61 .482 .681 r
.70795 .69476 m .67692 .70678 L .69506 .70155 L F
.972 .685 .423 r
.68505 .70444 m .68385 .70371 L p .68434 .70117 L F P
0 g
s
.972 .685 .423 r
.68508 .70421 m .68505 .70444 L .68434 .70117 L F
.146 0 0 r
.70795 .69476 m .68443 .70154 L p .68486 .70113 L F P
0 g
s
.146 0 0 r
.7004 .69664 m .68486 .70113 L .68569 .70033 L F
.70795 .69476 m .68486 .70113 L .7004 .69664 L F
.70836 .69435 m .70795 .69476 L p .7008 .69653 L F P
0 g
s
.61 .482 .681 r
.70343 .68134 m .70508 .68086 L p .70814 .69441 L F P
0 g
s
.61 .482 .681 r
.70814 .69441 m .70759 .69457 L .70343 .68134 L F
.973 .684 .413 r
.70959 .69941 m .70918 .69353 L .70959 .69522 L F
.70959 .70152 m .70946 .69885 L .70959 .69941 L F
.70946 .69885 m .70918 .69353 L .70959 .69941 L F
.70836 .69435 m .70918 .69353 L p .70946 .69885 L F P
0 g
s
.61 .482 .681 r
.7055 .67838 m .70631 .68174 L .72289 .67692 L p F P
0 g
s
.973 .684 .413 r
.70631 .68174 m .70549 .68254 L p .7055 .68046 L F P
0 g
s
.973 .684 .413 r
.7055 .67838 m .70591 .68006 L p .7055 .68046 L F P
0 g
s
.973 .684 .413 r
.70591 .68006 m .70631 .68174 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70425 .68054 m .70343 .68134 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70756 .67958 m .70591 .68006 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70591 .68006 m .70425 .68054 L p .7055 .68046 L F P
0 g
s
.973 .684 .413 r
.70467 .67917 m .7055 .67838 L p .7055 .68046 L F P
0 g
s
.973 .684 .413 r
.70549 .68254 m .70508 .68086 L p .7055 .68046 L F P
0 g
s
.973 .684 .413 r
.70508 .68086 m .70467 .67917 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70674 .68037 m .70756 .67958 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70343 .68134 m .70508 .68086 L p .7055 .68046 L F P
0 g
s
.135 0 0 r
.70508 .68086 m .70674 .68037 L p .7055 .68046 L F P
0 g
s
.137 0 0 r
.70549 .68254 m .70631 .68174 L .70797 .68126 L p F P
0 g
s
.61 .482 .681 r
.73117 .71076 m .73034 .70737 L .7137 .71211 L p F P
0 g
s
.162 0 0 r
.7137 .71211 m .71536 .71164 L p .71527 .71172 L F P
0 g
s
.974 .684 .412 r
.70719 .68202 m .71532 .71168 L .70797 .68126 L F
.71577 .71333 m .71536 .71164 L p .71532 .71168 L F P
0 g
s
.974 .684 .412 r
.71536 .71164 m .70797 .68126 L p .71532 .71168 L F P
0 g
s
.137 0 0 r
.70549 .68254 m .70797 .68126 L .70723 .68198 L F
.162 0 0 r
.71288 .71295 m .7137 .71211 L p .71527 .71172 L F P
0 g
s
.974 .684 .412 r
.71496 .71417 m .71577 .71333 L p .71532 .71168 L F P
0 g
s
.974 .684 .412 r
.71455 .71247 m .71496 .71417 L .71532 .71168 L F
.162 0 0 r
.71454 .71248 m .71288 .71295 L p .71527 .71172 L F P
0 g
s
.974 .684 .412 r
.70715 .68206 m .71496 .71417 L p .70719 .68202 L F P
0 g
s
.162 0 0 r
.72954 .7082 m .71454 .71248 L p .71527 .71172 L F P
0 g
s
.974 .684 .412 r
.70719 .68202 m .71455 .71247 L .71532 .71168 L F
.70674 .68037 m .70715 .68206 L p .70719 .68202 L F P
0 g
s
.137 0 0 r
.72289 .67692 m .72208 .67771 L .70715 .68206 L p F P
0 g
s
.137 0 0 r
.70715 .68206 m .70549 .68254 L p .70723 .68198 L F P
0 g
s
.137 0 0 r
.70723 .68198 m .72289 .67692 L .70715 .68206 L F
.162 0 0 r
.73034 .70737 m .72954 .7082 L p .71527 .71172 L F P
0 g
s
.162 0 0 r
.71536 .71164 m .73034 .70737 L p .71527 .71172 L F P
0 g
s
.137 0 0 r
.70797 .68126 m .72289 .67692 L p .70723 .68198 L F P
0 g
s
.974 .684 .412 r
.70756 .67958 m .70674 .68037 L p .70719 .68202 L F P
0 g
s
.974 .684 .412 r
.70797 .68126 m .70756 .67958 L p .70719 .68202 L F P
0 g
s
.61 .482 .681 r
.70508 .68086 m .70674 .68037 L p .70918 .69772 L F P
0 g
s
.973 .684 .413 r
.71082 .70028 m .70959 .70152 L p .70959 .69522 L F P
0 g
s
.61 .482 .681 r
.70674 .68037 m .71496 .71417 L .71329 .71464 L p F P
0 g
s
.61 .482 .681 r
.70674 .68037 m .71329 .71464 L .70918 .69772 L F
.973 .684 .413 r
.70959 .70152 m .70795 .69476 L .70836 .69435 L p F P
0 g
s
.973 .684 .413 r
.70959 .70152 m .70836 .69435 L .70946 .69885 L F
.152 0 0 r
.70959 .70152 m .67784 .71064 L p .70286 .70257 L F P
0 g
s
.146 0 0 r
.70795 .69476 m .70638 .69515 L .70638 .69514 L F
.70638 .69515 m .68569 .70033 L .70638 .69514 L F
.61 .482 .681 r
.70795 .69476 m .69014 .6999 L p .6947 .69989 L F P
0 g
s
.61 .482 .681 r
.69014 .6999 m .68443 .70154 L p .6947 .69989 L F P
0 g
s
.61 .482 .681 r
.6947 .69989 m .68443 .70154 L .68495 .70367 L F
.972 .685 .423 r
.68513 .70442 m .68505 .70444 L p .68508 .70421 L F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .68678 .69926 L .68674 .6993 L F
.68257 .70194 m .68133 .69929 L p .68458 .69348 L F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .68491 .69488 L .68458 .69348 L F
.68491 .69488 m .68257 .70194 L .68458 .69348 L F
.608 .859 .991 r
.68385 .70371 m .67563 .70608 L p .67624 .70644 L F P
0 g
s
.608 .859 .991 r
.67563 .70608 m .66744 .70844 L p .67624 .70644 L F P
0 g
s
0 0 0 r
.68513 .70442 m .68505 .70444 L p .68398 .70475 L F P
0 g
s
.608 .859 .991 r
.68505 .70444 m .67685 .70681 L p .67624 .70644 L F P
0 g
s
.608 .859 .991 r
.67685 .70681 m .66866 .70916 L p .67624 .70644 L F P
0 g
s
.972 .685 .423 r
.68385 .70371 m .68257 .70194 L p .68491 .69488 L F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .68528 .6964 L .68491 .69488 L F
.68528 .6964 m .68385 .70371 L .68491 .69488 L F
.608 .859 .991 r
.68505 .70444 m .68385 .70371 L p .67624 .70644 L F P
0 g
s
.608 .859 .991 r
.66866 .70916 m .67685 .70681 L p .67624 .70644 L F P
0 g
s
.608 .859 .991 r
.67685 .70681 m .68505 .70444 L p .67624 .70644 L F P
0 g
s
.537 .291 .489 r
.671 .70503 m .67112 .70196 L p .6792 .70114 L F P
0 g
s
.579 .399 .602 r
.62752 .56793 m .64371 .5628 L .64262 .55366 L p F P
0 g
s
.605 .47 .671 r
.64371 .5628 m .62752 .56793 L .62957 .57717 L p F P
0 g
s
.605 .47 .671 r
.62752 .56793 m .64371 .5628 L .64578 .57207 L p F P
0 g
s
.605 .47 .671 r
.64578 .57207 m .62957 .57717 L .62752 .56793 L p F P
0 g
s
.972 .685 .423 r
.68133 .69929 m .68024 .69598 L .68655 .68995 L p F P
0 g
s
.972 .685 .423 r
.68655 .68995 m .68716 .69368 L .68742 .69724 L p F P
0 g
s
.972 .685 .423 r
.68024 .69598 m .68655 .68995 L p .64578 .57207 L F P
0 g
s
.972 .685 .423 r
.64578 .57207 m .64371 .5628 L .64262 .55366 L p F P
0 g
s
.605 .47 .671 r
.62957 .57717 m .64578 .57207 L .64371 .5628 L p F P
0 g
s
.7055 .68046 m
.70591 .68006 L
s
.70784 .67818 m
.70958 .6765 L
s
.617 .505 .704 r
.64578 .57207 m .68024 .69598 L .66383 .70074 L p F P
0 g
s
.67883 .71035 m
.68193 .72327 L
s
.653 .71 .89 r
.68257 .70194 m .66616 .70668 L .66744 .70844 L p F P
0 g
s
.653 .71 .89 r
.66744 .70844 m .68385 .70371 L .68257 .70194 L p F P
0 g
s
.653 .71 .89 r
.68385 .70371 m .66744 .70844 L .66616 .70668 L p F P
0 g
s
.608 .859 .991 r
.66744 .70844 m .68385 .70371 L .68505 .70444 L p F P
0 g
s
.71652 .71131 m
.71774 .71004 L
s
.61 .482 .681 r
.67784 .71064 m .70959 .70152 L .70795 .69476 L p F P
0 g
s
.642 .608 .8 r
.68133 .69929 m .66492 .70404 L .66616 .70668 L p F P
0 g
s
.642 .608 .8 r
.66616 .70668 m .68257 .70194 L .68133 .69929 L p F P
0 g
s
.642 .608 .8 r
.68257 .70194 m .66616 .70668 L .66492 .70404 L p F P
0 g
s
.653 .71 .89 r
.66616 .70668 m .68257 .70194 L .68385 .70371 L p F P
0 g
s
.625 .535 .733 r
.68024 .69598 m .66383 .70074 L .66492 .70404 L p F P
0 g
s
.625 .535 .733 r
.66492 .70404 m .68133 .69929 L .68024 .69598 L p F P
0 g
s
.625 .535 .733 r
.68133 .69929 m .66492 .70404 L .66383 .70074 L p F P
0 g
s
.642 .608 .8 r
.66492 .70404 m .68133 .69929 L .68257 .70194 L p F P
0 g
s
.625 .535 .733 r
.66383 .70074 m .68024 .69598 L .68133 .69929 L p F P
0 g
s
.61 .482 .681 r
.72289 .67692 m .72206 .67354 L .7055 .67838 L p F P
0 g
s
.134 0 0 r
.7055 .67838 m .72206 .67354 L .72126 .67434 L p F P
0 g
s
.134 0 0 r
.72126 .67434 m .70467 .67917 L .7055 .67838 L p F P
0 g
s
.7055 .68046 m
.70715 .67998 L
s
.61 .482 .681 r
.72126 .67434 m .70467 .67917 L .70549 .68254 L p F P
0 g
s
.61 .482 .681 r
.70549 .68254 m .72208 .67771 L .72126 .67434 L p F P
0 g
s
.974 .683 .405 r
.72206 .67354 m .72289 .67692 L .72208 .67771 L p F P
0 g
s
.974 .683 .405 r
.72208 .67771 m .72126 .67434 L .72206 .67354 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.164 0 0 r
.71371 .71634 m .71452 .71549 L .73117 .71076 L p F P
0 g
s
.71377 .71451 m
.71411 .71592 L
s
.61 .482 .681 r
.72954 .7082 m .71288 .71295 L .71371 .71634 L p F P
0 g
s
.164 0 0 r
.73117 .71076 m .73037 .7116 L .71371 .71634 L p F P
0 g
s
.61 .482 .681 r
.71371 .71634 m .73037 .7116 L .72954 .7082 L p F P
0 g
s
.71418 .7162 m
.71782 .73118 L
s
.974 .683 .405 r
.73034 .70737 m .73117 .71076 L .73037 .7116 L p F P
0 g
s
.974 .683 .405 r
.73037 .7116 m .72954 .7082 L .73034 .70737 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh40000000504<0
00000000n:m/0?R_K00000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0
oooo000[0?ooo`030000003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo
0P0000070:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh0403h[fh3000000<0@`00
0P0000030?R_K0030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`00
00060?ooo`030000002TWLh0Y9g>00L0Y9g>00D000000?R_KP3h[fl0n:m^000000030?R_KP030?R_
K`3h[fh0n:m^00/0n:m^00<0000004<0001300001@0000040?R_K0030000003oool0oooo01@0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`2H0?ooo`030000002/^^<0[;[S0440[;[S0`00000:0?ooo`030000002TWLh0Y9g>00H0Y9g>00D0
00000?R_KP3h[fh0n:m^0000000A0?R_KP<000000`1h:E`2000000D0n:m/00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003o
ool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<000003@3oool00`000000Y9g>0:BM
cP060:BMcP8000000P3h[fh00`000000n:m^0?R_KP0?0?R_KP040000001h:E`0N2UL07PYG0800000
00<0RTn30000003h[f`0103h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00
000A0?ooo`030000002TWLh0Y9g>00<0Y9g>0P0000020:Rnj@030000003h[fl000000140n:m^00@0
000007PYG000000000000`2:Ch<00`000000n:m/0?R_K0040?R_K0030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000002TWLh0Y9g>00<00000102X
_^T00`000000n:m^0000000A0?R_KP8000001@2:Ch<00`000000n:m/0?R_K0040?R_K0030000003o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00303oool0
203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`2L
0?ooo`030000002/^^<0[;[S0340[;[S0`00000H0?ooo`800000202X_^T200000140n:m^00<00000
08Y?P`2:Ch<00`2:Ch<2000000H0n:m/00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?oo
o`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo
0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/^^<0;@2/^^<3000001`0oooo
00<000000:Rnj@2X_^T01P2X_^T200000140n:m^00<0000008Y?P`0000000`0000000`2DIYX00000
0?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<00000
0?ooo`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000803oool010000000Z;kY0:Rnj@2X
_^T400000080Y=Ch00<000000?R_KP3h[fh03P3h[fh2000000D0U6JJ00<000000?R_K03h[f`01@3h
[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3o
ool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo
0:00oooo00<000000:bjh`2/^^<09@2/^^<3000002@0oooo0`0000070:CDn08000003P3h[fh00`00
0000U6JJ09AVVP0509AVVP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`0309a8M02o_g@0B9cO00<0
oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo0:40oooo00<000000:bjh`2/^^<0802/^^<4
000002P0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_KP0;0?R_KP030000002DIYX0
U6JJ00@0U6JJ0P0000050?R_K08000004`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01L0oooo000=0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0
XP3oool00`000000[;[S0:bjh`0L0:bjh`<00000;@3oool2000000T0Y=Ch00<000000?R_KP3h[fh0
2P3h[fh00`000000U6JJ09AVVP040000000309YhZ`000000n:m/00<0n:m/00<000000?R_K0000000
4`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003o
ool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2T
e?P2000000X0n:m^0`00000509YhZ`030000003h[f`0n:m/008000000`3h[f`00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<00000
0?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000=P3oool00`000000Y=Ch0:CDn008
0:CDn0030000003h[fh0n:m^00L0n:m^00<0000009YhZ`2JN:/01P2JN:/2000000D0n:m/00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?oo
o`030000003oool0oooo0:D0oooo00<000000:bjh`2/^^<0402/^^<3000003X0oooo0P0000090:CD
n0030000003h[fh0n:m^00H0n:m^00<0000009YhZ`2JN:/01@2JN:/2000000H0n:m/00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo0:L0oooo00<000000:bjh`2/^^<0302/^^<3000003l0oooo00<000000:CDn02T
e?P01`2Te?P2000000L0n:m^00<0000009YhZ`2JN:/00P2JN:/20000000309f1]0000000n:m/00D0
n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0
oooo000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000004<0oooo
00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_KP040?R_KP030000002JN:/0000000800000
102MPK@00`000000n:m/0?R_K0030?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000002/
^^<0[;[S00@0[;[S0`0000170?ooo`8000002@2Te?P00`000000n:m^0?R_KP030?R_KP8000001`2M
PK@00`000000n:m/0?R_K0040?R_K0030000003oool0oooo0100oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0
[;[S00<00000C03oool00`000000Y=Ch0:CDn0070:CDn08000000`3h[fh00`000000WH6d09f1]006
09f1]0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool200000500oooo00<000000:CD
n02Te?P0202Te?P01@000000n:m^0?R_KP3h[fh0000000L0WH6d00<000000?R_K03h[f`0103h[f`0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool0
02P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1@0?ooo`8000002@2Te?P01000
0000n:m^0?R_KP00000809f1]0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool03`3oool2
000006d0oooo00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`1B0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0`00000809f1]0030000003h[f`0n:m/
00<0n:m/00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0
oooo00<000000:CDn02Te?P0202Te?P2000000L0WH6d00<000000?R_K03h[f`0103h[f`00`000000
oooo0?ooo`070?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E03oool2000000T0Y=Ch
00<0000009f1]02MPK@01@2MPK@00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00@0oooo
0`00000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`1F0?ooo`030000002Te?P0Y=Ch00H0Y=Ch00<0
000009f1]02MPK@01P2MPK@00`000000n:m/0?R_K0030?R_K0040000003oool0oooo0?ooo`<00000
3P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000Y=Ch0:CDn0060:CDn0030000002M
PK@0WH6d00D0WH6d00<000000?R_K03h[f`00`3h[f`400000180oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo05P0oooo0P0000020:CDn0D000001`2MPK@00`000000n:m/0?R_K004000001H0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo05X0oooo100000020?ooo`030000002MPK@0WH6d00D0WH6d0`0000040?R_
K0030000003oool0oooo01@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?oo
o`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0600oooo00<0000009f1]02M
PK@00P2MPK@30000000309f1]0000000n:m/00@0n:m/00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0H@3oool4000000@0WH6d00<000000?R_K03h[f`00`3h[f`00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1N0?ooo`@000001`2MPK@00`000000n:m/0?R_
K0030?R_K0030000003oool0oooo01H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05/0oooo0`000003
0?ooo`030000002MPK@0WH6d00H0WH6d00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000001`3oool00`000000WH6d09f1]00509f1
]0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0E@3oool3000000X0oooo00<0000009f1]02MPK@01@2MPK@00`000000n:m/0?R_K0030?R_K003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`00
9@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo1000000=0?ooo`03
0000002MPK@0WH6d00D0WH6d00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000
003oool0oooo04l0oooo0`00000A0?ooo`030000002MPK@0WH6d00H0WH6d00<000000?R_K03h[f`0
0P3h[f`00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<000005@3o
ool00`000000WH6d09f1]00509f1]0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000001P0oooo00<0000009f1]02MPK@01@2MPK@0
0`000000n:m/0?R_K0030?R_K0030000003oool0oooo01X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
04H0oooo0`00000K0?ooo`030000002MPK@0WH6d00D0WH6d00<000000?R_K03h[f`00`3h[f`00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000007P3oool00`000000
WH6d09f1]00609f1]0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0?`3oool3000002<0oooo00<0000009f1]02MPK@01@2MPK@00`000000n:m/
0?R_K0020?R_K0030000003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00
000V0?ooo`030000002MPK@0WH6d00D0WH6d00<000000?R_K03h[f`00`3h[f`00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000:@3oool00`000000WH6d09f1]005
09f1]0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0=@3oool4000002d0oooo00<0000009f1]02MPK@01@2MPK@00`000000n:m/0?R_K0020?R_
K0030000003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000a0?ooo`03
0000002MPK@0WH6d00D0WH6d00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0_0?ooo`<00000=03oool00`000000WH6d09f1]00509f1]0030000
003h[f`0n:m/0080n:m/00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;03o
ool3000003L0oooo00<0000009f1]02MPK@01P2MPK@00`000000n:m/0?R_K0020?R_K0030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000k0?ooo`030000002MPK@0
WH6d00D0WH6d00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0U0?ooo`<00000?`3oool00`000000WH6d09f1]00509f1]0030000003h[f`0n:m/
0080n:m/00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool300000480
oooo00<0000009f1]02MPK@01@2MPK@00`000000n:m/0?R_K0020?R_K0030000003oool0oooo0240
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`0000160?ooo`030000002MPK@0WH6d00D0WH6d
00D000000?R_K03h[f`0n:m/0000000T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo100000190?ooo`030000
002MPK@0WH6d00D0WH6d00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0H0?ooo`<00000C@3oool00`000000WH6d09f1]00509f1]0030000003h
[f`0n:m/0080n:m/00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool05@3oool3
00000500oooo00<0000009f1]02MPK@01@2MPK@00`000000n:m/0?R_K0020?R_K0030000003oool0
oooo02@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001D0?ooo`030000002MPK@0WH6d
00D0WH6d00D000000?R_K03h[f`0n:m/0000000V0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?oo
o`@00000E`3oool00`000000WH6d09f1]00509f1]0050000003h[f`0n:m/0?R_K00000009`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool02`3oool3000005/0oooo00<0000009f1]02MPK@01@2MPK@00`00
0000n:m/0?R_K0020?R_K0030000003oool0oooo02D0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0
oooo0`00001O0?ooo`030000002MPK@0WH6d00D0WH6d00D000000?R_K03h[f`0n:m/0000000X0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`050?ooo`<00000HP3oool00`000000WH6d09f1]00509f1]005
0000003h[f`0n:m/0?R_K0000000:@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000001U0?oo
o`030000002MPK@0WH6d00D0WH6d00D000000?R_K03h[f`0n:m/0000000Y0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool40000
06T0oooo00<0000009f1]02MPK@01@2MPK@01@000000n:m/0?R_K03h[f`000000100oooo0P00000H
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0[`3oool3000006d0oooo00<0000009f1]02MPK@01@2MPK@01@000000n:m/0?R_K03h[f`0
000000d0oooo1000000I0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo06d0oooo00<0000009f1
]02MPK@01@2MPK@01@000000n:m/0?R_K03h[f`0000000X0oooo10000000102LNjh0000000000000
000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0K03oool00`000000WH6d09f1]005
09f1]0050000003h[f`0n:m/0?R_K0000000203oool8000001`0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool0
0`000000oooo0?ooo`1/0?ooo`030000002MPK@0WH6d00D0WH6d00D000000?R_K03h[f`0n:m/0000
00080?ooo`@00000803oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo06d0oooo00<00000
09f1]02MPK@01@2MPK@010000000n:m/0?R_K00000080?ooo`<000008P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>
0?ooo`030000003oool0oooo06d0oooo00<0000009f1]02MPK@01@2MPK@01@000000n:m/0?R_K03h
[f`0000000L0oooo00<0000009ak[P0000008`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0
oooo06d0oooo00<0000009f1]02MPK@01@2MPK@01@000000n:m/0?R_K03h[f`0000000L0oooo00@0
000009ak[P00000000008`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0KP3oool00`000000WH6d09f1
]00409f1]0050000003h[f`0n:m/0?R_K0000000203oool3000002@0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603o
ool00`000000oooo0?ooo`1^0?ooo`030000002MPK@0WH6d00D0WH6d100000080?ooo`030000002L
Njh0000002@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool0
0`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`1^0?ooo`030000002MPK@0
WH6d00@0WH6d0P0000020?R_K0030000003oool0oooo00<0oooo1P00000U0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool30000
01h0oooo00<000000?ooo`3oool0KP3oool00`000000WH6d09f1]00209f1]080000000<0WhRk0000
003h[f`00P3h[f`700000080W7^^0P00000V0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3o
ool0K`3oool209f1]0800000102OR;/00`000000n:m/0?R_K004000000H0W7^^0P00000V0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0
RP3oool3000002D0oooo00<000000?ooo`3oool0K`3oool20000000309n8^`000000000000800000
00<0Y9_<0000003h[f`02P2LNjh3000002L0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?oo
o`1_0?ooo`L000000P2W]N<2000000D0W7^^1@0000000`2LNjh000000?ooo`0W0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3
000002/0oooo00<000000?ooo`3oool0L03oool2000000030:Neh`000000000000800000102LNjh4
000000D0oooo00<0W7^^0000003oool09`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo
0700oooo1P0000000`2LNjh0000000000002000000T0oooo0`0000050?ooo`8000008@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0
oooo0`00000b0?ooo`030000003oool0oooo07D0oooo0P00000=0?ooo`L000000P2LNjh00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool001h0oooo
00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0<0?ooo`<00000102LNjh2000002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00`0oooo00<0000009ak[P2LNjh01000000V0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4
000003/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0<0?ooo`<00000:P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0740oooo0`00000o0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo
100000180?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?oo
o`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL
04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8
M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018
W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?no
M018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<
0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?oo
o`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0
C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool0
0`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool30000
06/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K
0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?oo
o`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000
<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool40000
08/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?oo
o`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000
003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3o
ool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3o
ool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo
00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203o
ool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@00000
0?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?oo
o`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`06
0?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0
oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`05
0?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?oo
S`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@0
55o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO
0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool0
0`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000
oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo
00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3o
ool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`80
0000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2
000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo0000
0880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P00
00200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?oo
o`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00
E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
05T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo
0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?oo
o`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool00000
0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l0
51AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40
oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?oo
o`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le0000
00000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?oo
o`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3o
ool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000
G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@0
00000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`000000
0@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e
0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`80
00000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0
oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0
oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@
0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo
00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I
0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?oo
o`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00
RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3o
ool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO50000000
000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool0
1@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000
?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0
oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3o
ool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`03
0000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3o
ool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4
000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0
oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo
002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00
001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o
0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`80
0000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000
003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003o
ool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4
000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool50000
09d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo
00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00
000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<00000
0?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD
00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0
GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2
000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?
03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003o
ool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le00000000
0000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le
501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oo
o`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD0
00000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo
0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3o
ool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool0
0`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<00000
0?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo
1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:
0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@00000
0?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<
0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3o
ool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?oo
o`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC
0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq50.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62756 .56822 L p F P
0 g
s
.616 .499 .696 r
.63929 .5645 m .64389 .56511 L .62756 .56822 L F
.62612 .56276 m .64193 .55773 L .64257 .56015 L p F P
0 g
s
.604 .462 .662 r
.65899 .55669 m .64308 .56174 L .64338 .5632 L p F P
0 g
s
.616 .499 .696 r
.64338 .5632 m .64389 .56511 L p .63929 .5645 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64454 .56878 L p F P
0 g
s
.597 .442 .642 r
.64454 .56878 m .64525 .57278 L p .63626 .57139 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64454 .56878 L .63626 .57139 L F
.64389 .56511 m .62806 .57012 L .6287 .57378 L p F P
0 g
s
.597 .442 .642 r
.6287 .57378 m .6294 .57778 L p .63695 .57117 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .6287 .57378 L .63695 .57117 L F
.604 .462 .662 r
.6609 .56582 m .64497 .57085 L .64454 .56878 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64257 .56015 L p F P
0 g
s
.616 .499 .696 r
.64257 .56015 m .64193 .55773 L p .63738 .56179 L F P
0 g
s
.616 .499 .696 r
.63738 .56179 m .62806 .57012 L .64257 .56015 L F
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .64099 .55519 L p F P
0 g
s
.647 .611 .799 r
.65633 .54835 m .64043 .55342 L .64002 .55254 L p F P
0 g
s
.634 .559 .752 r
.64002 .55254 m .63952 .55121 L p .63677 .55358 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .6242 .55759 L p F P
0 g
s
.634 .559 .752 r
.6242 .55759 m .62612 .56276 L p .63677 .55358 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .6242 .55759 L .63677 .55358 L F
.62371 .55626 m .63952 .55121 L .64099 .55519 L p F P
0 g
s
.634 .559 .752 r
.64099 .55519 m .64193 .55773 L p .63482 .55715 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .64099 .55519 L .63482 .55715 L F
.64099 .55519 m .64002 .55254 L p .63133 .55827 L F P
0 g
s
.634 .559 .752 r
.63677 .55358 m .63133 .55827 L .64002 .55254 L F
.63133 .55827 m .62612 .56276 L .64099 .55519 L F
.616 .499 .696 r
.64257 .56015 m .64338 .5632 L p .63193 .56352 L F P
0 g
s
.616 .499 .696 r
.63193 .56352 m .64338 .5632 L .63929 .5645 L F
.62612 .56276 m .64257 .56015 L .63193 .56352 L F
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62218 .55332 L p F P
0 g
s
.651 .632 .818 r
.62218 .55332 m .62103 .55112 L p .62894 .55116 L F P
0 g
s
.651 .632 .818 r
.62894 .55116 m .63952 .55121 L .62218 .55332 L F
.647 .611 .799 r
.65322 .5417 m .6373 .54679 L .63799 .54826 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63799 .54826 L p F P
0 g
s
.662 .727 .898 r
.65322 .5417 m .6373 .54679 L .6371 .54653 L p F P
0 g
s
.651 .632 .818 r
.6371 .54653 m .63685 .54605 L p .63563 .547 L F P
0 g
s
.651 .632 .818 r
.63799 .54826 m .6371 .54653 L p .63121 .55043 L F P
0 g
s
.651 .632 .818 r
.63563 .547 m .63121 .55043 L .6371 .54653 L F
.63121 .55043 m .62371 .55626 L .63799 .54826 L F
.62103 .55112 m .63685 .54605 L .6371 .54653 L p F P
0 g
s
.651 .632 .818 r
.6371 .54653 m .63952 .55121 L p .62274 .55113 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .6371 .54653 L .62274 .55113 L F
.971 .686 .43 r
.63685 .54605 m .63701 .54641 L .63696 .54635 L F
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64389 .56511 L p F P
0 g
s
.971 .686 .43 r
.64389 .56511 m .64525 .57278 L p .63685 .54605 L F P
0 g
s
.616 .499 .696 r
.62756 .56822 m .62612 .56276 L p .63929 .5645 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64589 .58016 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.662 .727 .898 r
.64998 .53748 m .63404 .5426 L .6371 .54653 L p F P
0 g
s
.662 .727 .898 r
.6371 .54653 m .6373 .54679 L p .6381 .54621 L F P
0 g
s
.662 .727 .898 r
.64998 .53748 m .6371 .54653 L .6381 .54621 L F
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63696 .54635 L F P
0 g
s
.971 .686 .43 r
.63701 .54641 m .64193 .55773 L .63696 .54635 L F
.662 .727 .898 r
.6371 .54653 m .63404 .5426 L p .65201 .54175 L F P
0 g
s
.662 .727 .898 r
.65201 .54175 m .65322 .5417 L .6371 .54653 L F
.647 .611 .799 r
.64002 .55254 m .63799 .54826 L p .65381 .54814 L F P
0 g
s
.647 .611 .799 r
.63799 .54826 m .6373 .54679 L p .64151 .54714 L F P
0 g
s
.647 .611 .799 r
.64151 .54714 m .65381 .54814 L .63799 .54826 L F
.63799 .54826 m .64002 .55254 L p .64984 .54447 L F P
0 g
s
.647 .611 .799 r
.65322 .5417 m .63799 .54826 L .64984 .54447 L F
.626 .53 .726 r
.64257 .56015 m .64099 .55519 L p .65542 .55606 L F P
0 g
s
.626 .53 .726 r
.64099 .55519 m .64043 .55342 L p .64436 .55411 L F P
0 g
s
.626 .53 .726 r
.64436 .55411 m .65542 .55606 L .64099 .55519 L F
.647 .611 .799 r
.64002 .55254 m .64043 .55342 L p .64211 .55187 L F P
0 g
s
.647 .611 .799 r
.65322 .5417 m .64002 .55254 L .64211 .55187 L F
.65381 .54814 m .65633 .54835 L .64002 .55254 L F
.626 .53 .726 r
.65633 .54835 m .64043 .55342 L .64099 .55519 L p F P
0 g
s
.626 .53 .726 r
.64099 .55519 m .64257 .56015 L p .65271 .55146 L F P
0 g
s
.626 .53 .726 r
.65633 .54835 m .64099 .55519 L .65271 .55146 L F
.64257 .56015 m .64308 .56174 L p .64562 .55918 L F P
0 g
s
.626 .53 .726 r
.65633 .54835 m .64257 .56015 L .64562 .55918 L F
.604 .462 .662 r
.64454 .56878 m .64338 .5632 L p .65615 .56511 L F P
0 g
s
.604 .462 .662 r
.65615 .56511 m .6609 .56582 L .64454 .56878 L F
.64338 .5632 m .64454 .56878 L p .65674 .55897 L F P
0 g
s
.604 .462 .662 r
.64454 .56878 m .64497 .57085 L p .64815 .56764 L F P
0 g
s
.604 .462 .662 r
.65674 .55897 m .64454 .56878 L .64815 .56764 L F
.65899 .55669 m .64338 .5632 L .65674 .55897 L F
.626 .53 .726 r
.65899 .55669 m .64308 .56174 L .64257 .56015 L p F P
0 g
s
.626 .53 .726 r
.65542 .55606 m .65899 .55669 L .64257 .56015 L F
.604 .462 .662 r
.64338 .5632 m .64308 .56174 L p .64593 .56239 L F P
0 g
s
.604 .462 .662 r
.64593 .56239 m .6609 .56582 L .64338 .5632 L F
.971 .686 .43 r
.64043 .55342 m .64308 .56174 L p .62851 .57293 L F P
0 g
s
.971 .686 .43 r
.6373 .54679 m .64043 .55342 L p .62851 .57293 L F P
0 g
s
.626 .53 .726 r
.64043 .55342 m .65633 .54835 L .65899 .55669 L p F P
0 g
s
.647 .611 .799 r
.64043 .55342 m .65633 .54835 L .65322 .5417 L p F P
0 g
s
.971 .686 .43 r
.64308 .56174 m .64497 .57085 L p .62851 .57293 L F P
0 g
s
.604 .462 .662 r
.64308 .56174 m .65899 .55669 L .6609 .56582 L p F P
0 g
s
.626 .53 .726 r
.64308 .56174 m .65899 .55669 L .65633 .54835 L p F P
0 g
s
.971 .686 .43 r
.63404 .5426 m .6373 .54679 L p .62851 .57293 L F P
0 g
s
.647 .611 .799 r
.6373 .54679 m .65322 .5417 L .65633 .54835 L p F P
0 g
s
.662 .727 .898 r
.6373 .54679 m .65322 .5417 L .64998 .53748 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61833 .59498 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63248 .59056 L p .61833 .59498 L F P
0 g
s
.642 .829 .972 r
.63248 .59056 m .63863 .5953 L p .61833 .59498 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.66505 .70002 m .64497 .57085 L .62851 .57293 L p F P
0 g
s
.592 .428 .629 r
.66505 .70002 m .64497 .57085 L .6609 .56582 L p F P
0 g
s
.604 .462 .662 r
.64497 .57085 m .6609 .56582 L .65899 .55669 L p F P
0 g
s
.606 .473 .673 r
.62851 .57293 m .64471 .56781 L p .64648 .58618 L F P
0 g
s
.971 .686 .43 r
.65764 .70215 m .66505 .70002 L p .62851 .57293 L F P
0 g
s
.606 .473 .673 r
.65764 .70215 m .63248 .59056 L p .64648 .58618 L F P
0 g
s
.606 .473 .673 r
.63248 .59056 m .62851 .57293 L p .64648 .58618 L F P
0 g
s
.972 .685 .423 r
.65633 .54835 m .65899 .55669 L p .64471 .56781 L F P
0 g
s
.972 .685 .423 r
.65322 .5417 m .65633 .54835 L p .64471 .56781 L F P
0 g
s
.972 .685 .423 r
.65899 .55669 m .6609 .56582 L p .64471 .56781 L F P
0 g
s
.971 .686 .43 r
.63101 .54131 m .63404 .5426 L p .62851 .57293 L F P
0 g
s
.662 .727 .898 r
.63404 .5426 m .64998 .53748 L .65322 .5417 L p F P
0 g
s
.593 .89 .99 r
.64998 .53748 m .63404 .5426 L .63101 .54131 L p F P
0 g
s
.593 .89 .99 r
.63404 .5426 m .64998 .53748 L .64699 .53617 L p F P
0 g
s
.593 .89 .99 r
.64699 .53617 m .63101 .54131 L .63404 .5426 L p F P
0 g
s
.972 .685 .423 r
.64998 .53748 m .65322 .5417 L p .64471 .56781 L F P
0 g
s
.592 .428 .629 r
.6609 .56582 m .68144 .69527 L .66505 .70002 L p F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .6609 .56582 L .64471 .56781 L p F P
0 g
s
.593 .89 .99 r
.63101 .54131 m .64699 .53617 L .64998 .53748 L p F P
0 g
s
.972 .685 .423 r
.64699 .53617 m .64998 .53748 L p .64471 .56781 L F P
0 g
s
.971 .686 .43 r
.62854 .5431 m .63101 .54131 L p .62851 .57293 L F P
0 g
s
.016 0 0 r
.64699 .53617 m .63101 .54131 L .62854 .5431 L p F P
0 g
s
.016 0 0 r
.63101 .54131 m .64699 .53617 L .64457 .53795 L p F P
0 g
s
.016 0 0 r
.64457 .53795 m .62854 .5431 L .63101 .54131 L p F P
0 g
s
.972 .685 .423 r
.64457 .53795 m .64699 .53617 L p .64471 .56781 L F P
0 g
s
.016 0 0 r
.62854 .5431 m .64457 .53795 L .64699 .53617 L p F P
0 g
s
.971 .686 .43 r
.62693 .5478 m .62854 .5431 L p .62851 .57293 L F P
0 g
s
.404 .046 .239 r
.64457 .53795 m .62854 .5431 L .62693 .5478 L p F P
0 g
s
.404 .046 .239 r
.62854 .5431 m .64457 .53795 L .64301 .54264 L p F P
0 g
s
.404 .046 .239 r
.64301 .54264 m .62693 .5478 L .62854 .5431 L p F P
0 g
s
.972 .685 .423 r
.64301 .54264 m .64457 .53795 L p .64471 .56781 L F P
0 g
s
.404 .046 .239 r
.62693 .5478 m .64301 .54264 L .64457 .53795 L p F P
0 g
s
.971 .686 .43 r
.62635 .5549 m .62693 .5478 L p .62851 .57293 L F P
0 g
s
.515 .252 .455 r
.64301 .54264 m .62693 .5478 L .62635 .5549 L p F P
0 g
s
.515 .252 .455 r
.62693 .5478 m .64301 .54264 L .64248 .54975 L p F P
0 g
s
.515 .252 .455 r
.64248 .54975 m .62635 .5549 L .62693 .5478 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64248 .54975 m .64301 .54264 L p .64471 .56781 L F P
0 g
s
.515 .252 .455 r
.62635 .5549 m .64248 .54975 L .64301 .54264 L p F P
0 g
s
.971 .686 .43 r
.62851 .57293 m .6269 .56361 L .62635 .5549 L p F P
0 g
s
.563 .361 .564 r
.64248 .54975 m .62635 .5549 L .6269 .56361 L p F P
0 g
s
.563 .361 .564 r
.62635 .5549 m .64248 .54975 L .64307 .55847 L p F P
0 g
s
.563 .361 .564 r
.64307 .55847 m .6269 .56361 L .62635 .5549 L p F P
0 g
s
.563 .361 .564 r
.6269 .56361 m .64307 .55847 L .64248 .54975 L p F P
0 g
s
.594 .438 .64 r
.64307 .55847 m .6269 .56361 L .62851 .57293 L p F P
0 g
s
.594 .438 .64 r
.6269 .56361 m .64307 .55847 L .64471 .56781 L p F P
0 g
s
.594 .438 .64 r
.64471 .56781 m .62851 .57293 L .6269 .56361 L p F P
0 g
s
.972 .685 .423 r
.64471 .56781 m .64307 .55847 L .64248 .54975 L p F P
0 g
s
.594 .438 .64 r
.62851 .57293 m .64471 .56781 L .64307 .55847 L p F P
0 g
s
.972 .685 .423 r
.67416 .69736 m .68144 .69527 L p .64471 .56781 L F P
0 g
s
.606 .473 .673 r
.64471 .56781 m .67416 .69736 L .65764 .70215 L p F P
0 g
s
.971 .686 .43 r
.65862 .70572 m .65764 .70215 L .66505 .70002 L p F P
0 g
s
.971 .686 .43 r
.6598 .70877 m .65862 .70572 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66109 .71104 m .6598 .70877 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66237 .71234 m .66109 .71104 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66354 .71257 m .66237 .71234 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66451 .7117 m .66354 .71257 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66518 .70981 m .66451 .7117 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.6655 .70708 m .66518 .70981 L p .66505 .70002 L F P
0 g
s
.971 .686 .43 r
.66505 .70002 m .66546 .70372 L .6655 .70708 L p F P
0 g
s
.581 .398 .599 r
.68186 .69897 m .66546 .70372 L .66505 .70002 L p F P
0 g
s
.581 .398 .599 r
.66505 .70002 m .68144 .69527 L .68186 .69897 L p F P
0 g
s
.581 .398 .599 r
.68144 .69527 m .66505 .70002 L .66546 .70372 L p F P
0 g
s
.553 .328 .529 r
.68193 .70234 m .6655 .70708 L .66546 .70372 L p F P
0 g
s
.553 .328 .529 r
.66546 .70372 m .68186 .69897 L .68193 .70234 L p F P
0 g
s
.553 .328 .529 r
.68186 .69897 m .66546 .70372 L .6655 .70708 L p F P
0 g
s
.581 .398 .599 r
.66546 .70372 m .68186 .69897 L .68144 .69527 L p F P
0 g
s
.508 .229 .426 r
.66518 .70981 m .6655 .70708 L p .67355 .70608 L F P
0 g
s
.508 .229 .426 r
.67339 .70745 m .66518 .70981 L p .67355 .70608 L F P
0 g
s
.508 .229 .426 r
.68193 .70234 m .6655 .70708 L .66518 .70981 L p F P
0 g
s
.414 .05 .235 r
.66451 .7117 m .66518 .70981 L p .67306 .70839 L F P
0 g
s
.414 .05 .235 r
.68097 .70696 m .67273 .70933 L p .67306 .70839 L F P
0 g
s
.414 .05 .235 r
.67273 .70933 m .66451 .7117 L p .67306 .70839 L F P
0 g
s
.972 .685 .426 r
.67145 .71398 m .67157 .71263 L .67297 .71103 L F
.414 .05 .235 r
.68162 .70508 m .68097 .70696 L p .67306 .70839 L F P
0 g
s
.414 .05 .235 r
.66518 .70981 m .67339 .70745 L p .67306 .70839 L F P
0 g
s
.414 .05 .235 r
.67339 .70745 m .68162 .70508 L p .67306 .70839 L F P
0 g
s
.414 .05 .235 r
.68162 .70508 m .66518 .70981 L .66451 .7117 L p F P
0 g
s
.508 .229 .426 r
.66518 .70981 m .68162 .70508 L .68193 .70234 L p F P
0 g
s
.128 0 0 r
.66354 .71257 m .66451 .7117 L p .67225 .70976 L F P
0 g
s
.128 0 0 r
.67177 .7102 m .66354 .71257 L p .67225 .70976 L F P
0 g
s
.972 .685 .426 r
.67238 .71032 m .67177 .7102 L .67268 .70947 L F
.67266 .70939 m .67268 .70947 L p .67177 .7102 L F P
0 g
s
.972 .685 .426 r
.67157 .71263 m .67238 .71032 L .67297 .71103 L F
.67268 .70947 m .67286 .71041 L p .67238 .71032 L F P
0 g
s
.972 .685 .426 r
.67286 .71041 m .67297 .71103 L p .67238 .71032 L F P
0 g
s
.599 .45 .651 r
.67342 .71338 m .70534 .70422 L p .68623 .70549 L F P
0 g
s
.128 0 0 r
.68097 .70696 m .66451 .7117 L .66444 .71176 L p F P
0 g
s
.128 0 0 r
.68097 .70696 m .66444 .71176 L .67975 .70735 L F
.599 .45 .651 r
.67266 .70939 m .67342 .71338 L p .68121 .70858 L F P
0 g
s
.599 .45 .651 r
.68623 .70549 m .68091 .70702 L .68121 .70858 L F
.68091 .70702 m .67266 .70939 L .68121 .70858 L F
.128 0 0 r
.67895 .70761 m .68003 .70782 L p .67225 .70976 L F P
0 g
s
.128 0 0 r
.68003 .70726 m .68097 .70696 L .68003 .70782 L F
.66451 .7117 m .67273 .70933 L p .67225 .70976 L F P
0 g
s
.128 0 0 r
.67273 .70933 m .68097 .70696 L p .67225 .70976 L F P
0 g
s
.508 .229 .426 r
.68162 .70508 m .67339 .70745 L p .67355 .70608 L F P
0 g
s
.414 .05 .235 r
.66451 .7117 m .68097 .70696 L .68162 .70508 L p F P
0 g
s
.128 0 0 r
.68003 .70782 m .68097 .70696 L p .67225 .70976 L F P
0 g
s
.128 0 0 r
.66354 .71257 m .67177 .7102 L p .67225 .70976 L F P
0 g
s
.128 0 0 r
.67177 .7102 m .68003 .70782 L p .67225 .70976 L F P
0 g
s
.972 .685 .426 r
.67133 .71332 m .67089 .71101 L p .67157 .71263 L F P
0 g
s
.128 0 0 r
.66444 .71176 m .66354 .71257 L p .67975 .70735 L F P
0 g
s
.483 .883 .952 r
.66354 .71257 m .67177 .7102 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.66237 .71234 m .66354 .71257 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.67061 .70997 m .66237 .71234 L p .6636 .71203 L F P
0 g
s
.483 .883 .952 r
.67119 .71008 m .67069 .70999 L .6636 .71203 L F
.67069 .70999 m .67061 .70997 L .6636 .71203 L F
.66354 .71257 m .66237 .71234 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.67177 .7102 m .66354 .71257 L p .67119 .71008 L F P
0 g
s
.972 .685 .426 r
.67069 .70999 m .67012 .70702 L p .6709 .71003 L F P
0 g
s
.599 .45 .651 r
.67209 .70643 m .67266 .70939 L p .68091 .70702 L F P
0 g
s
.599 .45 .651 r
.68068 .70586 m .67209 .70643 L .68091 .70702 L F
.508 .229 .426 r
.6655 .70708 m .68193 .70234 L .68162 .70508 L p F P
0 g
s
.553 .328 .529 r
.6655 .70708 m .68193 .70234 L .68186 .69897 L p F P
0 g
s
.972 .685 .423 r
.68097 .70696 m .68091 .70702 L p .68105 .70384 L F P
0 g
s
.972 .685 .423 r
.6811 .70382 m .68097 .70696 L .68105 .70384 L F
.68046 .70402 m .68091 .70702 L .68041 .70444 L F
.68144 .69527 m .68105 .70384 L .68046 .70402 L F
.68105 .70384 m .68091 .70702 L .68046 .70402 L F
.599 .45 .651 r
.68034 .70405 m .67209 .70643 L p .68068 .70586 L F P
0 g
s
.972 .685 .426 r
.67209 .70643 m .67266 .70939 L p .67177 .7102 L F P
0 g
s
.972 .685 .426 r
.67012 .70702 m .67209 .70643 L p .67177 .7102 L F P
0 g
s
0 0 0 r
.67012 .70702 m .67209 .70643 L p .67983 .7042 L F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .68041 .70444 L .67999 .70224 L F
.68162 .70508 m .68097 .70696 L p .68144 .69527 L F P
0 g
s
.972 .685 .423 r
.68193 .70234 m .68162 .70508 L p .68144 .69527 L F P
0 g
s
.599 .45 .651 r
.70534 .70422 m .70397 .69724 L .68034 .70405 L p F P
0 g
s
.599 .45 .651 r
.70534 .70422 m .68034 .70405 L .68068 .70586 L F
0 0 0 r
.67838 .70463 m .67012 .70702 L p .67983 .7042 L F P
0 g
s
0 0 0 r
.67209 .70643 m .68034 .70405 L p .67983 .7042 L F P
0 g
s
.972 .685 .426 r
.6709 .71003 m .67012 .70702 L .67177 .7102 L F
.972 .685 .423 r
.68003 .70782 m .67896 .70761 L p .67999 .70224 L F P
0 g
s
.972 .685 .423 r
.67999 .70224 m .67896 .70761 L .67892 .7074 L F
.68091 .70702 m .68003 .70782 L p .68041 .70444 L F P
0 g
s
.599 .45 .651 r
.68146 .7058 m .68068 .70586 L .68073 .70609 L F
.68146 .7058 m .68073 .70609 L .68091 .70702 L F
.68623 .70549 m .68146 .7058 L .68091 .70702 L F
.972 .685 .423 r
.68041 .70444 m .68003 .70782 L .67999 .70224 L F
.599 .45 .651 r
.67881 .70684 m .67069 .70999 L .67896 .70761 L F
.67012 .70702 m .67069 .70999 L p .67881 .70684 L F P
0 g
s
.599 .45 .651 r
.67838 .70463 m .67012 .70702 L p .67881 .70684 L F P
0 g
s
.972 .685 .423 r
.67888 .70759 m .6776 .70628 L p .67831 .70425 L F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .67892 .7074 L .67831 .70425 L F
.67892 .7074 m .67888 .70759 L .67831 .70425 L F
0 0 0 r
.67342 .71338 m .70367 .70469 L p .69685 .70666 L F P
0 g
s
0 0 0 r
.69685 .70666 m .70367 .70469 L .70357 .70473 L F
.7005 .69826 m .67983 .7042 L .68073 .70394 L F
.973 .684 .413 r
.70224 .70513 m .70499 .71916 L p .70262 .70502 L F P
0 g
s
.599 .45 .651 r
.70929 .7179 m .70594 .71885 L .7032 .70484 L p F P
0 g
s
.599 .45 .651 r
.70431 .70452 m .70929 .7179 L .7032 .70484 L F
.973 .684 .413 r
.70499 .71916 m .70594 .71885 L .7032 .70484 L p F P
0 g
s
0 0 0 r
.70534 .70422 m .70486 .70436 L p .69685 .70666 L F P
0 g
s
.973 .684 .413 r
.70499 .71916 m .7032 .70484 L .70262 .70502 L F
0 0 0 r
.70486 .70436 m .70391 .70466 L p .69685 .70666 L F P
0 g
s
.599 .45 .651 r
.70499 .71916 m .70224 .70513 L p .70358 .70475 L F P
0 g
s
0 0 0 r
.69685 .70666 m .70391 .70466 L .70124 .70542 L F
.599 .45 .651 r
.70316 .69748 m .70418 .70087 L .70183 .69786 L F
.973 .684 .413 r
.70397 .69724 m .70534 .70422 L .70486 .70436 L p F P
0 g
s
.973 .684 .413 r
.70384 .69912 m .70397 .69724 L .70486 .70436 L F
.599 .45 .651 r
.70418 .70087 m .7052 .70427 L .70464 .7032 L F
.70418 .70087 m .70464 .7032 L .70183 .69786 L F
.70464 .7032 m .70431 .70452 L .70183 .69786 L F
.7052 .70427 m .70486 .70436 L .70464 .7032 L F
.70486 .70436 m .70431 .70452 L .70464 .7032 L F
0 0 0 r
.70367 .70469 m .70534 .70422 L p .70357 .70473 L F P
0 g
s
.599 .45 .651 r
.7032 .70484 m .70183 .69786 L p .70431 .70452 L F P
0 g
s
.599 .45 .651 r
.70727 .71662 m .70796 .72013 L .72474 .71536 L p F P
0 g
s
0 0 0 r
.70594 .71885 m .70499 .71916 L p .70714 .71853 L F P
0 g
s
0 0 0 r
.70929 .7179 m .70761 .71837 L p .70714 .71853 L F P
0 g
s
0 0 0 r
.70761 .71837 m .70594 .71885 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70796 .72013 m .70701 .72044 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70727 .71662 m .70761 .71837 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70761 .71837 m .70796 .72013 L p .70714 .71853 L F P
0 g
s
0 0 0 r
.70834 .71821 m .70929 .7179 L p .70714 .71853 L F P
0 g
s
0 0 0 r
.70499 .71916 m .70666 .71868 L p .70714 .71853 L F P
0 g
s
0 0 0 r
.70666 .71868 m .70834 .71821 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70632 .71693 m .70727 .71662 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70701 .72044 m .70666 .71868 L p .70714 .71853 L F P
0 g
s
.973 .684 .413 r
.70666 .71868 m .70632 .71693 L p .70714 .71853 L F P
0 g
s
.599 .45 .651 r
.70666 .71868 m .70499 .71916 L p .70323 .70116 L F P
0 g
s
.973 .684 .413 r
.7032 .70484 m .70183 .69786 L p .70262 .70502 L F P
0 g
s
0 0 0 r
.70183 .69786 m .68073 .70394 L .70227 .69773 L F
.973 .684 .413 r
.70262 .70502 m .70183 .69786 L .70145 .69797 L F
.70087 .69814 m .70224 .70513 L p .70119 .69805 L F P
0 g
s
0 0 0 r
.70094 .69812 m .68073 .70394 L .70183 .69786 L F
.973 .684 .413 r
.70262 .70502 m .70145 .69797 L .70224 .70513 L F
0 0 0 r
.68034 .70405 m .70397 .69724 L p .68073 .70394 L F P
0 g
s
0 0 0 r
.67983 .7042 m .67985 .7042 L .68073 .70394 L F
.67985 .7042 m .68034 .70405 L .68073 .70394 L F
.599 .45 .651 r
.6991 .68394 m .70242 .68297 L .70516 .6969 L p F P
0 g
s
.973 .684 .413 r
.70349 .69738 m .70397 .69724 L p .70384 .69912 L F P
0 g
s
.599 .45 .651 r
.70516 .6969 m .70929 .7179 L p .70316 .69748 L F P
0 g
s
.599 .45 .651 r
.6991 .68394 m .70516 .6969 L .70316 .69748 L F
.973 .684 .413 r
.70145 .69797 m .6991 .68394 L .70119 .69805 L F
.70145 .69797 m .70119 .69805 L .70224 .70513 L F
0 0 0 r
.70349 .69738 m .70254 .69766 L p .70094 .69812 L F P
0 g
s
0 0 0 r
.70094 .69812 m .70183 .69786 L .70349 .69738 L F
.69493 .69986 m .68073 .70394 L .70254 .69766 L F
.70397 .69724 m .70349 .69738 L p .70183 .69786 L F P
0 g
s
0 0 0 r
.70183 .69786 m .70227 .69773 L .70397 .69724 L F
.599 .45 .651 r
.70183 .69786 m .6991 .68394 L p .70316 .69748 L F P
0 g
s
.599 .45 .651 r
.70042 .68172 m .7011 .68519 L .71778 .68034 L p F P
0 g
s
.205 .722 .687 r
.6991 .68394 m .69815 .68421 L p .70029 .68359 L F P
0 g
s
.205 .722 .687 r
.70242 .68297 m .70076 .68345 L p .70029 .68359 L F P
0 g
s
.205 .722 .687 r
.70076 .68345 m .6991 .68394 L p .70029 .68359 L F P
0 g
s
.973 .684 .413 r
.7011 .68519 m .70015 .68546 L p .70029 .68359 L F P
0 g
s
.973 .684 .413 r
.70042 .68172 m .70076 .68345 L p .70029 .68359 L F P
0 g
s
.973 .684 .413 r
.70076 .68345 m .7011 .68519 L p .70029 .68359 L F P
0 g
s
.599 .45 .651 r
.70323 .70116 m .70358 .70475 L .69981 .68372 L F
.973 .684 .413 r
.70183 .69786 m .6991 .68394 L p .70145 .69797 L F P
0 g
s
.973 .684 .413 r
.6991 .68394 m .69815 .68421 L .70087 .69814 L p F P
0 g
s
.973 .684 .413 r
.70119 .69805 m .6991 .68394 L .70087 .69814 L F
.599 .45 .651 r
.70224 .70513 m .70087 .69814 L p .70358 .70475 L F P
0 g
s
.599 .45 .651 r
.70087 .69814 m .69815 .68421 L p .70176 .69789 L F P
0 g
s
.599 .45 .651 r
.70358 .70475 m .70087 .69814 L .70176 .69789 L F
.70232 .69773 m .70358 .70475 L .70176 .69789 L F
0 0 0 r
.70207 .69781 m .67838 .70463 L p .67887 .70449 L F P
0 g
s
0 0 0 r
.69453 .69997 m .67887 .70449 L .67983 .7042 L F
.70207 .69781 m .67887 .70449 L .69453 .69997 L F
.70254 .69766 m .70207 .69781 L p .7005 .69826 L F P
0 g
s
0 0 0 r
.7005 .69826 m .69493 .69986 L .70087 .69814 L F
.7005 .69826 m .70087 .69814 L .70254 .69766 L F
.599 .45 .651 r
.69815 .68421 m .69981 .68372 L p .70232 .69773 L F P
0 g
s
.599 .45 .651 r
.70232 .69773 m .70176 .69789 L .69815 .68421 L F
.973 .684 .413 r
.70254 .69766 m .70349 .69738 L p .70346 .70232 L F P
0 g
s
.973 .684 .413 r
.69947 .68198 m .70042 .68172 L p .70029 .68359 L F P
0 g
s
.973 .684 .413 r
.70015 .68546 m .69981 .68372 L p .70029 .68359 L F P
0 g
s
.973 .684 .413 r
.69981 .68372 m .69947 .68198 L p .70029 .68359 L F P
0 g
s
.205 .722 .687 r
.70147 .68324 m .70242 .68297 L p .70029 .68359 L F P
0 g
s
.205 .722 .687 r
.69815 .68421 m .69981 .68372 L p .70029 .68359 L F P
0 g
s
.205 .722 .687 r
.69981 .68372 m .70147 .68324 L p .70029 .68359 L F P
0 g
s
.203 .72 .685 r
.70015 .68546 m .7011 .68519 L .70277 .68471 L p F P
0 g
s
.974 .684 .412 r
.70277 .68471 m .70242 .68297 L p .70186 .68496 L F P
0 g
s
.203 .72 .685 r
.70277 .68471 m .71778 .68034 L p .70191 .68495 L F P
0 g
s
.203 .72 .685 r
.70015 .68546 m .70277 .68471 L .70191 .68495 L F
.974 .684 .412 r
.70242 .68297 m .70147 .68324 L p .70186 .68496 L F P
0 g
s
.203 .72 .685 r
.71778 .68034 m .71685 .68061 L .70182 .68498 L p F P
0 g
s
.203 .72 .685 r
.70182 .68498 m .70015 .68546 L p .70191 .68495 L F P
0 g
s
.203 .72 .685 r
.70191 .68495 m .71778 .68034 L .70182 .68498 L F
.599 .45 .651 r
.7052 .70427 m .70929 .7179 L .70431 .70452 L F
.72474 .71536 m .72405 .71184 L .70727 .71662 L p F P
0 g
s
0 0 0 r
.70727 .71662 m .70894 .71614 L p .70885 .71617 L F P
0 g
s
.974 .684 .412 r
.70186 .68496 m .70889 .71616 L .70277 .68471 L F
.70929 .7179 m .70894 .71614 L p .70889 .71616 L F P
0 g
s
.974 .684 .412 r
.70894 .71614 m .70277 .68471 L p .70889 .71616 L F P
0 g
s
0 0 0 r
.70632 .71693 m .70727 .71662 L p .70885 .71617 L F P
0 g
s
.974 .684 .412 r
.70834 .71821 m .70929 .7179 L p .70889 .71616 L F P
0 g
s
.974 .684 .412 r
.708 .71645 m .70834 .71821 L .70889 .71616 L F
0 0 0 r
.70799 .71645 m .70632 .71693 L p .70885 .71617 L F P
0 g
s
.974 .684 .412 r
.70182 .68498 m .70834 .71821 L p .70186 .68496 L F P
0 g
s
0 0 0 r
.72311 .71215 m .70799 .71645 L p .70885 .71617 L F P
0 g
s
0 0 0 r
.72405 .71184 m .72311 .71215 L p .70885 .71617 L F P
0 g
s
0 0 0 r
.70894 .71614 m .72405 .71184 L p .70885 .71617 L F P
0 g
s
.974 .684 .412 r
.70186 .68496 m .708 .71645 L .70889 .71616 L F
.70147 .68324 m .70182 .68498 L p .70186 .68496 L F P
0 g
s
.599 .45 .651 r
.69981 .68372 m .70147 .68324 L p .70323 .70116 L F P
0 g
s
.973 .684 .413 r
.70344 .7048 m .70207 .69781 L .70254 .69766 L p F P
0 g
s
.973 .684 .413 r
.70344 .7048 m .70254 .69766 L .70346 .70232 L F
.70344 .7048 m .70349 .69738 L .70384 .69912 L F
.70486 .70436 m .70391 .70466 L p .70384 .69912 L F P
0 g
s
.973 .684 .413 r
.70357 .70291 m .70384 .69912 L .70391 .70466 L F
.599 .45 .651 r
.70147 .68324 m .70834 .71821 L .70666 .71868 L p F P
0 g
s
.599 .45 .651 r
.70147 .68324 m .70666 .71868 L .70323 .70116 L F
.973 .684 .413 r
.70391 .70466 m .70344 .7048 L p .70357 .70291 L F P
0 g
s
0 0 0 r
.70391 .70466 m .70344 .7048 L p .70124 .70542 L F P
0 g
s
0 0 0 r
.67145 .71398 m .69685 .70666 L .70206 .70519 L F
.70344 .7048 m .70177 .70528 L p .70206 .70519 L F P
0 g
s
0 0 0 r
.70177 .70528 m .67145 .71398 L p .70206 .70519 L F P
0 g
s
0 0 0 r
.70207 .69781 m .7005 .69826 L .7005 .69826 L F
.7005 .69826 m .67983 .7042 L .7005 .69826 L F
.67145 .71398 m .67293 .71353 L p .69685 .70666 L F P
0 g
s
0 0 0 r
.67293 .71353 m .67342 .71338 L p .69685 .70666 L F P
0 g
s
.599 .45 .651 r
.70207 .69781 m .67881 .70684 L .68896 .70473 L F
.67881 .70684 m .67896 .70761 L .68896 .70473 L F
.483 .883 .952 r
.67888 .70759 m .68003 .70782 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.66237 .71234 m .67061 .70997 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.67061 .70997 m .67888 .70759 L p .67119 .71008 L F P
0 g
s
.972 .685 .426 r
.6711 .71081 m .6709 .71003 L .67177 .7102 L F
.599 .45 .651 r
.70207 .69781 m .67838 .70463 L p .67881 .70684 L F P
0 g
s
.972 .685 .423 r
.67896 .70761 m .67888 .70759 L p .67892 .7074 L F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .6811 .70382 L .68105 .70384 L F
.972 .685 .426 r
.67089 .71101 m .67069 .70999 L p .6711 .71081 L F P
0 g
s
.972 .685 .426 r
.67069 .70999 m .6709 .71003 L .6711 .71081 L F
.128 0 0 r
.68003 .70782 m .67177 .7102 L p .67225 .70976 L F P
0 g
s
.483 .883 .952 r
.68003 .70782 m .67177 .7102 L p .67119 .71008 L F P
0 g
s
.972 .685 .426 r
.67089 .71101 m .6711 .71081 L .67157 .71263 L F
.483 .883 .952 r
.68003 .70782 m .67895 .70761 L p .6715 .71 L F P
0 g
s
.483 .883 .952 r
.67895 .70761 m .67888 .70759 L p .6715 .71 L F P
0 g
s
.483 .883 .952 r
.67119 .71008 m .6715 .71 L .67888 .70759 L F
.67177 .7102 m .68003 .70782 L p .67119 .71008 L F P
0 g
s
.483 .883 .952 r
.67888 .70759 m .67061 .70997 L p .67119 .71008 L F P
0 g
s
.972 .685 .426 r
.67157 .71263 m .67177 .7102 L .67238 .71032 L F
.67157 .71263 m .6711 .71081 L .67177 .7102 L F
.67145 .71398 m .67133 .71332 L p .67157 .71263 L F P
0 g
s
.972 .685 .426 r
.67297 .71103 m .67342 .71338 L .67268 .7136 L p F P
0 g
s
.972 .685 .426 r
.67268 .7136 m .67145 .71398 L p .67297 .71103 L F P
0 g
s
.599 .45 .651 r
.67069 .70999 m .67145 .71398 L p .68896 .70473 L F P
0 g
s
.972 .685 .423 r
.6776 .70628 m .67632 .704 L p .67933 .69885 L F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .67964 .70043 L .67933 .69885 L F
.67964 .70043 m .6776 .70628 L .67933 .69885 L F
.67514 .70094 m .67416 .69736 L .68144 .69527 L p F P
0 g
s
.972 .685 .423 r
.67632 .704 m .67514 .70094 L p .68144 .69527 L F P
0 g
s
.972 .685 .423 r
.68144 .69527 m .68186 .69897 L .68193 .70234 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.647 .776 .942 r
.6776 .70628 m .66109 .71104 L .66237 .71234 L p F P
0 g
s
.647 .776 .942 r
.66237 .71234 m .67888 .70759 L .6776 .70628 L p F P
0 g
s
.647 .776 .942 r
.67888 .70759 m .66237 .71234 L .66109 .71104 L p F P
0 g
s
.6724 .71348 m
.67244 .71368 L
s
.648 .65 .838 r
.67632 .704 m .6598 .70877 L .66109 .71104 L p F P
0 g
s
.648 .65 .838 r
.66109 .71104 m .6776 .70628 L .67632 .704 L p F P
0 g
s
.648 .65 .838 r
.6776 .70628 m .66109 .71104 L .6598 .70877 L p F P
0 g
s
.647 .776 .942 r
.66109 .71104 m .6776 .70628 L .67888 .70759 L p F P
0 g
s
.632 .566 .762 r
.67514 .70094 m .65862 .70572 L .6598 .70877 L p F P
0 g
s
.632 .566 .762 r
.6598 .70877 m .67632 .704 L .67514 .70094 L p F P
0 g
s
.632 .566 .762 r
.67632 .704 m .6598 .70877 L .65862 .70572 L p F P
0 g
s
.648 .65 .838 r
.6598 .70877 m .67632 .704 L .6776 .70628 L p F P
0 g
s
.615 .502 .701 r
.67416 .69736 m .65764 .70215 L .65862 .70572 L p F P
0 g
s
.615 .502 .701 r
.65764 .70215 m .67416 .69736 L .67514 .70094 L p F P
0 g
s
.615 .502 .701 r
.67514 .70094 m .65862 .70572 L .65764 .70215 L p F P
0 g
s
.615 .502 .701 r
.65862 .70572 m .67514 .70094 L .67416 .69736 L p F P
0 g
s
.632 .566 .762 r
.65862 .70572 m .67514 .70094 L .67632 .704 L p F P
0 g
s
.599 .45 .651 r
.67145 .71398 m .70344 .7048 L .70207 .69781 L p F P
0 g
s
.67244 .7137 m
.67511 .72763 L
s
.599 .45 .651 r
.71778 .68034 m .71709 .67686 L .70042 .68172 L p F P
0 g
s
.207 .723 .689 r
.70042 .68172 m .71709 .67686 L .71616 .67712 L p F P
0 g
s
.207 .723 .689 r
.71616 .67712 m .69947 .68198 L .70042 .68172 L p F P
0 g
s
.599 .45 .651 r
.71616 .67712 m .69947 .68198 L .70015 .68546 L p F P
0 g
s
.599 .45 .651 r
.70015 .68546 m .71685 .68061 L .71616 .67712 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.974 .683 .405 r
.71709 .67686 m .71778 .68034 L .71685 .68061 L p F P
0 g
s
.974 .683 .405 r
.71685 .68061 m .71616 .67712 L .71709 .67686 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
0 0 0 r
.70701 .72044 m .70796 .72013 L .72474 .71536 L p F P
0 g
s
.70714 .71855 m
.70748 .72028 L
s
.599 .45 .651 r
.72311 .71215 m .70632 .71693 L .70701 .72044 L p F P
0 g
s
0 0 0 r
.72474 .71536 m .72381 .71567 L .70701 .72044 L p F P
0 g
s
.599 .45 .651 r
.70701 .72044 m .72381 .71567 L .72311 .71215 L p F P
0 g
s
.70749 .7203 m
.71059 .73613 L
s
.974 .683 .405 r
.72405 .71184 m .72474 .71536 L .72381 .71567 L p F P
0 g
s
.974 .683 .405 r
.72381 .71567 m .72311 .71215 L .72405 .71184 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool2000001T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh6000000030?R_
K0000000000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3o
ool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000030?ooo`8000001`2T
WLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0140n:m^100000000`1W2cd000000?R_
K0030?R_K0030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`000006
0?ooo`030000002TWLh0Y9g>00L0Y9g>00D000000?R_KP3h[fl0n:m^000000030?R_KP030?R_K`3h
[fh0n:m^00`0n:m^0P00000306L;?@800000103h[f`00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03oool0
0`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000Y9g>0:BMcP060:BMcP050000003h[fh0
n:m^0?R_KP0000004@3h[fh00`000000I`/m000000030000000308=0M0000000n:m/00@0n:m/00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z
0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<000003@3oool0
0`000000Y9g>0:BMcP060:BMcP8000000P3h[fh00`000000n:m^0?R_KP0?0?R_KP8000001@23@7@0
0`000000n:m/0?R_K0030?R_K0030000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<30000
0140oooo00<000000:BMcP2TWLh00`2TWLh200000080Z;kY00<000000?R_K`0000004@3h[fh00`00
0000Pd1d08=0M00308=0M08000001@3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V`3oool00`000000
[;[S0:bjh`0e0:bjh`<00000503oool00`000000Y9g>0:BMcP03000000@0Z;kY00<000000?R_KP00
00004@3h[fh00`000000Pd1d0000000300000003091LT0000000n:m/00D0n:m/00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000<0?ooo`080?oo
_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo
00<000000:bjh`2/^^<0<@2/^^<3000001P0oooo0P0000080:Rnj@8000004@3h[fh2000000D0T5b@
00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool00`00
0000Z;kY0:Rnj@060:Rnj@8000004@3h[fh00`000000T5b@091LT004091LT0030000003h[f`0n:m/
00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo
0?ooo`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?ooo`040000002X_^T0Z;kY0:Rnj@@0
00000P2Te?P00`000000n:m^0?R_KP0>0?R_KP030000002@G900T5b@00<0T5b@0P0000070?R_K003
0000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00
3P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0X03o
ool00`000000[;[S0:bjh`0U0:bjh`<00000903oool3000000L0Y=Ch0P00000>0?R_KP030000002@
G900000000<0000000<0V72S0000003h[f`01P3h[f`00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool0
4@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@00000
:03oool00`000000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00/0n:m^0P00000509Q`X`030000
003h[f`0n:m/00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01L0oooo000=0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?oo
o`3oool0XP3oool00`000000[;[S0:bjh`0L0:bjh`<00000;@3oool2000000T0Y=Ch00<000000?R_
KP3h[fh02P3h[fh00`000000V72S09Q`X`0509Q`X`040000003h[f`0n:m/0?R_K0@000004`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<300000380oooo00<000000:CDn02Te?P01`2Te?P20000
00X0n:m^00<0000009Q`X`2HL:<0102HL:<5000000<0n:m/00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0
oooo00<000000:bjh`2/^^<0502/^^<3000003H0oooo00<000000:CDn02Te?P0202Te?P00`000000
n:m^0?R_KP080?R_KP040000002HL:<0V72S09Q`X`80000000<0VgV/0000003h[f`01@3h[f`00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002T0
oooo00<000000?ooo`3oool0Y@3oool00`000000[;[S0:bjh`0@0:bjh`<00000>P3oool2000000T0
Y=Ch00<000000?R_KP3h[fh01`3h[fh010000000V72S00000000000309]i[0030000003h[f`0n:m/
00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bjh`2/^^<0302/^^<3000003l0
oooo00<000000:CDn02Te?P01`2Te?P2000000L0n:m^0P00000609]i[0030000003h[f`0n:m/00@0
n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0
oooo000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000004<0oooo
00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_KP040?R_KP030000002KNJ`0VgV/00D0VgV/
00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000[;[S0:bj
h`040:bjh`<00000A`3oool2000000T0Y=Ch00<000000?R_KP3h[fh00`3h[fh00`000000VgV/09]i
[00509]i[0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:X0oooo00<00000
0:bjh`2/^^<00`00001<0?ooo`030000002Te?P0Y=Ch00L0Y=Ch0P0000040?R_KP030000002KNJ`0
VgV/00@0VgV/00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo0`00002[0?ooo`800000D03oool00`00
0000Y=Ch0:CDn0080:CDn0050000003h[fh0n:m^0?R_KP0000001`2KNJ`00`000000n:m/0?R_K003
0?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F
0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0500oooo0P0000090:CD
n0040000003h[fh0n:m^000000L0VgV/00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0?
0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0580oooo00<000000:CDn02Te?P01`2Te?P3000000L0VgV/00<000000?R_
K03h[f`0103h[f`00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0D`3oool00`000000Y=Ch0:CDn0080:CDn08000001P2KNJ`00`000000n:m/0?R_K0040?R_K003
0000003oool0oooo00P0oooo100000060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1D0?ooo`800000
2@2Te?P00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0
1@3oool3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05H0oooo00<000000:CDn02Te?P01P2T
e?P00`000000VgV/09]i[00509]i[0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool00P3o
ool3000000h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0E0?ooo`009`3oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05L0oooo00<000000:CDn02Te?P01@2Te?P0
0`000000VgV/09]i[00509]i[0030000003h[f`0n:m/00<0n:m/00<000000?ooo`0000000P00000B
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1H0?ooo`8000000P2Te?P5000000H0VgV/00@000000?R_
K03h[f`0n:m/1000000F0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool0
02L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`@000000P3oool00`00
0000VgV/09]i[00409]i[0@000000`3h[f`00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`1P0?ooo`030000002KNJ`0VgV/0080VgV/100000050?R_K0030000003oool0oooo01D0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo0600oooo00<0000009]i[00000000P00000309]i[0030000
003h[f`0n:m/00<0n:m/00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0GP3o
ool4000000H0VgV/00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1K0?ooo`<000000`3oool00`000000VgV/09]i[00409]i[0030000003h[f`0
n:m/00<0n:m/00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F03oool30000
00H0oooo00<0000009]i[02KNJ`0102KNJ`00`000000n:m/0?R_K0040?R_K0030000003oool0oooo
01P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`0000090?ooo`030000002KNJ`0VgV/00D0
VgV/00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000
oooo0?ooo`1B0?ooo`@00000303oool00`000000VgV/09]i[00509]i[0030000003h[f`0n:m/00<0
n:m/00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0
oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<000004@3oool00`000000VgV/
09]i[00409]i[0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0C03oool3000001@0oooo00<0000009]i[02KNJ`0102KNJ`00`000000n:m/0?R_
K0030?R_K0030000003oool0oooo01/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04T0oooo0`00000G
0?ooo`030000002KNJ`0VgV/00D0VgV/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`160?ooo`<000006P3oool00`000000VgV/09]i[00509]i
[0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0@P3oool4000001h0oooo00<0000009]i[02KNJ`0102KNJ`00`000000n:m/0?R_K0030?R_K003
0000003oool0oooo01`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00
903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`00000R0?ooo`030000
002KNJ`0VgV/00@0VgV/00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0l0?ooo`<000009@3oool00`000000VgV/09]i[00409]i[0030000003h
[f`0n:m/00<0n:m/00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3
000002P0oooo00<0000009]i[02KNJ`01@2KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0
oooo01l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000000[0?ooo`030000002KNJ`0VgV/
00D0VgV/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0b0?ooo`<00000<03oool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/00<0
n:m/00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool3000003<0oooo
00<0000009]i[02KNJ`0102KNJ`00`000000n:m/0?R_K0030?R_K0030000003oool0oooo0200oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo02`0oooo0`00000f0?ooo`030000002KNJ`0VgV/00@0VgV/00<0
00000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X
0?ooo`@00000>@3oool00`000000VgV/09]i[00509]i[0030000003h[f`0n:m/0080n:m/00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000003d0oooo00<0000009]i
[02KNJ`01@2KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02<0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0280oooo0`0000110?ooo`030000002KNJ`0VgV/00@0VgV/00<000000?R_K03h
[f`00P3h[f`00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000
A03oool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3o
ool00`000000oooo0?ooo`0K0?ooo`@00000A`3oool00`000000VgV/09]i[00509]i[0030000003h
[f`0n:m/0080n:m/00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3
000004/0oooo00<0000009]i[02KNJ`01@2KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0
oooo02D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00001?0?ooo`030000002KNJ`0VgV/
00@0VgV/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0B0?ooo`<00000DP3oool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140
oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000005D0oooo
00<0000009]i[02KNJ`0102KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02L0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo00/0oooo0`00001I0?ooo`030000002KNJ`0VgV/00D0VgV/00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`08
0?ooo`<00000G03oool00`000000VgV/09]i[00509]i[0030000003h[f`0n:m/0080n:m/00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool300000600oooo00<0000009]i
[02KNJ`0102KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02T0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`04
0000003oool0oooo0?ooo`@00000H`3oool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/
0080n:m/00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000001W0?ooo`030000002KNJ`0VgV/00D0
VgV/00D000000?R_K03h[f`0n:m/0000000/0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool3000006X0oooo00<0000009]i[02K
NJ`01@2KNJ`01@000000n:m/0?R_K03h[f`0000002d0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003o
ool0J`3oool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/0080n:m/00<000000?ooo`3o
ool03@3oool2000001`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`1Z0?ooo`030000
002KNJ`0VgV/00@0VgV/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`090?ooo`<00000
0P2ILjH00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0JP3o
ool00`000000VgV/09]i[00409]i[0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool01P3o
ool3000000@0VG>V0P00000M0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0JP3oool0
0`000000VgV/09]i[00509]i[0050000003h[f`0n:m/0?R_K00000001`3oool200000080VG>V1000
000P0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0JP3oool00`000000VgV/09]i[005
09]i[0050000003h[f`0n:m/0?R_K00000001`3oool4000002D0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool0
0`000000oooo0?ooo`1[0?ooo`030000002KNJ`0VgV/00@0VgV/00<000000?R_K03h[f`00P3h[f`8
0?ooo`0309UcYP000000000002H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?
0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo06/0oooo00<0000009]i
[02KNJ`0102KNJ`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo00D0oooo0P2ILjH00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200
oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0J`3oool00`000000
VgV/09]i[00509]i[0050000003h[f`0n:m/0?R_K00000001`3oool00`000000VG>V0000000W0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0T`3oool3000001/0oooo00<000000?ooo`3oool0J`3oool00`000000VgV/09]i[00509]i[003
0000003h[f`0n:m/00800000203oool3000002L0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo
0?ooo`1/0?ooo`H0VgV/100000000`3h[f`000000?ooo`060?ooo`@00000:03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000
000Q0?ooo`030000003oool0oooo06`0oooo0P2KNJ`40000000309f0/`000000n:m/0080n:m/00@0
00000?ooo`3oool0oooo10000000102ILjH0000000000000000Y0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo
00<000000?ooo`3oool0K03oool2000000D0WH2c0P0000020?R_K0@000001@2ILjH3000002X0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`270?ooo`<00000:03oool00`000000oooo0?ooo`1/0?ooo`030000002MP;<0WH2c00@0000000D0
XI330000003h[f`000000?R_K00909UcYP800000:`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003o
ool0oooo06`0oooo1`0000020:FVeP030000002ILjH0VG>V00P0VG>V0`00000[0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4
000002h0oooo00<000000?ooo`3oool0K@3oool2000000030:FVeP0000000000008000000P2Ua_42
000000@0VG>V1@0000000`2ILjH000000000000[0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo00<000000?oo
o`3oool0KP3oool2000000030:G6l@0000000000008000000`2ILjH4000000@0oooo00@0000009Uc
YP0000000000;03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo06h0oooo2P0000080?oo
o`040000002ILjH00000000000D0oooo0P00000V0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?oo
o`3oool0LP3oool2000000d0oooo0P2ILjH00`000000oooo000000020000000309UcYP0000000000
02L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00/0
oooo00@0VG>V00000000000000000P2ILjH2000002T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00/0oooo0P000000102ILjH0000000000000000/0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0KP3oool300000480oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`80
0000<03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000
003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3
000004l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?oo
o`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18
W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo
0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?oo
o`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0
oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL
0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0
oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`03
0?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`00
0000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@00000
0000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo
00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00
001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?oo
o`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3o
ool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0
oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`00
00250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`03
0000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3o
ool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<0
0000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003o
ool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3o
ool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P000002
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`80
0000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool200000003
0?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003o
ool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool0
0`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0
oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000
003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0
Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`03
0?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`80
0000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080
oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3o
ool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@0
0`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo
08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`04
0000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000
oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00
G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo
0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?oo
o`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@00
0P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo
00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo
001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600
oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080
oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`000000
0@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3o
ool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`000001
0?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool40000
00@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0
oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3o
ool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@00000
4@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3o
ool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?oo
o`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool0
0`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00
oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo
1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j
0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@00
00150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le
501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0
oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3o
ool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0
oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0
oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<0
00000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<00000
0?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?oo
o`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00
W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0
oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool40000
08<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo
0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?oo
o`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000
000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<00000
0?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@0
0000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000
YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2
000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D
55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?oo
o`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H
0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00
oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3o
ool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@0
0000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo
1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k
0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?oo
o`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@0
0000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000
h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2
000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003o
ool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000
003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3o
ool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3o
ool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`000002
0?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo
00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0
okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0
_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3o
oolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo
003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq51.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .626 .56245 L p F P
0 g
s
.634 .559 .752 r
.64107 .55766 m .64193 .55773 L .626 .56245 L F
.62612 .56276 m .64193 .55773 L .64182 .55742 L p F P
0 g
s
.637 .571 .763 r
.65765 .55207 m .64174 .55713 L .64121 .55578 L p F P
0 g
s
.634 .559 .752 r
.64121 .55578 m .63952 .55121 L p .6301 .55932 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .6254 .56082 L p F P
0 g
s
.634 .559 .752 r
.6254 .56082 m .62612 .56276 L p .6301 .55932 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .6254 .56082 L .6301 .55932 L F
.62371 .55626 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62329 .55545 L p F P
0 g
s
.651 .632 .818 r
.62329 .55545 m .62103 .55112 L p .63661 .55119 L F P
0 g
s
.651 .632 .818 r
.63661 .55119 m .63952 .55121 L .62329 .55545 L F
.637 .571 .763 r
.6547 .54453 m .6388 .54961 L .6391 .5504 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .6391 .5504 L p F P
0 g
s
.657 .667 .848 r
.6547 .54453 m .6388 .54961 L .63807 .5484 L p F P
0 g
s
.651 .632 .818 r
.63807 .5484 m .63685 .54605 L p .63086 .5507 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62225 .55346 L p F P
0 g
s
.651 .632 .818 r
.62225 .55346 m .62371 .55626 L p .63086 .5507 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62225 .55346 L .63086 .5507 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.6391 .5504 m .63807 .5484 L p .62577 .55466 L F P
0 g
s
.651 .632 .818 r
.63086 .5507 m .62577 .55466 L .63807 .5484 L F
.62577 .55466 m .62371 .55626 L .6391 .5504 L F
.634 .559 .752 r
.64182 .55742 m .64121 .55578 L p .62675 .56221 L F P
0 g
s
.634 .559 .752 r
.6301 .55932 m .62675 .56221 L .64121 .55578 L F
.62675 .56221 m .62612 .56276 L .64182 .55742 L F
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.634 .559 .752 r
.626 .56245 m .62371 .55626 L p .64107 .55766 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64397 .56557 L p F P
0 g
s
.597 .442 .642 r
.64436 .56775 m .64525 .57278 L p .63396 .57103 L F P
0 g
s
.597 .442 .642 r
.64397 .56557 m .64436 .56775 L p .6291 .57028 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64397 .56557 L .6291 .57028 L F
.64389 .56511 m .62806 .57012 L .62814 .57058 L p F P
0 g
s
.597 .442 .642 r
.62814 .57058 m .6294 .57778 L p .64301 .56588 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62814 .57058 L .64301 .56588 L F
.616 .498 .696 r
.65999 .56091 m .64407 .56594 L .64397 .56557 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64436 .56775 L p F P
0 g
s
.597 .442 .642 r
.64436 .56775 m .64389 .56511 L p .6389 .56947 L F P
0 g
s
.597 .442 .642 r
.6389 .56947 m .6294 .57778 L .64436 .56775 L F
.592 .43 .631 r
.65999 .56091 m .64407 .56594 L .64436 .56775 L p F P
0 g
s
.971 .686 .43 r
.64436 .56775 m .64525 .57278 L p .64506 .57221 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64536 .57405 L p F P
0 g
s
.573 .381 .582 r
.64536 .57405 m .64589 .58016 L p .63221 .57818 L F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64536 .57405 L .63221 .57818 L F
.64525 .57278 m .6294 .57778 L .6295 .57904 L p F P
0 g
s
.573 .381 .582 r
.6295 .57904 m .63001 .58514 L p .64263 .5749 L F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6295 .57904 L .64263 .5749 L F
.592 .43 .631 r
.66147 .57006 m .64552 .57508 L .64536 .57405 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.6291 .57028 m .64436 .56775 L .63396 .57103 L F
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.592 .43 .631 r
.64536 .57405 m .64436 .56775 L p .65906 .56973 L F P
0 g
s
.592 .43 .631 r
.65906 .56973 m .66147 .57006 L .64536 .57405 L F
.64436 .56775 m .64536 .57405 L p .65712 .56371 L F P
0 g
s
.592 .43 .631 r
.64536 .57405 m .64552 .57508 L p .64715 .57348 L F P
0 g
s
.592 .43 .631 r
.65712 .56371 m .64536 .57405 L .64715 .57348 L F
.65999 .56091 m .64436 .56775 L .65712 .56371 L F
.971 .686 .43 r
.64389 .56511 m .64436 .56775 L p .63685 .54605 L F P
0 g
s
.616 .498 .696 r
.64397 .56557 m .64182 .55742 L p .6592 .56075 L F P
0 g
s
.616 .498 .696 r
.6592 .56075 m .65999 .56091 L .64397 .56557 L F
.971 .686 .43 r
.63685 .54605 m .64436 .56775 L .64506 .57221 L F
.592 .43 .631 r
.64436 .56775 m .64407 .56594 L p .6475 .56675 L F P
0 g
s
.592 .43 .631 r
.6475 .56675 m .66147 .57006 L .64436 .56775 L F
.616 .498 .696 r
.64182 .55742 m .64397 .56557 L p .6572 .55253 L F P
0 g
s
.616 .498 .696 r
.64397 .56557 m .64407 .56594 L p .64463 .56536 L F P
0 g
s
.616 .498 .696 r
.6572 .55253 m .64397 .56557 L .64463 .56536 L F
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.657 .667 .848 r
.65148 .5391 m .63555 .54421 L .63807 .5484 L p F P
0 g
s
.657 .667 .848 r
.63807 .5484 m .6388 .54961 L p .64164 .54725 L F P
0 g
s
.657 .667 .848 r
.65148 .5391 m .63807 .5484 L .64164 .54725 L F
.63807 .5484 m .63555 .54421 L p .65039 .54446 L F P
0 g
s
.657 .667 .848 r
.65039 .54446 m .6547 .54453 L .63807 .5484 L F
.637 .571 .763 r
.64121 .55578 m .6391 .5504 L p .65426 .55163 L F P
0 g
s
.637 .571 .763 r
.6391 .5504 m .6388 .54961 L p .64075 .54987 L F P
0 g
s
.637 .571 .763 r
.64075 .54987 m .65426 .55163 L .6391 .5504 L F
.6391 .5504 m .64121 .55578 L p .65299 .54596 L F P
0 g
s
.637 .571 .763 r
.6547 .54453 m .6391 .5504 L .65299 .54596 L F
.64121 .55578 m .64174 .55713 L p .64406 .55488 L F P
0 g
s
.637 .571 .763 r
.6547 .54453 m .64121 .55578 L .64406 .55488 L F
.65426 .55163 m .65765 .55207 L .64121 .55578 L F
.616 .498 .696 r
.65765 .55207 m .64174 .55713 L .64182 .55742 L p F P
0 g
s
.616 .498 .696 r
.65765 .55207 m .64182 .55742 L .6572 .55253 L F
.64182 .55742 m .64174 .55713 L p .64233 .55726 L F P
0 g
s
.616 .498 .696 r
.64233 .55726 m .65999 .56091 L .64182 .55742 L F
.971 .686 .43 r
.64174 .55713 m .64407 .56594 L p .62764 .56858 L F P
0 g
s
.971 .686 .43 r
.6388 .54961 m .64174 .55713 L p .62764 .56858 L F P
0 g
s
.616 .498 .696 r
.64174 .55713 m .65765 .55207 L .65999 .56091 L p F P
0 g
s
.637 .571 .763 r
.64174 .55713 m .65765 .55207 L .6547 .54453 L p F P
0 g
s
.971 .686 .43 r
.64407 .56594 m .64552 .57508 L p .62764 .56858 L F P
0 g
s
.592 .43 .631 r
.64407 .56594 m .65999 .56091 L .66147 .57006 L p F P
0 g
s
.616 .498 .696 r
.64407 .56594 m .65999 .56091 L .65765 .55207 L p F P
0 g
s
.971 .686 .43 r
.63555 .54421 m .6388 .54961 L p .62764 .56858 L F P
0 g
s
.637 .571 .763 r
.6388 .54961 m .6547 .54453 L .65765 .55207 L p F P
0 g
s
.657 .667 .848 r
.6388 .54961 m .6547 .54453 L .65148 .5391 L p F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61756 .594 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63135 .58968 L p .61756 .594 L F P
0 g
s
.642 .829 .972 r
.63135 .58968 m .63863 .5953 L p .61756 .594 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.65902 .70213 m .64552 .57508 L .62764 .56858 L p F P
0 g
s
.595 .44 .642 r
.62764 .56858 m .64383 .56346 L p .64495 .58543 L F P
0 g
s
.971 .686 .43 r
.65083 .70019 m .65902 .70213 L p .62764 .56858 L F P
0 g
s
.595 .44 .642 r
.65083 .70019 m .63135 .58968 L p .64495 .58543 L F P
0 g
s
.595 .44 .642 r
.63135 .58968 m .62764 .56858 L p .64495 .58543 L F P
0 g
s
.578 .394 .595 r
.65902 .70213 m .64552 .57508 L .66147 .57006 L p F P
0 g
s
.592 .43 .631 r
.64552 .57508 m .66147 .57006 L .65999 .56091 L p F P
0 g
s
.971 .686 .43 r
.63237 .54153 m .63555 .54421 L p .62764 .56858 L F P
0 g
s
.657 .667 .848 r
.63555 .54421 m .65148 .5391 L .6547 .54453 L p F P
0 g
s
.653 .815 .962 r
.65148 .5391 m .63555 .54421 L .63237 .54153 L p F P
0 g
s
.653 .815 .962 r
.63555 .54421 m .65148 .5391 L .64833 .5364 L p F P
0 g
s
.653 .815 .962 r
.64833 .5364 m .63237 .54153 L .63555 .54421 L p F P
0 g
s
.972 .685 .423 r
.65765 .55207 m .65999 .56091 L p .64383 .56346 L F P
0 g
s
.972 .685 .423 r
.6547 .54453 m .65765 .55207 L p .64383 .56346 L F P
0 g
s
.972 .685 .423 r
.65999 .56091 m .66147 .57006 L p .64383 .56346 L F P
0 g
s
.972 .685 .423 r
.65148 .5391 m .6547 .54453 L p .64383 .56346 L F P
0 g
s
.971 .686 .43 r
.6296 .54189 m .63237 .54153 L p .62764 .56858 L F P
0 g
s
.653 .815 .962 r
.63237 .54153 m .64833 .5364 L .65148 .5391 L p F P
0 g
s
.341 .82 .808 r
.64833 .5364 m .63237 .54153 L .6296 .54189 L p F P
0 g
s
.341 .82 .808 r
.63237 .54153 m .64833 .5364 L .6456 .53674 L p F P
0 g
s
.341 .82 .808 r
.6456 .53674 m .6296 .54189 L .63237 .54153 L p F P
0 g
s
.578 .394 .595 r
.66147 .57006 m .67551 .69735 L .65902 .70213 L p F P
0 g
s
.972 .685 .423 r
.67551 .69735 m .66147 .57006 L .64383 .56346 L p F P
0 g
s
.972 .685 .423 r
.64833 .5364 m .65148 .5391 L p .64383 .56346 L F P
0 g
s
.341 .82 .808 r
.6296 .54189 m .6456 .53674 L .64833 .5364 L p F P
0 g
s
.972 .685 .423 r
.6456 .53674 m .64833 .5364 L p .64383 .56346 L F P
0 g
s
.971 .686 .43 r
.62756 .54527 m .6296 .54189 L p .62764 .56858 L F P
0 g
s
.288 0 .036 r
.6456 .53674 m .6296 .54189 L .62756 .54527 L p F P
0 g
s
.288 0 .036 r
.6296 .54189 m .6456 .53674 L .64361 .54012 L p F P
0 g
s
.288 0 .036 r
.64361 .54012 m .62756 .54527 L .6296 .54189 L p F P
0 g
s
.972 .685 .423 r
.64361 .54012 m .6456 .53674 L p .64383 .56346 L F P
0 g
s
.288 0 .036 r
.62756 .54527 m .64361 .54012 L .6456 .53674 L p F P
0 g
s
.971 .686 .43 r
.62648 .55134 m .62756 .54527 L p .62764 .56858 L F P
0 g
s
.477 .176 .377 r
.64361 .54012 m .62756 .54527 L .62648 .55134 L p F P
0 g
s
.477 .176 .377 r
.62756 .54527 m .64361 .54012 L .64259 .54618 L p F P
0 g
s
.477 .176 .377 r
.64259 .54618 m .62648 .55134 L .62756 .54527 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64259 .54618 m .64361 .54012 L p .64383 .56346 L F P
0 g
s
.477 .176 .377 r
.62648 .55134 m .64259 .54618 L .64361 .54012 L p F P
0 g
s
.971 .686 .43 r
.62764 .56858 m .62651 .55941 L .62648 .55134 L p F P
0 g
s
.544 .317 .52 r
.64259 .54618 m .62648 .55134 L .62651 .55941 L p F P
0 g
s
.544 .317 .52 r
.62648 .55134 m .64259 .54618 L .64266 .55427 L p F P
0 g
s
.544 .317 .52 r
.64266 .55427 m .62651 .55941 L .62648 .55134 L p F P
0 g
s
.544 .317 .52 r
.62651 .55941 m .64266 .55427 L .64259 .54618 L p F P
0 g
s
.581 .404 .607 r
.64266 .55427 m .62651 .55941 L .62764 .56858 L p F P
0 g
s
.581 .404 .607 r
.62651 .55941 m .64266 .55427 L .64383 .56346 L p F P
0 g
s
.581 .404 .607 r
.64383 .56346 m .62764 .56858 L .62651 .55941 L p F P
0 g
s
.972 .685 .423 r
.64383 .56346 m .64266 .55427 L .64259 .54618 L p F P
0 g
s
.581 .404 .607 r
.62764 .56858 m .64383 .56346 L .64266 .55427 L p F P
0 g
s
.972 .685 .423 r
.66744 .69536 m .67551 .69735 L p .64383 .56346 L F P
0 g
s
.595 .44 .642 r
.64383 .56346 m .66744 .69536 L .65083 .70019 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.971 .686 .43 r
.65166 .70394 m .65083 .70019 L .65902 .70213 L p F P
0 g
s
.971 .686 .43 r
.65274 .70733 m .65166 .70394 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.654 .71007 m .65274 .70733 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65531 .71193 m .654 .71007 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65658 .71275 m .65531 .71193 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65768 .71246 m .65658 .71275 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65853 .7111 m .65768 .71246 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65906 .70878 m .65853 .7111 L p .65902 .70213 L F P
0 g
s
.971 .686 .43 r
.65902 .70213 m .65923 .70571 L .65906 .70878 L p F P
0 g
s
.565 .361 .562 r
.67574 .70093 m .65923 .70571 L .65902 .70213 L p F P
0 g
s
.565 .361 .562 r
.65902 .70213 m .67551 .69735 L .67574 .70093 L p F P
0 g
s
.565 .361 .562 r
.67551 .69735 m .65902 .70213 L .65923 .70571 L p F P
0 g
s
.53 .278 .477 r
.6756 .70401 m .65906 .70878 L .65923 .70571 L p F P
0 g
s
.53 .278 .477 r
.65923 .70571 m .67574 .70093 L .6756 .70401 L p F P
0 g
s
.53 .278 .477 r
.67574 .70093 m .65923 .70571 L .65906 .70878 L p F P
0 g
s
.565 .361 .562 r
.65923 .70571 m .67574 .70093 L .67551 .69735 L p F P
0 g
s
.465 .145 .338 r
.65853 .7111 m .65906 .70878 L p .66706 .70756 L F P
0 g
s
.465 .145 .338 r
.6668 .70872 m .65853 .7111 L p .66706 .70756 L F P
0 g
s
.465 .145 .338 r
.65906 .70878 m .6756 .70401 L .67509 .70633 L p F P
0 g
s
.465 .145 .338 r
.6756 .70401 m .65906 .70878 L .65853 .7111 L p F P
0 g
s
.3 0 .03 r
.65768 .71246 m .65853 .7111 L p .66638 .7094 L F P
0 g
s
.3 0 .03 r
.67426 .70769 m .66595 .71008 L p .66638 .7094 L F P
0 g
s
.3 0 .03 r
.66595 .71008 m .65768 .71246 L p .66638 .7094 L F P
0 g
s
.972 .685 .426 r
.66427 .71362 m .66448 .71246 L .66612 .71175 L F
.3 0 .03 r
.67509 .70633 m .67426 .70769 L p .66638 .7094 L F P
0 g
s
.3 0 .03 r
.65853 .7111 m .6668 .70872 L p .66638 .7094 L F P
0 g
s
.3 0 .03 r
.6668 .70872 m .67509 .70633 L p .66638 .7094 L F P
0 g
s
.53 .278 .477 r
.65906 .70878 m .6756 .70401 L .67574 .70093 L p F P
0 g
s
.3 0 .03 r
.67509 .70633 m .65853 .7111 L .65768 .71246 L p F P
0 g
s
.465 .145 .338 r
.65853 .7111 m .67509 .70633 L .6756 .70401 L p F P
0 g
s
.3 0 .03 r
.65768 .71246 m .67426 .70769 L .67509 .70633 L p F P
0 g
s
.215 .731 .702 r
.65658 .71275 m .65768 .71246 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.66486 .71036 m .65658 .71275 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.65768 .71246 m .66595 .71008 L p .66588 .7101 L F P
0 g
s
.215 .731 .702 r
.65876 .71215 m .66588 .7101 L .66541 .71022 L F
.65768 .71246 m .66588 .7101 L .65876 .71215 L F
.587 .418 .619 r
.66645 .71412 m .69859 .70489 L p .67953 .70617 L F P
0 g
s
.465 .145 .338 r
.67509 .70633 m .6668 .70872 L p .66706 .70756 L F P
0 g
s
.587 .418 .619 r
.67401 .70654 m .66545 .70711 L .67418 .70771 L F
.972 .685 .423 r
.67551 .69735 m .67388 .70475 L .67348 .70289 L F
.67388 .70475 m .6738 .7051 L .67375 .70471 L F
.67388 .70475 m .67375 .70471 L .67348 .70289 L F
.5 .886 .963 r
.66545 .70711 m .67375 .70471 L p .67318 .70458 L F P
0 g
s
.587 .418 .619 r
.67375 .70471 m .66545 .70711 L p .67401 .70654 L F P
0 g
s
.587 .418 .619 r
.66545 .70711 m .66588 .7101 L p .67418 .70771 L F P
0 g
s
.5 .886 .963 r
.66326 .7066 m .66545 .70711 L p .67318 .70458 L F P
0 g
s
.5 .886 .963 r
.67158 .7042 m .66326 .7066 L p .67318 .70458 L F P
0 g
s
.972 .685 .426 r
.66545 .70711 m .66588 .7101 L p .66486 .71036 L F P
0 g
s
.215 .731 .702 r
.67426 .70769 m .65768 .71246 L .65658 .71275 L p F P
0 g
s
.587 .418 .619 r
.66588 .7101 m .66645 .71412 L p .67441 .70928 L F P
0 g
s
.587 .418 .619 r
.67953 .70617 m .67418 .70771 L .67441 .70928 L F
.67418 .70771 m .66588 .7101 L .67441 .70928 L F
.972 .685 .423 r
.67426 .70769 m .67418 .70771 L p .67551 .69735 L F P
0 g
s
.972 .685 .423 r
.67418 .70771 m .67317 .70797 L p .6738 .7051 L F P
0 g
s
.972 .685 .423 r
.67551 .69735 m .67418 .70771 L .6738 .7051 L F
.215 .731 .702 r
.67317 .70797 m .67426 .70769 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.65658 .71275 m .66486 .71036 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.66486 .71036 m .67317 .70797 L p .66541 .71022 L F P
0 g
s
.972 .685 .426 r
.66326 .7066 m .66545 .70711 L p .66486 .71036 L F P
0 g
s
.616 .848 .987 r
.65658 .71275 m .66486 .71036 L p .66423 .70995 L F P
0 g
s
.972 .685 .426 r
.66392 .70974 m .66326 .7066 L .66486 .71036 L F
.616 .848 .987 r
.67317 .70797 m .65658 .71275 L .6554 .71198 L p F P
0 g
s
.616 .848 .987 r
.6554 .71198 m .65531 .71193 L p .65656 .71165 L F P
0 g
s
.616 .848 .987 r
.67317 .70797 m .6554 .71198 L .65656 .71165 L F
.587 .417 .619 r
.67158 .7042 m .66326 .7066 L p .66849 .70821 L F P
0 g
s
.587 .417 .619 r
.67158 .7042 m .66849 .70821 L .67201 .7072 L F
.972 .685 .426 r
.66369 .70959 m .66326 .7066 L p .66392 .70974 L F P
0 g
s
.587 .417 .619 r
.66326 .7066 m .66369 .70959 L p .66849 .70821 L F P
0 g
s
.616 .848 .987 r
.67192 .70714 m .66361 .70954 L p .66423 .70995 L F P
0 g
s
.616 .848 .987 r
.66998 .70867 m .66883 .70832 L p .66423 .70995 L F P
0 g
s
.616 .848 .987 r
.67215 .70819 m .67317 .70797 L .67201 .7072 L F
.66423 .70995 m .67201 .7072 L .67085 .70753 L F
.66486 .71036 m .67317 .70797 L p .66423 .70995 L F P
0 g
s
.215 .731 .702 r
.67426 .70769 m .67317 .70797 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.66595 .71008 m .67426 .70769 L p .66541 .71022 L F P
0 g
s
.215 .731 .702 r
.67317 .70797 m .66486 .71036 L p .66541 .71022 L F P
0 g
s
.616 .848 .987 r
.65531 .71193 m .67192 .70714 L .67201 .7072 L p F P
0 g
s
.616 .848 .987 r
.67201 .7072 m .67317 .70797 L p .65656 .71165 L F P
0 g
s
.616 .848 .987 r
.65656 .71165 m .65531 .71193 L .67201 .7072 L F
.972 .685 .423 r
.67317 .70797 m .67201 .7072 L p .67289 .70451 L F P
0 g
s
.972 .685 .423 r
.67289 .70451 m .67201 .7072 L .67198 .70698 L F
.67348 .70289 m .67338 .70463 L .67289 .70451 L F
.67338 .70463 m .67317 .70797 L .67289 .70451 L F
.6738 .7051 m .67317 .70797 L .67348 .70289 L F
.67192 .70714 m .67062 .70527 L p .67322 .70106 L F P
0 g
s
.972 .685 .423 r
.67348 .70289 m .67192 .70714 L .67322 .70106 L F
.67509 .70633 m .67426 .70769 L p .67551 .69735 L F P
0 g
s
.972 .685 .423 r
.6756 .70401 m .67509 .70633 L p .67551 .69735 L F P
0 g
s
.972 .685 .423 r
.67551 .69735 m .67574 .70093 L .6756 .70401 L p F P
0 g
s
.5 .886 .963 r
.69753 .69785 m .697 .69772 L p .69533 .6982 L F P
0 g
s
.5 .886 .963 r
.69533 .6982 m .67409 .70433 L .69582 .69832 L F
.69533 .6982 m .69582 .69832 L .69753 .69785 L F
.973 .684 .413 r
.69323 .68417 m .69217 .68389 L .69426 .69793 L p F P
0 g
s
.973 .684 .413 r
.6949 .69809 m .69323 .68417 L .69426 .69793 L F
.587 .418 .619 r
.69533 .6982 m .69323 .68417 L p .69667 .69781 L F P
0 g
s
.587 .418 .619 r
.69323 .68417 m .69657 .6832 L .69868 .69723 L p F P
0 g
s
.5 .886 .963 r
.67375 .70471 m .69586 .69833 L p .67409 .70433 L F P
0 g
s
.5 .886 .963 r
.69586 .69833 m .69753 .69785 L p .69582 .69832 L F P
0 g
s
.5 .886 .963 r
.67409 .70433 m .69586 .69833 L .69582 .69832 L F
.587 .418 .619 r
.69859 .70489 m .69753 .69785 L .67375 .70471 L p F P
0 g
s
.587 .418 .619 r
.69859 .70489 m .67375 .70471 L .67401 .70654 L F
.496 .885 .961 r
.66645 .71412 m .69691 .70537 L p .68873 .70744 L F P
0 g
s
.972 .685 .426 r
.66612 .71175 m .66645 .71412 L .66563 .71393 L p F P
0 g
s
.972 .685 .426 r
.66563 .71393 m .66427 .71362 L p .66612 .71175 L F P
0 g
s
.496 .885 .961 r
.67282 .71145 m .69691 .70537 L .6968 .70534 L F
.66427 .71362 m .67241 .71157 L .67282 .71145 L F
.67241 .71157 m .69691 .70537 L .67282 .71145 L F
.587 .418 .619 r
.69638 .70524 m .69533 .6982 L p .6975 .70492 L F P
0 g
s
.973 .684 .413 r
.69638 .70524 m .69533 .6982 L p .69602 .70516 L F P
0 g
s
.973 .684 .413 r
.69533 .6982 m .69323 .68417 L p .6949 .69809 L F P
0 g
s
.587 .418 .619 r
.69323 .68417 m .69595 .69069 L .69667 .69781 L F
.69595 .69069 m .69868 .69723 L .697 .69772 L F
.69595 .69069 m .697 .69772 L .69667 .69781 L F
.5 .886 .963 r
.697 .69772 m .69594 .69745 L p .69473 .6978 L F P
0 g
s
.5 .886 .963 r
.69426 .69793 m .67409 .70433 L .69533 .6982 L F
.69385 .69783 m .68828 .69966 L .69426 .69793 L F
.68828 .69966 m .67409 .70433 L .69426 .69793 L F
.973 .684 .413 r
.69574 .70509 m .69533 .6982 L .6949 .69809 L F
.496 .885 .961 r
.69478 .70485 m .66427 .71362 L p .67282 .71145 L F P
0 g
s
.496 .885 .961 r
.67282 .71145 m .6968 .70534 L .69531 .70498 L F
.67282 .71145 m .69531 .70498 L .69478 .70485 L F
.5 .886 .963 r
.69473 .6978 m .69533 .6982 L .697 .69772 L F
.973 .684 .413 r
.69602 .70516 m .69533 .6982 L .69574 .70509 L F
.69426 .69793 m .69743 .71914 L p .6949 .69809 L F P
0 g
s
.587 .417 .619 r
.69531 .70498 m .69426 .69793 L p .69666 .7046 L F P
0 g
s
.496 .885 .961 r
.69859 .70489 m .69806 .70476 L p .69764 .70488 L F P
0 g
s
.973 .684 .413 r
.69753 .69785 m .69859 .70489 L .69806 .70476 L p F P
0 g
s
.587 .418 .619 r
.69667 .69781 m .69753 .70124 L .69533 .6982 L F
.69753 .70124 m .69788 .70358 L .69533 .6982 L F
.973 .684 .413 r
.69727 .69948 m .69753 .69785 L .69806 .70476 L F
.587 .418 .619 r
.69839 .70466 m .6975 .70492 L .69533 .6982 L F
.973 .684 .413 r
.697 .69772 m .69753 .69785 L p .69727 .69948 L F P
0 g
s
.587 .418 .619 r
.69667 .69781 m .69974 .70428 L .69839 .70466 L F
.587 .417 .619 r
.69647 .70097 m .697 .7045 L .69666 .7046 L F
.496 .885 .961 r
.6968 .70534 m .69859 .70489 L .69764 .70488 L F
.69691 .70537 m .69859 .70489 L p .6968 .70534 L F P
0 g
s
.587 .418 .619 r
.69839 .70466 m .70186 .71843 L .6975 .70492 L F
.69974 .70428 m .70186 .71843 L p .69839 .70466 L F P
0 g
s
.587 .418 .619 r
.70186 .71843 m .69849 .71939 L .69638 .70524 L p F P
0 g
s
.496 .885 .961 r
.6968 .70534 m .69764 .70488 L .69638 .70524 L F
.587 .418 .619 r
.6975 .70492 m .70186 .71843 L .69638 .70524 L F
.69991 .71713 m .70044 .72068 L .71736 .71587 L p F P
0 g
s
.587 .418 .619 r
.71736 .71587 m .71681 .71232 L .69991 .71713 L p F P
0 g
s
.587 .418 .619 r
.69868 .69723 m .69974 .70428 L p .69667 .69781 L F P
0 g
s
.587 .418 .619 r
.69464 .68194 m .69516 .68544 L .71194 .68055 L p F P
0 g
s
.509 .888 .967 r
.69323 .68417 m .69217 .68389 L p .69437 .68355 L F P
0 g
s
.509 .888 .967 r
.69657 .6832 m .6949 .68369 L p .69437 .68355 L F P
0 g
s
.509 .888 .967 r
.6949 .68369 m .69323 .68417 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.69516 .68544 m .6941 .68516 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.69464 .68194 m .6949 .68369 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.6949 .68369 m .69516 .68544 L p .69437 .68355 L F P
0 g
s
.509 .888 .967 r
.69551 .68292 m .69657 .6832 L p .69437 .68355 L F P
0 g
s
.509 .888 .967 r
.69217 .68389 m .69384 .6834 L p .69437 .68355 L F P
0 g
s
.509 .888 .967 r
.69384 .6834 m .69551 .68292 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.69358 .68165 m .69464 .68194 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.6941 .68516 m .69384 .6834 L p .69437 .68355 L F P
0 g
s
.973 .684 .413 r
.69384 .6834 m .69358 .68165 L p .69437 .68355 L F P
0 g
s
.974 .684 .412 r
.69657 .6832 m .69551 .68292 L p .69583 .68468 L F P
0 g
s
.508 .888 .966 r
.6941 .68516 m .69516 .68544 L .69684 .68495 L p F P
0 g
s
.508 .888 .966 r
.6941 .68516 m .69684 .68495 L .69588 .6847 L F
.974 .684 .412 r
.69583 .68468 m .69683 .68495 L .69657 .6832 L F
.69684 .68495 m .69657 .6832 L p .69683 .68495 L F P
0 g
s
.587 .418 .619 r
.71194 .68055 m .71141 .67705 L .69464 .68194 L p F P
0 g
s
.508 .888 .966 r
.69578 .68467 m .6941 .68516 L p .69588 .6847 L F P
0 g
s
.488 .883 .958 r
.69991 .71713 m .7016 .71665 L p .70149 .71663 L F P
0 g
s
.974 .684 .412 r
.7008 .71818 m .70186 .71843 L p .70154 .71664 L F P
0 g
s
.974 .684 .412 r
.69551 .68292 m .70054 .71641 L p .70154 .71664 L F P
0 g
s
.488 .883 .958 r
.69885 .71689 m .69991 .71713 L p .70149 .71663 L F P
0 g
s
.488 .883 .958 r
.70054 .71641 m .69885 .71689 L p .70149 .71663 L F P
0 g
s
.974 .684 .412 r
.70054 .71641 m .7008 .71818 L p .70154 .71664 L F P
0 g
s
.974 .684 .412 r
.7016 .71665 m .69684 .68495 L p .70154 .71664 L F P
0 g
s
.974 .684 .412 r
.70154 .71664 m .69684 .68495 L .69683 .68495 L F
.69583 .68468 m .70154 .71664 L .69683 .68495 L F
.488 .883 .958 r
.71577 .71207 m .70054 .71641 L p .70149 .71663 L F P
0 g
s
.508 .888 .966 r
.71194 .68055 m .7109 .68027 L .69578 .68467 L p F P
0 g
s
.508 .888 .966 r
.69588 .6847 m .71194 .68055 L .69578 .68467 L F
.69684 .68495 m .71194 .68055 L p .69588 .6847 L F P
0 g
s
.488 .883 .958 r
.71681 .71232 m .71577 .71207 L p .70149 .71663 L F P
0 g
s
.488 .883 .958 r
.7016 .71665 m .71681 .71232 L p .70149 .71663 L F P
0 g
s
.974 .684 .412 r
.70186 .71843 m .7016 .71665 L p .70154 .71664 L F P
0 g
s
.587 .417 .619 r
.69868 .70402 m .7008 .71818 L p .69735 .70686 L F P
0 g
s
.496 .885 .961 r
.69638 .70524 m .69764 .70488 L .69478 .70485 L F
.69646 .70437 m .69478 .70485 L p .69764 .70488 L F P
0 g
s
.587 .417 .619 r
.697 .7045 m .69735 .70686 L .69666 .7046 L F
.973 .684 .413 r
.69806 .70476 m .697 .7045 L p .69727 .69948 L F P
0 g
s
.587 .418 .619 r
.69753 .70124 m .69839 .70466 L .69788 .70358 L F
.5 .886 .963 r
.69426 .69793 m .69533 .6982 L .69473 .6978 L F
.587 .417 .619 r
.69666 .7046 m .69426 .69793 L .69516 .69768 L F
.69594 .69745 m .69666 .7046 L .69516 .69768 L F
.69647 .70097 m .69666 .7046 L .69594 .69745 L F
.496 .885 .961 r
.69806 .70476 m .69646 .70437 L p .69764 .70488 L F P
0 g
s
.587 .417 .619 r
.69868 .70402 m .69735 .70686 L .697 .7045 L F
.973 .684 .413 r
.697 .7045 m .69646 .70437 L p .69673 .70274 L F P
0 g
s
.973 .684 .413 r
.69673 .70274 m .69727 .69948 L .697 .7045 L F
.69594 .69745 m .697 .69772 L p .69664 .70215 L F P
0 g
s
.973 .684 .413 r
.69646 .70437 m .697 .69772 L .69727 .69948 L F
.587 .417 .619 r
.69628 .69735 m .69868 .70402 L .697 .7045 L F
.69628 .69735 m .697 .7045 L .69647 .70097 L F
.69551 .68292 m .69762 .69696 L p .69628 .69735 L F P
0 g
s
.587 .417 .619 r
.69762 .69696 m .69868 .70402 L p .69628 .69735 L F P
0 g
s
.587 .417 .619 r
.69426 .69793 m .69217 .68389 L p .69516 .69768 L F P
0 g
s
.5 .886 .963 r
.69385 .69783 m .69426 .69793 L .69473 .6978 L F
.973 .684 .413 r
.69743 .71914 m .69849 .71939 L .69638 .70524 L p F P
0 g
s
.973 .684 .413 r
.70044 .72068 m .69938 .72044 L p .69965 .71878 L F P
0 g
s
.973 .684 .413 r
.69991 .71713 m .70018 .71891 L p .69965 .71878 L F P
0 g
s
.973 .684 .413 r
.70018 .71891 m .70044 .72068 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.69849 .71939 m .69743 .71914 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.70186 .71843 m .70018 .71891 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.70018 .71891 m .69849 .71939 L p .69965 .71878 L F P
0 g
s
.973 .684 .413 r
.69885 .71689 m .69991 .71713 L p .69965 .71878 L F P
0 g
s
.973 .684 .413 r
.69938 .72044 m .69911 .71866 L p .69965 .71878 L F P
0 g
s
.973 .684 .413 r
.69911 .71866 m .69885 .71689 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.7008 .71818 m .70186 .71843 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.69743 .71914 m .69911 .71866 L p .69965 .71878 L F P
0 g
s
.487 .883 .957 r
.69911 .71866 m .7008 .71818 L p .69965 .71878 L F P
0 g
s
.587 .417 .619 r
.7008 .71818 m .69743 .71914 L p .69666 .7046 L F P
0 g
s
.973 .684 .413 r
.69743 .71914 m .69602 .70516 L .69574 .70509 L F
.587 .417 .619 r
.69628 .69735 m .69647 .70097 L .69594 .69745 L F
.69628 .69735 m .69516 .69768 L .69217 .68389 L F
.5 .886 .963 r
.69594 .69745 m .69541 .69731 L p .69473 .6978 L F P
0 g
s
.973 .684 .413 r
.69646 .70437 m .69541 .69731 L .69594 .69745 L p F P
0 g
s
.973 .684 .413 r
.69646 .70437 m .69594 .69745 L .69664 .70215 L F
.587 .417 .619 r
.69217 .68389 m .69551 .68292 L p .69628 .69735 L F P
0 g
s
.5 .886 .963 r
.69541 .69731 m .69385 .69783 L .69473 .6978 L F
.973 .684 .413 r
.69743 .71914 m .69638 .70524 L .69602 .70516 L F
.587 .417 .619 r
.69743 .71914 m .69531 .70498 L p .69666 .7046 L F P
0 g
s
.496 .885 .961 r
.66427 .71362 m .66591 .714 L p .68873 .70744 L F P
0 g
s
.496 .885 .961 r
.66591 .714 m .66645 .71412 L p .68873 .70744 L F P
0 g
s
.5 .886 .963 r
.67318 .70458 m .6732 .70458 L .67409 .70433 L F
.6732 .70458 m .67375 .70471 L .67409 .70433 L F
.69541 .69731 m .67318 .70458 L .67409 .70433 L F
.69541 .69731 m .67158 .7042 L p .67318 .70458 L F P
0 g
s
.587 .417 .619 r
.69541 .69731 m .67158 .7042 L p .67201 .7072 L F P
0 g
s
.587 .418 .619 r
.67953 .70617 m .67401 .70654 L .67418 .70771 L F
.587 .417 .619 r
.68208 .70429 m .67201 .7072 L .67233 .7094 L F
.69541 .69731 m .67201 .7072 L .68208 .70429 L F
.67201 .7072 m .66849 .70821 L .67233 .7094 L F
.972 .685 .426 r
.66409 .71056 m .66392 .70974 L .66486 .71036 L F
.616 .848 .987 r
.65531 .71193 m .65658 .71275 L p .66423 .70995 L F P
0 g
s
.616 .848 .987 r
.66361 .70954 m .65531 .71193 L p .66423 .70995 L F P
0 g
s
.972 .685 .426 r
.66589 .71018 m .66612 .71175 L p .66448 .71246 L F P
0 g
s
.587 .417 .619 r
.67233 .7094 m .66849 .70821 L .66427 .71362 L F
.972 .685 .426 r
.66384 .71062 m .66369 .70959 L p .66409 .71056 L F P
0 g
s
.972 .685 .426 r
.66369 .70959 m .66392 .70974 L .66409 .71056 L F
.66417 .71295 m .66384 .71062 L p .66448 .71246 L F P
0 g
s
.972 .685 .426 r
.66384 .71062 m .66409 .71056 L .66448 .71246 L F
.66448 .71246 m .66486 .71036 L .66589 .71018 L F
.66588 .7101 m .66589 .71018 L p .66486 .71036 L F P
0 g
s
.972 .685 .426 r
.66448 .71246 m .66409 .71056 L .66486 .71036 L F
.66427 .71362 m .66417 .71295 L p .66448 .71246 L F P
0 g
s
.587 .417 .619 r
.66369 .70959 m .66427 .71362 L p .66849 .70821 L F P
0 g
s
.616 .848 .987 r
.67201 .7072 m .67192 .70714 L p .67085 .70753 L F P
0 g
s
.972 .685 .423 r
.67201 .7072 m .67192 .70714 L p .67198 .70698 L F P
0 g
s
.972 .685 .423 r
.67551 .69735 m .67348 .70289 L .67322 .70106 L F
.66827 .69912 m .66744 .69536 L .67551 .69735 L p F P
0 g
s
.972 .685 .423 r
.66937 .70252 m .66827 .69912 L p .67551 .69735 L F P
0 g
s
.972 .685 .423 r
.67062 .70527 m .66937 .70252 L p .67551 .69735 L F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.69818 .68456 m
.69965 .68495 L
s
.652 .702 .883 r
.67062 .70527 m .654 .71007 L .65531 .71193 L p F P
0 g
s
.652 .702 .883 r
.65531 .71193 m .67192 .70714 L .67062 .70527 L p F P
0 g
s
.652 .702 .883 r
.67192 .70714 m .65531 .71193 L .654 .71007 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.66536 .71387 m
.66738 .72797 L
s
.66525 .71311 m
.66529 .71333 L
s
.639 .601 .795 r
.66937 .70252 m .65274 .70733 L .654 .71007 L p F P
0 g
s
.639 .601 .795 r
.654 .71007 m .67062 .70527 L .66937 .70252 L p F P
0 g
s
.639 .601 .795 r
.67062 .70527 m .654 .71007 L .65274 .70733 L p F P
0 g
s
.652 .702 .883 r
.654 .71007 m .67062 .70527 L .67192 .70714 L p F P
0 g
s
.604 .469 .67 r
.66744 .69536 m .65083 .70019 L .65166 .70394 L p F P
0 g
s
.604 .469 .67 r
.65083 .70019 m .66744 .69536 L .66827 .69912 L p F P
0 g
s
.604 .469 .67 r
.66827 .69912 m .65166 .70394 L .65083 .70019 L p F P
0 g
s
.622 .529 .728 r
.66827 .69912 m .65166 .70394 L .65274 .70733 L p F P
0 g
s
.622 .529 .728 r
.65274 .70733 m .66937 .70252 L .66827 .69912 L p F P
0 g
s
.622 .529 .728 r
.66937 .70252 m .65274 .70733 L .65166 .70394 L p F P
0 g
s
.639 .601 .795 r
.65274 .70733 m .66937 .70252 L .67062 .70527 L p F P
0 g
s
.604 .469 .67 r
.65166 .70394 m .66827 .69912 L .66744 .69536 L p F P
0 g
s
.622 .529 .728 r
.65166 .70394 m .66827 .69912 L .66937 .70252 L p F P
0 g
s
.51 .888 .967 r
.69464 .68194 m .71141 .67705 L .71036 .67676 L p F P
0 g
s
.51 .888 .967 r
.71036 .67676 m .69358 .68165 L .69464 .68194 L p F P
0 g
s
.587 .417 .619 r
.66427 .71362 m .69646 .70437 L .69541 .69731 L p F P
0 g
s
.587 .417 .619 r
.71036 .67676 m .69358 .68165 L .6941 .68516 L p F P
0 g
s
.587 .417 .619 r
.6941 .68516 m .7109 .68027 L .71036 .67676 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.70378 .71973 m
.70493 .72 L
s
.974 .683 .405 r
.71141 .67705 m .71194 .68055 L .7109 .68027 L p F P
0 g
s
.974 .683 .405 r
.7109 .68027 m .71036 .67676 L .71141 .67705 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.486 .882 .956 r
.69938 .72044 m .70044 .72068 L .71736 .71587 L p F P
0 g
s
.69965 .71878 m
.70018 .71891 L
s
.69991 .72056 m
.70231 .73659 L
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.587 .417 .619 r
.71577 .71207 m .69885 .71689 L .69938 .72044 L p F P
0 g
s
.69986 .72019 m
.69988 .72031 L
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.587 .417 .619 r
.69938 .72044 m .71631 .71563 L .71577 .71207 L p F P
0 g
s
.486 .882 .956 r
.71736 .71587 m .71631 .71563 L .69938 .72044 L p F P
0 g
s
.974 .683 .405 r
.71681 .71232 m .71736 .71587 L .71631 .71563 L p F P
0 g
s
.974 .683 .405 r
.71631 .71563 m .71577 .71207 L .71681 .71232 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh01P000000oooo
000000000000B@0900000080n:m/00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09D0oooo00<000000:bjh`2/
^^<0B@2/^^<3000000<0oooo0P0000070:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h
[fh04P3h[fh200000080B@090P0000030?R_K0030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000
002/^^<0[;[S04D0[;[S0`0000060?ooo`030000002TWLh0Y9g>00L0Y9g>00D000000?R_KP3h[fl0
n:m^000000030?R_KP030?R_K`3h[fh0n:m^00`0n:m^00<0000004T02@000000100000040?R_K003
0000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`00000:0?ooo`030000
002TWLh0Y9g>00H0Y9g>00D000000?R_KP3h[fh0n:m^0000000A0?R_KP<000000`1j;F02000000D0
n:m/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0
oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<00000
3@3oool00`000000Y9g>0:BMcP060:BMcP8000000P3h[fh00`000000n:m^0?R_KP0?0?R_KP040000
001j;F00NReP07X]H080000000<0Re650000003h[f`0103h[f`00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000
002/^^<0[;[S03T0[;[S0`00000A0?ooo`030000002TWLh0Y9g>00<0Y9g>0P0000020:Rnj@030000
003h[fl000000140n:m^00@0000007X]H000000000000`2;DHD00`000000n:m/0?R_K0040?R_K003
0000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000
002TWLh0Y9g>00<00000102X_^T00`000000n:m^0000000A0?R_KP8000001@2;DHD00`000000n:m/
0?R_K0040?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0H0?ooo`00303oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018
W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3o
ool00`000000oooo0?ooo`2L0?ooo`030000002/^^<0[;[S0340[;[S0`00000H0?ooo`800000202X
_^T200000140n:m^00<0000008]AQ@2;DHD00`2;DHD2000000H0n:m/00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0
oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0
W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/
^^<0;@2/^^<3000001`0oooo00<000000:Rnj@2X_^T01P2X_^T200000140n:m^00<0000008]AQ@00
00000`0000000`2DIi/000000?R_K0050?R_K0030000003oool0oooo0180oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000803o
ool010000000Z;kY0:Rnj@2X_^T400000080Y=Ch00<000000?R_KP3h[fh03P3h[fh2000000D0U6NK
00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000002@0oooo0`000007
0:CDn08000003P3h[fh00`000000U6NK09AWV`0509AWV`030000003h[f`0n:m/00@0n:m/00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?oo
o`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo0:40oooo00<0
00000:bjh`2/^^<0802/^^<4000002P0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^0?R_
KP0;0?R_KP030000002DIi/0U6NK00@0U6NK0`0000050?R_K0030000003oool0oooo0140oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol60?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002d0
oooo0P0000090:CDn0030000003h[fh0n:m^00X0n:m^00<0000009AWV`2DIi/00P2DIi/200000003
09Q`Y0000000n:m/008000000`3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3oool00`000000[;[S
0:bjh`0H0:bjh`<00000<P3oool00`000000Y=Ch0:CDn0050:CDn0040?R_K`2Te?P00000000000X0
n:m^00<0000009AWV`0000000P00000309Q`Y0040000003h[f`0n:m/0?R_K0<0000000<0n:m/0000
003oool04P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`03
0000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/^^<3000003H0oooo00<000000:CDn02T
e?P0202Te?P00`000000n:m^0?R_KP070?R_KP8000001P2HL:@00`000000n:m/0?R_K0040?R_K080
00004`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000
003oool0oooo0:D0oooo00<000000:bjh`2/^^<0402/^^<3000003X0oooo0P0000090:CDn0030000
003h[fh0n:m^00H0n:m^00<0000009Q`Y02HL:@01@2HL:@2000000H0n:m/00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:L0oooo00<000000:bjh`2/^^<0302/^^<3000003l0oooo00<000000:CDn02Te?P01`2T
e?P2000000H0n:m^00<0000009Q`Y02HL:@01@2HL:@2000000H0n:m/00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0
oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000004<0oooo00<000000:CDn02Te?P0202Te?P0
0`000000n:m^0?R_KP040?R_KP030000002HL:@0V72T00@0V72T0P0000060?R_K0030000003oool0
oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`00
0000oooo0?ooo`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`0000170?ooo`800000102Te?P00`3h
[fl0Y=Ch0:CDn0020:CDn0030000003h[fh0n:m^00<0n:m^00<0000009Q`Y02HL:@0102HL:@20000
00H0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01H0oooo000X0?ooo`030000003oool0oooo0:X0oooo00<000000:bjh`2/^^<00`00001<0?ooo`03
0000002Te?P0Y=Ch0080Y=Ch00<0n:m_0:CDn02Te?P00P2Te?P2000000<0n:m^00<0000009Q`Y02H
L:@0102HL:@2000000L0n:m/00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool200000500oooo00<000000:CDn02Te?P0
202Te?P010000000n:m^0?R_KP00000609Q`Y08000001`3h[f`00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`1@0?ooo`8000002@2Te?P010000000n:m^0?R_KP00000509Q`Y003
0000002HL:@0000000H0n:m/00<000000?ooo`3oool03`3oool2000006d0oooo00<000000?ooo`3o
ool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1B0?ooo`030000
002Te?P0Y=Ch00L0Y=Ch0`00000709Q`Y0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0
303oool300000080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo00@000000:CDn02Te?P0n:m_
1`2Te?P00`000000V72T09Q`Y00509Q`Y0030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0
203oool4000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05@0oooo0P0000000`2Te?P0n:m_0:CD
n0050:CDn0030000002HL:@0V72T00D0V72T00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`050?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0oooo000W
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0EP3oool00`000000Y=Ch0:CDn005
0:CDn0030000002HL:@0V72T00D0V72T00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`02
0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo000W0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool00`000000Y=Ch0:CDn0050:CD
n0030000002HL:@0V72T00@0V72T00<000000?R_K03h[f`0103h[f`00`000000oooo000000020000
0180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo05P0oooo0P0000020:CDn0@000001`2HL:@010000000
n:m/0?R_K03h[f`4000001H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo100000000`3oool0
000009Q`Y00609Q`Y0@000000P3h[f`00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1O0?ooo`030000002HL:@0V72T00<0V72T0`0000060?R_K0030000003oool0oooo01D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo05l0oooo00<0000009Q`Y02HL:@00`00000209Q`Y0030000003h
[f`0n:m/00@0n:m/00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0GP3oool4
000000D0V72T00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1K0?ooo`<000000P3oool00`000000V72T09Q`Y00209Q`Y0030?R_KP2HL:@00000
00H0n:m/00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0F03oool3000000D0
oooo00<0000009Q`Y02HL:@00P2HL:@0103h[fh0V72T09Q`Y00000050?R_K0030000003oool0oooo
01T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`0000080?ooo`030000002HL:@0V72T0080
V72T00@0n:m^09Q`Y02HL:@000001@3h[f`00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`00
0000oooo0?ooo`1B0?ooo`@000002`3oool00`000000V72T09Q`Y00209Q`Y0040?R_KP2HL:@0V72T
000000D0n:m/00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<000003`3oool00`00
0000V72T09Q`Y00209Q`Y0040?R_KP2HL:@0V72T000000D0n:m/00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0C03oool3000001<0oooo00D0000009Q`Y02HL:@0V72T0?R_KP02
09Q`Y0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B@3oool3000001H0oooo00D0000009Q`Y02HL:@0V72T0?R_KP0209Q`Y0030000003h[f`0
n:m/00<0n:m/00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0AP3oool30000
01T0oooo00<0000009Q`Y02HL:@01@2HL:@00`000000n:m/0?R_K0030?R_K0030000003oool0oooo
01d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo1000000L0?ooo`030000002HL:@0V72T00D0
V72T00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0o0?ooo`<00000803oool00`000000V72T09Q`Y00509Q`Y0030000003h[f`0n:m/00<0n:m/
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo
000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3000002<0oooo00<0
000009Q`Y02HL:@01@2HL:@00`000000n:m/0?R_K0030?R_K0030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo03T0oooo0`00000W0?ooo`030000002HL:@0V72T00@0V72T00<00000
0?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?oo
o`@00000:P3oool00`000000V72T09Q`Y00409Q`Y0030000003h[f`0n:m/00<0n:m/00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000002h0oooo00<0000009Q`Y02H
L:@01@2HL:@00`000000n:m/0?R_K0020?R_K0030000003oool0oooo0240oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo02l0oooo0`00000a0?ooo`030000002HL:@0V72T00D0V72T00<000000?R_K03h[f`0
0P3h[f`00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000=03o
ool00`000000V72T09Q`Y00509Q`Y0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0:03oool4000003L0oooo00<0000009Q`Y02HL:@01@2HL:@0
0`000000n:m/0?R_K0030?R_K0030000003oool0oooo02<0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02D0oooo0`00000l0?ooo`030000002HL:@0V72T00@0V72T00<000000?R_K03h[f`00`3h[f`00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000?`3oool00`000000
V72T09Q`Y00409Q`Y0030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool07`3oool300000480oooo00<0000009Q`Y02HL:@01@2HL:@00`000000n:m/
0?R_K0020?R_K0030000003oool0oooo02D0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000004D0oooo00<0
000009Q`Y02HL:@01@2HL:@00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01P0oooo0`0000190?ooo`040000002HL:@0V72T0?R_KP@0V72T00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E
0?ooo`<00000C@3oool00`000000V72T0?R_KP0409Q`Y0030000003h[f`0n:m/0080n:m/00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool300000500oooo00<0000009Q`
Y03h[fh0102HL:@00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02P0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00h0oooo1000001C0?ooo`030000002HL:@0V72T00@0V72T00<000000?R_K03h
[f`00P3h[f`00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000
E`3oool00`000000V72T09Q`Y00509Q`Y0050000003h[f`0n:m/0?R_K0000000;03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0203oool3000005X0oooo00<0000009Q`Y02HL:@01@2HL:@00`000000n:m/
0?R_K0020?R_K0030000003oool0oooo02X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00
001M0?ooo`030000002HL:@0V72T00D0V72T00<000000?R_K03h[f`00P3h[f`00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0/@3oool010000000oooo0?ooo`3oool400000640oooo00<0000009Q`Y02HL:@0102H
L:@00`000000n:m/0?R_K0020?R_K0030000003oool0oooo02/0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000I@3oool0
0`000000V72T09Q`Y00409Q`Y0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:l0oooo0`00001X0?ooo`030000002HL:@0V72T00@0V72T00<000000?R_K03h[f`00P3h[f`00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo06P0oooo00<0000009Q`Y02H
L:@01@2HL:@01@000000n:m/0?R_K03h[f`0000000l0oooo0P00000O0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0
oooo00<000000?ooo`3oool0I`3oool00`000000V72T09Q`Y00509Q`Y0050000003h[f`0n:m/0?R_
K00000002`3oool7000001l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`1X0?ooo`03
0000002HL:@0V72T00@0V72T00D000000?R_K03h[f`0n:m/000000080?ooo`<000000P2FJYh30000
0240oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`1X0?ooo`030000002HL:@0V72T00@0
V72T00D000000?R_K03h[f`0n:m/000000080?ooo`030000002FJYh0UVZN00<00000903oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00
oooo0`00000>0?ooo`030000003oool0oooo06P0oooo00<0000009Q`Y02HL:@0102HL:@01@000000
n:m/0?R_K03h[f`0000000P0oooo0`00000X0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`000000W03oool400000140oooo00<000000?ooo`3o
ool0J03oool00`000000V72T09Q`Y00409Q`Y0030000003h[f`0n:m/0080n:m/00<000000?ooo`3o
ool01@3oool00`000000UVZN0?V_J@0Y0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`1X0?ooo`030000
002HL:@0V72T00D0V72T00D000000?R_K03h[f`0n:m/000000070?ooo`030000002FJYh0nJmY02X0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo
0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`1X0?ooo`030000002HL:@0V72T00D0V72T
00D000000?R_K03h[f`0n:m/000000080?ooo`0309IZWP000000000002T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<00000
6`3oool00`000000oooo0?ooo`1Y0?ooo`H0V72T0`0000020?R_K0030000003oool0oooo00H0oooo
00<0UVZN000000000000:P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo06T0oooo0P2H
L:@40000000309YhZ`000000n:m/00<000001`3oool4000002/0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool0
0`000000oooo0?ooo`1Y0?ooo`8000001@2JN:/200000080n:m/00@000000?ooo`3oool0oooo1000
0000102FJYh0000000000000000/0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0J@3o
ool00`000000VWR[09YhZ`040000000409n7^P000000n:m/0?R_K0@0000000<0UVZN09I[WP2FJYh0
0`2FJYh2000002d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`1Y0?ooo`<000000P2O
QkX2000000040:>Ib`000000n:m/000000<0UVZN00<0UV^N09IZWP2FJYh00`2FJYh3000002h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`240?ooo`<00000:`3oool00`000000oooo0?ooo`1Y0?ooo`030000002OQkX0WhNj00800000102S
VL/00`000000UVZN09IZWP0509IZWP@0000000<0UVZN0000003oool0;@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^
0?ooo`030000003oool0oooo06X0oooo0P0000000`2SVL/0000000000002000000030:JchP000000
000000<0UVZN0`0000001P1nh_H00000000000000000UVZN000002l0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3o
ool00`000000oooo0?ooo`1Z0?ooo`L000000`2FJYh6000000<0oooo00@0000009IZWP0000000000
;`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo06/0oooo1@0000000`2FJYh000000000
0003000000L0oooo00@0000009IZWP2FJYh00000103oool3000002T0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03o
ool00`000000oooo0?ooo`1_0?ooo`<00000303oool00`000000UVZN000000040000000309IZWP00
0000000002X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo00`0oooo0`00000309IZWP80000000<0O>7d0000003oool0:@3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0303oool20000000309IZWP0000000000
00<00000;@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool03@3oool300000380oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0
oooo0680oooo0`00001?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000000000000000
001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nL
B080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q8
09cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo
00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0
okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3o
ool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool0
0`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA8
09cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l30?oo
o`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?oo
o`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?oo
o`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@0
0000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003o
ool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0000003<0
oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<0
0000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3oool0
b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0
oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603o
ool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g0?oo
o`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?oo
o`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3o
ool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W
0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?oo
o`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000X`3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3o
ool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340
oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000W03o
ool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0
oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000
100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool0
0P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705le
G`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e
08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0
ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?
ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3o
ool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?
=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?oo
o`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P0000000`3o
ool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?oo
o`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0
oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040
oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool20000
06X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0
Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000000303F?
o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3o
ool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo
0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80
oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo
0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool200000640
oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0
oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000020?oo
o`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000
oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000
003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`03
0000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0
n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0l`3o
ool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool0
0800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo
0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3
000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`000000
oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000oooo
0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo1000
00110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo0?oo
o`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0
oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo
001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`03
0000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0
oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l05000
0000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00
000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d
0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?oo
o`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D0
0000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo
08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0
oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<0
00000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V
0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3o
ool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3oool0
I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3o
ool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000002h
0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000
002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0
oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3o
ool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo
0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000
003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?oo
o`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
9`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03o
ool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`800000
1@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000003o
ool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00
003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<
0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40
oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo
002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00
o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00
o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq52.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62746 .56782 L p F P
0 g
s
.616 .499 .696 r
.63834 .56437 m .64389 .56511 L .62746 .56782 L F
.628 .535 .731 r
.65883 .55608 m .64292 .56113 L .64247 .55974 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64247 .55974 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .64083 .55475 L p F P
0 g
s
.648 .618 .805 r
.65613 .54782 m .64022 .5529 L .6399 .55223 L p F P
0 g
s
.634 .559 .752 r
.6399 .55223 m .63952 .55121 L p .63742 .55302 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62371 .55626 L .62409 .55727 L p F P
0 g
s
.634 .559 .752 r
.62409 .55727 m .62612 .56276 L p .63742 .55302 L F P
0 g
s
.634 .559 .752 r
.63952 .55121 m .62409 .55727 L .63742 .55302 L F
.62371 .55626 m .63952 .55121 L .64083 .55475 L p F P
0 g
s
.634 .559 .752 r
.64083 .55475 m .64193 .55773 L p .6336 .55705 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .64083 .55475 L .6336 .55705 L F
.628 .535 .731 r
.65613 .54782 m .64022 .5529 L .64083 .55475 L p F P
0 g
s
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64247 .55974 L p F P
0 g
s
.616 .499 .696 r
.64247 .55974 m .64193 .55773 L p .63813 .56112 L F P
0 g
s
.616 .499 .696 r
.63813 .56112 m .62806 .57012 L .64247 .55974 L F
.634 .559 .752 r
.64083 .55475 m .6399 .55223 L p .63223 .55749 L F P
0 g
s
.634 .559 .752 r
.63742 .55302 m .63223 .55749 L .6399 .55223 L F
.63223 .55749 m .62612 .56276 L .64083 .55475 L F
.616 .499 .696 r
.64247 .55974 m .64328 .56281 L p .63292 .56278 L F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64247 .55974 L .63292 .56278 L F
.64328 .56281 m .64389 .56511 L p .63834 .56437 L F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64328 .56281 L .63834 .56437 L F
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62182 .55263 L p F P
0 g
s
.651 .632 .818 r
.62182 .55263 m .62103 .55112 L p .62646 .55115 L F P
0 g
s
.651 .632 .818 r
.62646 .55115 m .63952 .55121 L .62182 .55263 L F
.648 .618 .805 r
.65299 .54132 m .63708 .54642 L .63764 .54757 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63764 .54757 L p F P
0 g
s
.662 .738 .906 r
.65299 .54132 m .63708 .54642 L .63697 .54629 L p F P
0 g
s
.651 .632 .818 r
.63764 .54757 m .63697 .54629 L p .63297 .54906 L F P
0 g
s
.651 .632 .818 r
.63624 .54652 m .63297 .54906 L .63697 .54629 L F
.63297 .54906 m .62371 .55626 L .63764 .54757 L F
.62103 .55112 m .63685 .54605 L .63697 .54629 L p F P
0 g
s
.651 .632 .818 r
.63697 .54629 m .63952 .55121 L p .62188 .55112 L F P
0 g
s
.651 .632 .818 r
.62103 .55112 m .63697 .54629 L .62188 .55112 L F
.63697 .54629 m .63685 .54605 L p .63624 .54652 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63693 .54624 L .63691 .54621 L F
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62371 .55626 L p F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64444 .56824 L p F P
0 g
s
.597 .442 .642 r
.64499 .57132 m .64525 .57278 L p .64196 .57227 L F P
0 g
s
.597 .442 .642 r
.64444 .56824 m .64499 .57132 L p .63506 .5712 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64444 .56824 L .63506 .5712 L F
.64389 .56511 m .62806 .57012 L .62861 .57324 L p F P
0 g
s
.597 .442 .642 r
.62861 .57324 m .6294 .57778 L p .63797 .57028 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62861 .57324 L .63797 .57028 L F
.606 .467 .666 r
.6608 .56519 m .64486 .57021 L .64444 .56824 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64499 .57132 L p F P
0 g
s
.597 .442 .642 r
.64499 .57132 m .64389 .56511 L p .63216 .57536 L F P
0 g
s
.597 .442 .642 r
.63216 .57536 m .6294 .57778 L .64499 .57132 L F
.579 .396 .598 r
.6608 .56519 m .64486 .57021 L .64499 .57132 L p F P
0 g
s
.971 .686 .43 r
.64499 .57132 m .64525 .57278 L p .64509 .5723 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64564 .57724 L p F P
0 g
s
.573 .381 .582 r
.64564 .57724 m .64589 .58016 L p .63934 .57921 L F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64564 .57724 L .63934 .57921 L F
.64525 .57278 m .6294 .57778 L .62977 .58222 L p F P
0 g
s
.573 .381 .582 r
.62977 .58222 m .63001 .58514 L p .63604 .58025 L F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .62977 .58222 L .63604 .58025 L F
.579 .396 .598 r
.66182 .57414 m .64585 .57915 L .64564 .57724 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64525 .57278 L p F P
0 g
s
.597 .442 .642 r
.63506 .5712 m .64499 .57132 L .64196 .57227 L F
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.579 .396 .598 r
.64564 .57724 m .64499 .57132 L p .65769 .57345 L F P
0 g
s
.579 .396 .598 r
.65769 .57345 m .66182 .57414 L .64564 .57724 L F
.64499 .57132 m .64564 .57724 L p .65895 .56692 L F P
0 g
s
.579 .396 .598 r
.64564 .57724 m .64585 .57915 L p .64905 .57616 L F P
0 g
s
.579 .396 .598 r
.65895 .56692 m .64564 .57724 L .64905 .57616 L F
.6608 .56519 m .64499 .57132 L .65895 .56692 L F
.971 .686 .43 r
.64389 .56511 m .64499 .57132 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63691 .54621 L F P
0 g
s
.606 .467 .666 r
.64444 .56824 m .64328 .56281 L p .65612 .56455 L F P
0 g
s
.606 .467 .666 r
.65612 .56455 m .6608 .56519 L .64444 .56824 L F
.971 .686 .43 r
.63685 .54605 m .64499 .57132 L .64509 .5723 L F
.579 .396 .598 r
.64499 .57132 m .64486 .57021 L p .64696 .5707 L F P
0 g
s
.579 .396 .598 r
.64696 .5707 m .66182 .57414 L .64499 .57132 L F
.606 .467 .666 r
.64328 .56281 m .64444 .56824 L p .65624 .5587 L F P
0 g
s
.606 .467 .666 r
.64444 .56824 m .64486 .57021 L p .64789 .56715 L F P
0 g
s
.606 .467 .666 r
.65624 .5587 m .64444 .56824 L .64789 .56715 L F
.616 .499 .696 r
.62746 .56782 m .62612 .56276 L p .63834 .56437 L F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6294 .57778 L p F P
0 g
s
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64578 .58666 L p F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .63001 .58514 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.662 .738 .906 r
.64976 .53729 m .63382 .54241 L .63697 .54629 L p F P
0 g
s
.662 .738 .906 r
.63697 .54629 m .63708 .54642 L p .63748 .54613 L F P
0 g
s
.662 .738 .906 r
.64976 .53729 m .63697 .54629 L .63748 .54613 L F
.971 .686 .43 r
.63693 .54624 m .64193 .55773 L .63691 .54621 L F
.662 .738 .906 r
.63697 .54629 m .63382 .54241 L p .65238 .54135 L F P
0 g
s
.662 .738 .906 r
.65238 .54135 m .65299 .54132 L .63697 .54629 L F
.648 .618 .805 r
.6399 .55223 m .63764 .54757 L p .65415 .54768 L F P
0 g
s
.648 .618 .805 r
.63764 .54757 m .63708 .54642 L p .64046 .54667 L F P
0 g
s
.648 .618 .805 r
.64046 .54667 m .65415 .54768 L .63764 .54757 L F
.63764 .54757 m .6399 .55223 L p .65039 .54349 L F P
0 g
s
.648 .618 .805 r
.65299 .54132 m .63764 .54757 L .65039 .54349 L F
.628 .535 .731 r
.64083 .55475 m .64247 .55974 L p .65314 .55083 L F P
0 g
s
.628 .535 .731 r
.64247 .55974 m .64292 .56113 L p .64513 .5589 L F P
0 g
s
.628 .535 .731 r
.65314 .55083 m .64247 .55974 L .64513 .5589 L F
.65613 .54782 m .64083 .55475 L .65314 .55083 L F
.648 .618 .805 r
.6399 .55223 m .64022 .5529 L p .64154 .5517 L F P
0 g
s
.648 .618 .805 r
.65299 .54132 m .6399 .55223 L .64154 .5517 L F
.65415 .54768 m .65613 .54782 L .6399 .55223 L F
.628 .535 .731 r
.64247 .55974 m .64083 .55475 L p .6557 .55554 L F P
0 g
s
.628 .535 .731 r
.64083 .55475 m .64022 .5529 L p .64441 .55361 L F P
0 g
s
.628 .535 .731 r
.64441 .55361 m .6557 .55554 L .64083 .55475 L F
.6557 .55554 m .65883 .55608 L .64247 .55974 L F
.606 .467 .666 r
.65883 .55608 m .64292 .56113 L .64328 .56281 L p F P
0 g
s
.606 .467 .666 r
.65883 .55608 m .64328 .56281 L .65624 .5587 L F
.64328 .56281 m .64292 .56113 L p .64622 .56188 L F P
0 g
s
.606 .467 .666 r
.64622 .56188 m .6608 .56519 L .64328 .56281 L F
.971 .686 .43 r
.64292 .56113 m .64486 .57021 L p .62698 .56425 L F P
0 g
s
.971 .686 .43 r
.64022 .5529 m .64292 .56113 L p .62698 .56425 L F P
0 g
s
.606 .467 .666 r
.64292 .56113 m .65883 .55608 L .6608 .56519 L p F P
0 g
s
.628 .535 .731 r
.64292 .56113 m .65883 .55608 L .65613 .54782 L p F P
0 g
s
.971 .686 .43 r
.63708 .54642 m .64022 .5529 L p .62698 .56425 L F P
0 g
s
.628 .535 .731 r
.64022 .5529 m .65613 .54782 L .65883 .55608 L p F P
0 g
s
.648 .618 .805 r
.64022 .5529 m .65613 .54782 L .65299 .54132 L p F P
0 g
s
.971 .686 .43 r
.64486 .57021 m .64585 .57915 L p .62698 .56425 L F P
0 g
s
.579 .396 .598 r
.64486 .57021 m .6608 .56519 L .66182 .57414 L p F P
0 g
s
.606 .467 .666 r
.64486 .57021 m .6608 .56519 L .65883 .55608 L p F P
0 g
s
.971 .686 .43 r
.63382 .54241 m .63708 .54642 L p .62698 .56425 L F P
0 g
s
.648 .618 .805 r
.63708 .54642 m .65299 .54132 L .65613 .54782 L p F P
0 g
s
.662 .738 .906 r
.63708 .54642 m .65299 .54132 L .64976 .53729 L p F P
0 g
s
.972 .685 .423 r
.65883 .55608 m .6608 .56519 L p .64315 .55911 L F P
0 g
s
.972 .685 .423 r
.65613 .54782 m .65883 .55608 L p .64315 .55911 L F P
0 g
s
.972 .685 .423 r
.65299 .54132 m .65613 .54782 L p .64315 .55911 L F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61668 .59289 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .63008 .5887 L p .61668 .59289 L F P
0 g
s
.642 .829 .972 r
.63008 .5887 m .63863 .5953 L p .61668 .59289 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.65232 .70089 m .64585 .57915 L .62698 .56425 L p F P
0 g
s
.582 .407 .609 r
.62698 .56425 m .64315 .55911 L p .64323 .58459 L F P
0 g
s
.971 .686 .43 r
.64355 .69484 m .65232 .70089 L p .62698 .56425 L F P
0 g
s
.582 .407 .609 r
.64355 .69484 m .63008 .5887 L p .64323 .58459 L F P
0 g
s
.582 .407 .609 r
.63008 .5887 m .62698 .56425 L p .64323 .58459 L F P
0 g
s
.563 .356 .558 r
.65232 .70089 m .64585 .57915 L .66182 .57414 L p F P
0 g
s
.579 .396 .598 r
.64585 .57915 m .66182 .57414 L .6608 .56519 L p F P
0 g
s
.971 .686 .43 r
.63082 .54133 m .63382 .54241 L p .62698 .56425 L F P
0 g
s
.662 .738 .906 r
.63382 .54241 m .64976 .53729 L .65299 .54132 L p F P
0 g
s
.575 .896 .985 r
.64976 .53729 m .63382 .54241 L .63082 .54133 L p F P
0 g
s
.575 .896 .985 r
.63382 .54241 m .64976 .53729 L .6468 .53619 L p F P
0 g
s
.575 .896 .985 r
.6468 .53619 m .63082 .54133 L .63382 .54241 L p F P
0 g
s
.972 .685 .423 r
.6608 .56519 m .66182 .57414 L p .64315 .55911 L F P
0 g
s
.972 .685 .423 r
.64976 .53729 m .65299 .54132 L p .64315 .55911 L F P
0 g
s
.563 .356 .558 r
.66182 .57414 m .66891 .69607 L .65232 .70089 L p F P
0 g
s
.972 .685 .423 r
.66891 .69607 m .66182 .57414 L .64315 .55911 L p F P
0 g
s
.575 .896 .985 r
.63082 .54133 m .6468 .53619 L .64976 .53729 L p F P
0 g
s
.972 .685 .423 r
.6468 .53619 m .64976 .53729 L p .64315 .55911 L F P
0 g
s
.971 .686 .43 r
.6284 .54334 m .63082 .54133 L p .62698 .56425 L F P
0 g
s
.063 0 0 r
.6468 .53619 m .63082 .54133 L .6284 .54334 L p F P
0 g
s
.063 0 0 r
.63082 .54133 m .6468 .53619 L .64443 .53818 L p F P
0 g
s
.063 0 0 r
.64443 .53818 m .6284 .54334 L .63082 .54133 L p F P
0 g
s
.972 .685 .423 r
.64443 .53818 m .6468 .53619 L p .64315 .55911 L F P
0 g
s
.063 0 0 r
.6284 .54334 m .64443 .53818 L .6468 .53619 L p F P
0 g
s
.971 .686 .43 r
.62685 .54822 m .6284 .54334 L p .62698 .56425 L F P
0 g
s
.416 .067 .261 r
.64443 .53818 m .6284 .54334 L .62685 .54822 L p F P
0 g
s
.416 .067 .261 r
.6284 .54334 m .64443 .53818 L .64293 .54306 L p F P
0 g
s
.416 .067 .261 r
.64293 .54306 m .62685 .54822 L .6284 .54334 L p F P
0 g
s
.972 .685 .423 r
.64293 .54306 m .64443 .53818 L p .64315 .55911 L F P
0 g
s
.416 .067 .261 r
.62685 .54822 m .64293 .54306 L .64443 .53818 L p F P
0 g
s
.971 .686 .43 r
.62698 .56425 m .62635 .55546 L .62685 .54822 L p F P
0 g
s
.519 .262 .465 r
.64293 .54306 m .62685 .54822 L .62635 .55546 L p F P
0 g
s
.519 .262 .465 r
.62685 .54822 m .64293 .54306 L .64249 .55031 L p F P
0 g
s
.519 .262 .465 r
.64249 .55031 m .62635 .55546 L .62685 .54822 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64315 .55911 m .64249 .55031 L .64293 .54306 L p F P
0 g
s
.519 .262 .465 r
.62635 .55546 m .64249 .55031 L .64293 .54306 L p F P
0 g
s
.566 .367 .57 r
.64249 .55031 m .62635 .55546 L .62698 .56425 L p F P
0 g
s
.566 .367 .57 r
.62635 .55546 m .64249 .55031 L .64315 .55911 L p F P
0 g
s
.566 .367 .57 r
.64315 .55911 m .62698 .56425 L .62635 .55546 L p F P
0 g
s
.566 .367 .57 r
.62698 .56425 m .64315 .55911 L .64249 .55031 L p F P
0 g
s
.972 .685 .423 r
.66023 .68996 m .66891 .69607 L p .64315 .55911 L F P
0 g
s
.582 .407 .609 r
.64315 .55911 m .66023 .68996 L .64355 .69484 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.971 .686 .43 r
.6442 .69868 m .64355 .69484 L .65232 .70089 L p F P
0 g
s
.971 .686 .43 r
.64517 .70232 m .6442 .69868 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.64635 .70547 m .64517 .70232 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.64766 .70784 m .64635 .70547 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.64898 .70925 m .64766 .70784 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.6502 .70957 m .64898 .70925 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.65121 .70878 m .6502 .70957 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.65194 .70696 m .65121 .70878 L p .65232 .70089 L F P
0 g
s
.971 .686 .43 r
.65232 .70089 m .65232 .70425 L .65194 .70696 L p F P
0 g
s
.547 .317 .518 r
.66893 .69943 m .65232 .70425 L .65232 .70089 L p F P
0 g
s
.547 .317 .518 r
.65232 .70089 m .66891 .69607 L .66893 .69943 L p F P
0 g
s
.547 .317 .518 r
.66891 .69607 m .65232 .70089 L .65232 .70425 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.499 .212 .41 r
.66857 .70214 m .65194 .70696 L .65232 .70425 L p F P
0 g
s
.499 .212 .41 r
.65232 .70425 m .66893 .69943 L .66857 .70214 L p F P
0 g
s
.499 .212 .41 r
.66893 .69943 m .65232 .70425 L .65194 .70696 L p F P
0 g
s
.547 .317 .518 r
.65232 .70425 m .66893 .69943 L .66891 .69607 L p F P
0 g
s
.395 .019 .202 r
.65121 .70878 m .65194 .70696 L p .65989 .70547 L F P
0 g
s
.395 .019 .202 r
.65953 .70638 m .65121 .70878 L p .65989 .70547 L F P
0 g
s
.395 .019 .202 r
.65194 .70696 m .66857 .70214 L .66787 .70397 L p F P
0 g
s
.395 .019 .202 r
.66857 .70214 m .65194 .70696 L .65121 .70878 L p F P
0 g
s
.499 .212 .41 r
.65194 .70696 m .66857 .70214 L .66893 .69943 L p F P
0 g
s
.075 0 0 r
.6502 .70957 m .65121 .70878 L p .65903 .70677 L F P
0 g
s
.075 0 0 r
.66687 .70475 m .65852 .70717 L p .65903 .70677 L F P
0 g
s
.075 0 0 r
.65852 .70717 m .6502 .70957 L p .65903 .70677 L F P
0 g
s
.972 .685 .426 r
.65646 .70949 m .65677 .70854 L .65859 .70877 L F
.075 0 0 r
.66787 .70397 m .66687 .70475 L p .65903 .70677 L F P
0 g
s
.075 0 0 r
.65121 .70878 m .65953 .70638 L p .65903 .70677 L F P
0 g
s
.075 0 0 r
.65953 .70638 m .66787 .70397 L p .65903 .70677 L F P
0 g
s
.075 0 0 r
.66787 .70397 m .65121 .70878 L .6502 .70957 L p F P
0 g
s
.395 .019 .202 r
.65121 .70878 m .66787 .70397 L .66857 .70214 L p F P
0 g
s
.514 .887 .971 r
.64898 .70925 m .6502 .70957 L p .65792 .707 L F P
0 g
s
.514 .887 .971 r
.65731 .70684 m .64898 .70925 L p .65792 .707 L F P
0 g
s
.075 0 0 r
.6502 .70957 m .66687 .70475 L .66787 .70397 L p F P
0 g
s
.514 .887 .971 r
.6502 .70957 m .65852 .70717 L p .65844 .70714 L F P
0 g
s
.514 .887 .971 r
.65128 .70921 m .65844 .70714 L .65792 .707 L F
.6502 .70957 m .65844 .70714 L .65128 .70921 L F
.573 .382 .585 r
.65881 .7111 m .69114 .70178 L p .67218 .70318 L F P
0 g
s
.395 .019 .202 r
.66787 .70397 m .65953 .70638 L p .65989 .70547 L F P
0 g
s
.573 .382 .585 r
.66668 .70358 m .65817 .70421 L .66679 .70473 L F
.972 .685 .423 r
.66891 .69607 m .66665 .70189 L .66634 .7 L F
.66665 .70189 m .66655 .70217 L .66651 .70179 L F
.66665 .70189 m .66651 .70179 L .66634 .7 L F
.621 .842 .984 r
.65817 .70421 m .66651 .70179 L p .66591 .70137 L F P
0 g
s
.573 .382 .585 r
.66651 .70179 m .65817 .70421 L p .66668 .70358 L F P
0 g
s
.621 .842 .984 r
.65582 .70259 m .65817 .70421 L p .66591 .70137 L F P
0 g
s
.972 .685 .423 r
.66891 .69607 m .66742 .70242 L .66736 .70239 L F
.66891 .69607 m .66679 .70473 L .66655 .70217 L F
.621 .842 .984 r
.66418 .70016 m .65582 .70259 L p .66591 .70137 L F P
0 g
s
.972 .685 .423 r
.66567 .70443 m .66446 .70311 L p .66634 .7 L F P
0 g
s
.573 .382 .585 r
.65817 .70421 m .65844 .70714 L p .66679 .70473 L F P
0 g
s
.972 .685 .426 r
.65817 .70421 m .65844 .70714 L p .65731 .70684 L F P
0 g
s
.514 .887 .971 r
.66687 .70475 m .66567 .70443 L p .65792 .707 L F P
0 g
s
.514 .887 .971 r
.66567 .70443 m .65731 .70684 L p .65792 .707 L F P
0 g
s
.573 .382 .584 r
.66418 .70016 m .65582 .70259 L p .66091 .70414 L F P
0 g
s
.972 .685 .426 r
.65582 .70259 m .65817 .70421 L p .65731 .70684 L F P
0 g
s
.648 .765 .934 r
.64776 .70794 m .64898 .70925 L p .65666 .70614 L F P
0 g
s
.972 .685 .426 r
.65633 .70578 m .65582 .70259 L .65731 .70684 L F
.648 .765 .934 r
.65666 .70614 m .65609 .70553 L .64776 .70794 L F
.514 .887 .971 r
.66687 .70475 m .6502 .70957 L .64898 .70925 L p F P
0 g
s
.573 .382 .584 r
.66418 .70016 m .66091 .70414 L .66446 .70311 L F
.648 .765 .934 r
.64898 .70925 m .66567 .70443 L .66446 .70311 L p F P
0 g
s
.648 .765 .934 r
.66446 .70311 m .66437 .70301 L p .66329 .70345 L F P
0 g
s
.648 .765 .934 r
.64898 .70925 m .66446 .70311 L .66329 .70345 L F
.972 .685 .426 r
.65609 .70553 m .65582 .70259 L p .65633 .70578 L F P
0 g
s
.648 .765 .934 r
.65666 .70614 m .66329 .70345 L .65609 .70553 L F
.514 .887 .971 r
.65852 .70717 m .66687 .70475 L p .65792 .707 L F P
0 g
s
.573 .382 .585 r
.65844 .70714 m .65881 .7111 L p .66694 .70628 L F P
0 g
s
.514 .887 .971 r
.66567 .70443 m .66687 .70475 L p .65792 .707 L F P
0 g
s
.514 .887 .971 r
.64898 .70925 m .65731 .70684 L p .65792 .707 L F P
0 g
s
.514 .887 .971 r
.65731 .70684 m .66567 .70443 L p .65792 .707 L F P
0 g
s
.648 .765 .934 r
.66567 .70443 m .64898 .70925 L .64766 .70784 L p F P
0 g
s
.972 .685 .426 r
.6564 .70883 m .65619 .70654 L p .65677 .70854 L F P
0 g
s
.573 .382 .584 r
.65582 .70259 m .65609 .70553 L p .66091 .70414 L F P
0 g
s
.648 .765 .934 r
.64766 .70784 m .66437 .70301 L .66446 .70311 L p F P
0 g
s
.648 .765 .934 r
.66446 .70311 m .66567 .70443 L p .64892 .70761 L F P
0 g
s
.648 .765 .934 r
.64892 .70761 m .64766 .70784 L .66446 .70311 L F
.972 .685 .423 r
.66634 .7 m .66446 .70311 L .66444 .7029 L F
.66655 .70217 m .66567 .70443 L .66634 .7 L F
.66437 .70301 m .66306 .70062 L p .66891 .69607 L F P
0 g
s
.972 .685 .423 r
.66787 .70397 m .66687 .70475 L p .66891 .69607 L F P
0 g
s
.972 .685 .423 r
.66857 .70214 m .66787 .70397 L p .66891 .69607 L F P
0 g
s
.972 .685 .423 r
.66891 .69607 m .66893 .69943 L .66857 .70214 L p F P
0 g
s
.573 .382 .585 r
.69114 .70178 m .69044 .69486 L .66651 .70179 L p F P
0 g
s
.972 .685 .423 r
.66687 .70475 m .66679 .70473 L p .66736 .70239 L F P
0 g
s
.972 .685 .423 r
.66742 .70242 m .66687 .70475 L .66736 .70239 L F
.573 .382 .585 r
.69114 .70178 m .66651 .70179 L .66668 .70358 L F
.621 .842 .984 r
.69044 .69486 m .68986 .69445 L p .68818 .69494 L F P
0 g
s
.621 .842 .984 r
.68818 .69494 m .66682 .70113 L .68871 .69532 L F
.68818 .69494 m .68871 .69532 L .69044 .69486 L F
.973 .684 .413 r
.68678 .68118 m .68564 .68034 L .68703 .69412 L p F P
0 g
s
.973 .684 .413 r
.68772 .69461 m .68678 .68118 L .68703 .69412 L F
.573 .382 .585 r
.68818 .69494 m .68678 .68118 L p .68953 .69455 L F P
0 g
s
.573 .382 .585 r
.68678 .68118 m .69015 .6802 L .69155 .69396 L p F P
0 g
s
.621 .842 .984 r
.66651 .70179 m .68875 .69535 L p .66682 .70113 L F P
0 g
s
.621 .842 .984 r
.68875 .69535 m .69044 .69486 L p .68871 .69532 L F P
0 g
s
.621 .842 .984 r
.66682 .70113 m .68875 .69535 L .68871 .69532 L F
.619 .843 .985 r
.65881 .7111 m .68945 .70227 L p .68118 .70408 L F P
0 g
s
.972 .685 .426 r
.65859 .70877 m .65881 .7111 L .65792 .71049 L p F P
0 g
s
.972 .685 .426 r
.65792 .71049 m .65646 .70949 L p .65859 .70877 L F P
0 g
s
.619 .843 .985 r
.6651 .70757 m .68945 .70227 L .68933 .70218 L F
.65646 .70949 m .66468 .70769 L .6651 .70757 L F
.66468 .70769 m .68945 .70227 L .6651 .70757 L F
.573 .382 .585 r
.68888 .70186 m .68818 .69494 L p .69 .70153 L F P
0 g
s
.973 .684 .413 r
.68888 .70186 m .68818 .69494 L p .68849 .70159 L F P
0 g
s
.973 .684 .413 r
.68818 .69494 m .68678 .68118 L p .68772 .69461 L F P
0 g
s
.573 .382 .585 r
.68678 .68118 m .68916 .68756 L .68953 .69455 L F
.68916 .68756 m .69155 .69396 L .68986 .69445 L F
.68916 .68756 m .68986 .69445 L .68953 .69455 L F
.621 .842 .984 r
.68986 .69445 m .68872 .69363 L p .6875 .69398 L F P
0 g
s
.621 .842 .984 r
.68703 .69412 m .66682 .70113 L .68818 .69494 L F
.68658 .6938 m .68101 .69586 L .68703 .69412 L F
.68101 .69586 m .66682 .70113 L .68703 .69412 L F
.973 .684 .413 r
.68819 .70137 m .68818 .69494 L .68772 .69461 L F
.619 .843 .985 r
.68715 .70063 m .65646 .70949 L p .6651 .70757 L F P
0 g
s
.619 .843 .985 r
.6651 .70757 m .68933 .70218 L .68773 .70104 L F
.6651 .70757 m .68773 .70104 L .68715 .70063 L F
.621 .842 .984 r
.6875 .69398 m .68818 .69494 L .68986 .69445 L F
.973 .684 .413 r
.68849 .70159 m .68818 .69494 L .68819 .70137 L F
.68703 .69412 m .68913 .71496 L p .68772 .69461 L F P
0 g
s
.573 .382 .584 r
.68773 .70104 m .68703 .69412 L p .68908 .70065 L F P
0 g
s
.621 .842 .984 r
.68703 .69412 m .68818 .69494 L .6875 .69398 L F
.573 .382 .584 r
.68908 .70065 m .68703 .69412 L .68793 .69386 L F
.619 .843 .985 r
.69114 .70178 m .69057 .70137 L p .69014 .70149 L F P
0 g
s
.973 .684 .413 r
.69044 .69486 m .69114 .70178 L .69057 .70137 L p F P
0 g
s
.573 .382 .585 r
.68953 .69455 m .69021 .69791 L .68818 .69494 L F
.69021 .69791 m .69045 .70022 L .68818 .69494 L F
.973 .684 .413 r
.69004 .69618 m .69044 .69486 L .69057 .70137 L F
.573 .382 .585 r
.6909 .70127 m .69 .70153 L .68818 .69494 L F
.573 .382 .584 r
.68872 .69363 m .68908 .70065 L .68793 .69386 L F
.973 .684 .413 r
.68986 .69445 m .69044 .69486 L p .69004 .69618 L F P
0 g
s
.573 .382 .585 r
.68953 .69455 m .69226 .70088 L .6909 .70127 L F
.973 .684 .413 r
.69057 .70137 m .68942 .70055 L p .69004 .69618 L F P
0 g
s
.573 .382 .584 r
.68907 .69709 m .68942 .70055 L .68908 .70065 L F
.973 .684 .413 r
.68942 .70055 m .68884 .70014 L p .68924 .69882 L F P
0 g
s
.973 .684 .413 r
.68924 .69882 m .69004 .69618 L .68942 .70055 L F
.573 .382 .585 r
.69021 .69791 m .6909 .70127 L .69045 .70022 L F
.619 .843 .985 r
.68933 .70218 m .69114 .70178 L .69014 .70149 L F
.68945 .70227 m .69114 .70178 L p .68933 .70218 L F P
0 g
s
.573 .382 .585 r
.6909 .70127 m .69368 .7148 L .69 .70153 L F
.619 .843 .985 r
.68888 .70186 m .69014 .70149 L .68715 .70063 L F
.68933 .70218 m .69014 .70149 L .68888 .70186 L F
.573 .382 .584 r
.68907 .69709 m .68908 .70065 L .68872 .69363 L F
.619 .843 .985 r
.68884 .70014 m .68715 .70063 L p .69014 .70149 L F P
0 g
s
.619 .843 .985 r
.69057 .70137 m .68884 .70014 L p .69014 .70149 L F P
0 g
s
.573 .382 .585 r
.69155 .69396 m .69226 .70088 L p .68953 .69455 L F P
0 g
s
.573 .382 .585 r
.69226 .70088 m .69368 .7148 L p .6909 .70127 L F P
0 g
s
.973 .684 .413 r
.68872 .69363 m .68986 .69445 L p .68918 .69824 L F P
0 g
s
.973 .684 .413 r
.68884 .70014 m .68986 .69445 L .69004 .69618 L F
.573 .382 .584 r
.68905 .69353 m .69111 .70006 L .68942 .70055 L F
.68905 .69353 m .68942 .70055 L .68907 .69709 L F
.573 .382 .585 r
.68829 .67897 m .68864 .6824 L .70551 .67748 L p F P
0 g
s
.624 .841 .983 r
.68678 .68118 m .68564 .68034 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68829 .67897 m .68846 .68069 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.69015 .6802 m .68846 .68069 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.68846 .68069 m .68678 .68118 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68864 .6824 m .68749 .68157 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68846 .68069 m .68864 .6824 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.689 .67936 m .69015 .6802 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.68564 .68034 m .68732 .67985 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68715 .67814 m .68829 .67897 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68732 .67985 m .68715 .67814 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.68732 .67985 m .689 .67936 L p .68789 .68027 L F P
0 g
s
.973 .684 .413 r
.68749 .68157 m .68732 .67985 L p .68789 .68027 L F P
0 g
s
.624 .841 .983 r
.68749 .68157 m .68864 .6824 L .69032 .68191 L p F P
0 g
s
.974 .684 .412 r
.69032 .68191 m .69015 .6802 L p .68924 .68112 L F P
0 g
s
.624 .841 .983 r
.69032 .68191 m .70551 .67748 L p .68929 .68116 L F P
0 g
s
.624 .841 .983 r
.68749 .68157 m .69032 .68191 L .68929 .68116 L F
.974 .684 .412 r
.69015 .6802 m .689 .67936 L p .68924 .68112 L F P
0 g
s
.573 .382 .585 r
.70551 .67748 m .70514 .67404 L .68829 .67897 L p F P
0 g
s
.974 .684 .412 r
.689 .67936 m .68918 .68108 L p .68924 .68112 L F P
0 g
s
.624 .841 .983 r
.70551 .67748 m .70438 .67664 L .68918 .68108 L p F P
0 g
s
.624 .841 .983 r
.68918 .68108 m .68749 .68157 L p .68929 .68116 L F P
0 g
s
.624 .841 .983 r
.68929 .68116 m .70551 .67748 L .68918 .68108 L F
.573 .382 .585 r
.69368 .7148 m .69028 .71577 L .68888 .70186 L p F P
0 g
s
.573 .382 .585 r
.69 .70153 m .69368 .7148 L .68888 .70186 L F
.6918 .71354 m .69216 .71703 L .70918 .71217 L p F P
0 g
s
.573 .382 .585 r
.70918 .71217 m .70881 .70867 L .6918 .71354 L p F P
0 g
s
.974 .684 .412 r
.68924 .68112 m .69235 .71225 L .69344 .71301 L F
.617 .844 .986 r
.6918 .71354 m .6935 .71305 L p .69338 .71297 L F P
0 g
s
.974 .684 .412 r
.68924 .68112 m .69344 .71301 L .69032 .68191 L F
.69368 .7148 m .6935 .71305 L p .69344 .71301 L F P
0 g
s
.974 .684 .412 r
.6935 .71305 m .69032 .68191 L p .69344 .71301 L F P
0 g
s
.617 .844 .986 r
.69065 .71273 m .6918 .71354 L p .69338 .71297 L F P
0 g
s
.617 .844 .986 r
.69235 .71224 m .69065 .71273 L p .69338 .71297 L F P
0 g
s
.974 .684 .412 r
.68918 .68108 m .69253 .71399 L p .68924 .68112 L F P
0 g
s
.617 .844 .986 r
.70768 .70786 m .69235 .71224 L p .69338 .71297 L F P
0 g
s
.617 .844 .986 r
.70881 .70867 m .70768 .70786 L p .69338 .71297 L F P
0 g
s
.617 .844 .986 r
.6935 .71305 m .70881 .70867 L p .69338 .71297 L F P
0 g
s
.974 .684 .412 r
.69253 .71399 m .69368 .7148 L p .69344 .71301 L F P
0 g
s
.974 .684 .412 r
.69235 .71225 m .69253 .71399 L .69344 .71301 L F
.573 .382 .584 r
.689 .67936 m .6904 .69314 L p .68905 .69353 L F P
0 g
s
.573 .382 .584 r
.6904 .69314 m .69111 .70006 L p .68905 .69353 L F P
0 g
s
.573 .382 .584 r
.68703 .69412 m .68564 .68034 L p .68793 .69386 L F P
0 g
s
.621 .842 .984 r
.68658 .6938 m .68703 .69412 L .6875 .69398 L F
.973 .684 .413 r
.68913 .71496 m .69028 .71577 L .68888 .70186 L p F P
0 g
s
.616 .845 .986 r
.69198 .71528 m .69028 .71577 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.69216 .71703 m .691 .71622 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.6918 .71354 m .69198 .71528 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.69198 .71528 m .69216 .71703 L p .6914 .71488 L F P
0 g
s
.616 .845 .986 r
.69028 .71577 m .68913 .71496 L p .6914 .71488 L F P
0 g
s
.616 .845 .986 r
.69368 .7148 m .69198 .71528 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.69065 .71273 m .6918 .71354 L p .6914 .71488 L F P
0 g
s
.616 .845 .986 r
.68913 .71496 m .69083 .71448 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.691 .71622 m .69083 .71448 L p .6914 .71488 L F P
0 g
s
.973 .684 .413 r
.69083 .71448 m .69065 .71273 L p .6914 .71488 L F P
0 g
s
.616 .845 .986 r
.69253 .71399 m .69368 .7148 L p .6914 .71488 L F P
0 g
s
.616 .845 .986 r
.69083 .71448 m .69253 .71399 L p .6914 .71488 L F P
0 g
s
.573 .382 .584 r
.69253 .71399 m .68913 .71496 L p .68908 .70065 L F P
0 g
s
.573 .382 .584 r
.69111 .70006 m .69253 .71399 L p .68908 .70065 L F P
0 g
s
.973 .684 .413 r
.68913 .71496 m .68849 .70159 L .68819 .70137 L F
.573 .382 .584 r
.68905 .69353 m .68907 .69709 L .68872 .69363 L F
.68905 .69353 m .68793 .69386 L .68564 .68034 L F
.621 .842 .984 r
.68872 .69363 m .68814 .69322 L p .6875 .69398 L F P
0 g
s
.973 .684 .413 r
.68884 .70014 m .68814 .69322 L .68872 .69363 L p F P
0 g
s
.973 .684 .413 r
.68884 .70014 m .68872 .69363 L .68918 .69824 L F
.573 .382 .584 r
.68564 .68034 m .689 .67936 L p .68905 .69353 L F P
0 g
s
.621 .842 .984 r
.68814 .69322 m .68658 .6938 L .6875 .69398 L F
.973 .684 .413 r
.68913 .71496 m .68888 .70186 L .68849 .70159 L F
.573 .382 .584 r
.68913 .71496 m .68773 .70104 L p .68908 .70065 L F P
0 g
s
.619 .843 .985 r
.65646 .70949 m .65822 .7107 L p .68118 .70408 L F P
0 g
s
.619 .843 .985 r
.65822 .7107 m .65881 .7111 L p .68118 .70408 L F P
0 g
s
.621 .842 .984 r
.66591 .70137 m .66593 .70138 L .66682 .70113 L F
.66593 .70138 m .66651 .70179 L .66682 .70113 L F
.68814 .69322 m .66591 .70137 L .66682 .70113 L F
.68814 .69322 m .66418 .70016 L p .66591 .70137 L F P
0 g
s
.972 .685 .423 r
.66679 .70473 m .66567 .70443 L p .66655 .70217 L F P
0 g
s
.573 .382 .584 r
.68814 .69322 m .66418 .70016 L p .66446 .70311 L F P
0 g
s
.573 .382 .585 r
.67218 .70318 m .66668 .70358 L .66679 .70473 L F
.573 .382 .584 r
.67459 .70018 m .66446 .70311 L .66466 .70528 L F
.68814 .69322 m .66446 .70311 L .67459 .70018 L F
.972 .685 .426 r
.65619 .70654 m .65609 .70553 L p .65633 .70658 L F P
0 g
s
.972 .685 .426 r
.65619 .70654 m .65633 .70658 L .65677 .70854 L F
.573 .382 .585 r
.66679 .70473 m .65844 .70714 L .66694 .70628 L F
.972 .685 .426 r
.65677 .70854 m .65731 .70684 L .65845 .70723 L F
.65844 .70714 m .65845 .70723 L p .65731 .70684 L F P
0 g
s
.972 .685 .426 r
.65845 .70723 m .65859 .70877 L p .65677 .70854 L F P
0 g
s
.573 .382 .584 r
.66466 .70528 m .66091 .70414 L .65646 .70949 L F
.972 .685 .426 r
.65609 .70553 m .65633 .70578 L .65677 .70854 L F
.65646 .70661 m .65633 .70578 L .65731 .70684 L F
.65677 .70854 m .65646 .70661 L .65731 .70684 L F
.65646 .70949 m .6564 .70883 L p .65677 .70854 L F P
0 g
s
.573 .382 .584 r
.65609 .70553 m .65646 .70949 L p .66091 .70414 L F P
0 g
s
.648 .765 .934 r
.64766 .70784 m .64776 .70794 L p .65605 .70548 L F P
0 g
s
.648 .765 .934 r
.66437 .70301 m .656 .70543 L p .65605 .70548 L F P
0 g
s
.648 .765 .934 r
.656 .70543 m .64766 .70784 L p .65605 .70548 L F P
0 g
s
.573 .382 .584 r
.66446 .70311 m .66091 .70414 L .66466 .70528 L F
.648 .765 .934 r
.66329 .70345 m .66437 .70301 L .64776 .70794 L F
.972 .685 .423 r
.66446 .70311 m .66437 .70301 L p .66444 .7029 L F P
0 g
s
.573 .382 .585 r
.67218 .70318 m .66679 .70473 L .66694 .70628 L F
.972 .685 .423 r
.66091 .69381 m .66023 .68996 L .66891 .69607 L p F P
0 g
s
.972 .685 .423 r
.66188 .69747 m .66091 .69381 L p .66891 .69607 L F P
0 g
s
.972 .685 .423 r
.66306 .70062 m .66188 .69747 L p .66891 .69607 L F P
0 g
s
.66212 .71014 m
.66315 .71086 L
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.69034 .68205 m
.69359 .68442 L
s
.593 .437 .639 r
.66023 .68996 m .64355 .69484 L .6442 .69868 L p F P
0 g
s
.593 .437 .639 r
.64355 .69484 m .66023 .68996 L .66091 .69381 L p F P
0 g
s
.593 .437 .639 r
.66091 .69381 m .6442 .69868 L .64355 .69484 L p F P
0 g
s
.646 .643 .833 r
.66306 .70062 m .64635 .70547 L .64766 .70784 L p F P
0 g
s
.646 .643 .833 r
.64766 .70784 m .66437 .70301 L .66306 .70062 L p F P
0 g
s
.646 .643 .833 r
.66437 .70301 m .64766 .70784 L .64635 .70547 L p F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.593 .437 .639 r
.6442 .69868 m .66091 .69381 L .66023 .68996 L p F P
0 g
s
.612 .496 .696 r
.66091 .69381 m .6442 .69868 L .64517 .70232 L p F P
0 g
s
.612 .496 .696 r
.6442 .69868 m .66091 .69381 L .66188 .69747 L p F P
0 g
s
.612 .496 .696 r
.66188 .69747 m .64517 .70232 L .6442 .69868 L p F P
0 g
s
.63 .56 .758 r
.66188 .69747 m .64517 .70232 L .64635 .70547 L p F P
0 g
s
.63 .56 .758 r
.64635 .70547 m .66306 .70062 L .66188 .69747 L p F P
0 g
s
.63 .56 .758 r
.66306 .70062 m .64635 .70547 L .64517 .70232 L p F P
0 g
s
.646 .643 .833 r
.64635 .70547 m .66306 .70062 L .66437 .70301 L p F P
0 g
s
.65764 .71029 m
.65893 .72416 L
s
.65751 .70895 m
.65753 .70918 L
s
.612 .496 .696 r
.64517 .70232 m .66188 .69747 L .66091 .69381 L p F P
0 g
s
.63 .56 .758 r
.64517 .70232 m .66188 .69747 L .66306 .70062 L p F P
0 g
s
.624 .84 .983 r
.68829 .67897 m .70514 .67404 L .70401 .6732 L p F P
0 g
s
.624 .84 .983 r
.70401 .6732 m .68715 .67814 L .68829 .67897 L p F P
0 g
s
.573 .382 .584 r
.70401 .6732 m .68715 .67814 L .68749 .68157 L p F P
0 g
s
.573 .382 .584 r
.65646 .70949 m .68884 .70014 L .68814 .69322 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.573 .382 .584 r
.68749 .68157 m .70438 .67664 L .70401 .6732 L p F P
0 g
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.974 .683 .405 r
.70514 .67404 m .70551 .67748 L .70438 .67664 L p F P
0 g
s
.974 .683 .405 r
.70438 .67664 m .70401 .6732 L .70514 .67404 L p F P
0 g
s
.6938 .71656 m
.69713 .71889 L
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.616 .845 .986 r
.691 .71622 m .69216 .71703 L .70918 .71217 L p F P
0 g
s
.6914 .71488 m
.69198 .71528 L
s
.69158 .71663 m
.69318 .73241 L
s
.573 .382 .584 r
.70768 .70786 m .69065 .71273 L .691 .71622 L p F P
0 g
s
.69151 .71597 m
.69153 .71611 L
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.573 .382 .584 r
.691 .71622 m .70805 .71136 L .70768 .70786 L p F P
0 g
s
.616 .845 .986 r
.70918 .71217 m .70805 .71136 L .691 .71622 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.974 .683 .405 r
.70881 .70867 m .70918 .71217 L .70805 .71136 L p F P
0 g
s
.974 .683 .405 r
.70805 .71136 m .70768 .70786 L .70881 .70867 L p F P
0 g
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh600000080n:m/
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo0P00
00070:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04@3h[fh40000000306XA@P00
0000n:m/00<0n:m/00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01P0oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3
000000H0oooo00<000000:BMcP2TWLh01`2TWLh01@000000n:m^0?R_K`3h[fh0000000<0n:m^00<0
n:m_0?R_KP3h[fh0303h[fh2000000<0JQ520P0000040?R_K0030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H
0?ooo`030000002/^^<0[;[S0440[;[S0`00000:0?ooo`030000002TWLh0Y9g>00H0Y9g>00D00000
0?R_KP3h[fh0n:m^0000000A0?R_KP030000001Z4D80000000<0000000<0Q4=g0000003h[f`0103h
[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603o
ool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000=
0?ooo`030000002TWLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h[fh0n:m^00l0n:m^0P000005
08A3M`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i0:bj
h`<000004@3oool00`000000Y9g>0:BMcP030:BMcP8000000P2X_^T00`000000n:m_0000000A0?R_
KP0300000024@gL0Q4=g00<0Q4=g0P0000050?R_K0030000003oool0oooo01<0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2K0?ooo`03
0000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000002TWLh0Y9g>00<00000102X_^T00`000000
n:m^0000000A0?R_KP0400000024@gL0Q4=g08A3M`80000000<0T5fA0000003h[f`01@3h[f`00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0
oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3o
ool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000603oool2000000P0Z;kY0P00000A0?R_KP04
00000024@gL00000000000<0T5fA00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3o
ool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bj
h`0]0:bjh`<00000703oool00`000000Z;kY0:Rnj@060:Rnj@8000004@3h[fh2000000D0T5fA00<0
00000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?oo
o`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<300000200oooo00@000000:Rn
j@2X_^T0Z;kY100000020:CDn0030000003h[fh0n:m^00h0n:m^00<00000091MT@2@GI400`2@GI42
000000L0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000T0?ooo`<000001`2Te?P2000000h0
n:m^00@00000091MT@2@GI40T5fA0P0000000`2DJ9/00000000000060?R_K0030000003oool0oooo
0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0
_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000002/^^<0
[;[S0200[;[S1000000X0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh02`3h[fh0
10000000T5fA00000000000309AXV`040000003h[f`00000000000@0n:m/00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000[;[S0:bjh`0L0:bj
h`<00000;@3oool2000000T0Y=Ch00<000000?R_KP3h[fh02P3h[fh2000000D0U6RK00D000000?R_
K03h[f`0n:m/000000030?R_K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S
01P0[;[S0`00000b0?ooo`030000002Te?P0Y=Ch00L0Y=Ch00<000000?R_KP3h[fh02@3h[fh00`00
0000U6RK09AXV`0409AXV`030?R_KP000000n:m/0080n:m/00@000000?R_K03h[f`00000503oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:@0oooo00<000000:bjh`2/^^<0502/^^<3000003H0oooo00<000000:CDn02Te?P01`2Te?P20000
00T0n:m^00<0000009AXV`2DJ9/0102DJ9/00`3h[fh000000?R_K0030?R_K0<00000503oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0
oooo00<000000:bjh`2/^^<0402/^^<3000003X0oooo0P0000090:CDn0030000003h[fh0n:m^00H0
n:m^00<0000009AXV`2DJ9/0102DJ9/00`3h[fh000000?R_K0050?R_K08000004`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo
00<000000:bjh`2/^^<0302/^^<3000003l0oooo00<000000:CDn02Te?P01`2Te?P00`000000n:m^
0?R_KP050?R_KP030000002DJ9/0U6RK00@0U6RK00<0n:m^0000003h[f`01P3h[f`00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<00000@`3oool00`000000Y=Ch0:CD
n0070:CDn08000001@3h[fh00`000000U6RK09AXV`0409AXV`8000001`3h[f`00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<00000
0?ooo`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000A`3oool2000000T0Y=Ch00<00000
0?R_KP3h[fh00`3h[fh00`000000U6RK09AXV`0309AXV`030?R_KP000000n:m/00H0n:m/00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?oo
o`030000003oool0oooo0:X0oooo00<000000:bjh`2/^^<00`00001<0?ooo`030000002Te?P0Y=Ch
00L0Y=Ch00<000000?R_KP3h[fh00P3h[fh00`000000U6RK09AXV`0309AXV`030?R_KP000000n:m/
00H0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01H0oooo000X0?ooo`<00000Z`3oool200000500oooo00<000000:CDn02Te?P01`2Te?P01@000000
n:m^0?R_KP3h[fh0000000D0U6RK00<0n:m^0000003h[f`01P3h[f`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`1@0?ooo`800000202Te?P2000000030?R_KP000000U6RK00@0
U6RK00<0n:m^09AXV`0000001P3h[f`00`000000oooo0?ooo`0@0?ooo`800000K@3oool00`000000
oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0580oooo
00<000000:CDn02Te?P01`2Te?P2000000L0U6RK00<000000?R_K03h[f`0103h[f`00`000000oooo
0?ooo`0=0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool00`000000Y=Ch0:CD
n0070:CDn0030000002DJ9/0U6RK00D0U6RK00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`090?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0oooo000W
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E03oool2000000L0Y=Ch00<00000
09AXV`2DJ9/01@2DJ9/00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00H0oooo0`00000:
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1F0?ooo`030000002Te?P0Y=Ch00@0Y=Ch00<0000009AX
V`2DJ9/01@2DJ9/00`000000n:m/0?R_K0040?R_K0030000003oool0oooo00<0oooo0`00000>0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`1G0?ooo`030000002Te?P0Y=Ch00<0Y=Ch00<0000009AXV`2D
J9/01@2DJ9/00`000000n:m/0?R_K0050?R_K0030000003oool00000008000004P3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0F03oool200000080Y=Ch0`00000609AXV`030000003h[f`0n:m/00<0n:m/
1000000F0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool002L0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`1J0?ooo`D000001`2DJ9/00`000000n:m/0000
000200000080n:m/00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0GP3oool0
0`000000U6RK09AXV`0409AXV`<000001@3h[f`00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1N0?ooo`040000002DJ9/0U6RK09AXV`<0000000<0U6RK0000003h[f`01@3h[f`0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool0
02H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1N0?ooo`@00000102DJ9/00`00
0000n:m/0?R_K0040?R_K0030000003oool0oooo01P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05/0
oooo1000000709AXV`030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0F03oool3000000<0oooo00<0000009AXV`2DJ9/01@2DJ9/00`000000n:m/
0?R_K0040?R_K0030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`00
00070?ooo`030000002DJ9/0U6RK00@0U6RK00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@00000
0?ooo`3oool00000[03oool00`000000oooo0?ooo`1B0?ooo`@000002P3oool00`000000U6RK09AX
V`0409AXV`030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?
0?ooo`<000003P3oool00`000000U6RK09AXV`0509AXV`030000003h[f`0n:m/00<0n:m/00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03oool300000140oooo00<0000009AX
V`2DJ9/01@2DJ9/00`000000n:m/0?R_K0030?R_K0030000003oool0oooo01d0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo04T0oooo0`00000D0?ooo`030000002DJ9/0U6RK00D0U6RK00<000000?R_K03h
[f`00`3h[f`00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`160?ooo`<00000
5`3oool00`000000U6RK09AXV`0509AXV`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000001X0oooo00<0000009AXV`2DJ9/01@2D
J9/00`000000n:m/0?R_K0030?R_K0030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03l0oooo0`00000O0?ooo`030000002DJ9/0U6RK00@0U6RK00<000000?R_K03h[f`00`3h[f`0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<000008P3oool00`00
0000U6RK09AXV`0409AXV`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0>@3oool3000002D0oooo00<0000009AXV`2DJ9/01@2DJ9/00`000000
n:m/0?R_K0020?R_K0030000003oool0oooo0280oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo
1000000X0?ooo`030000002DJ9/0U6RK00D0U6RK00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000;03oool00`000000U6RK09AX
V`0509AXV`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0;`3oool3000002l0oooo00<0000009AXV`2DJ9/01@2DJ9/00`000000n:m/0?R_K003
0?R_K0030000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00000b0?oo
o`030000002DJ9/0U6RK00D0U6RK00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000=P3oool00`000000U6RK09AXV`0409AXV`03
0000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
9@3oool3000003X0oooo00<0000009AXV`2DJ9/0102DJ9/00`000000n:m/0?R_K0030?R_K0030000
003oool0oooo02H0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000m0?ooo`030000002D
J9/0U6RK00@0U6RK00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000@03oool00`000000U6RK09AXV`0509AXV`030000003h[f`0
n:m/0080n:m/00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000@`3oool00`00
0000U6RK09AXV`0509AXV`030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0603oool3000004L0oooo00<0000009AXV`2DJ9/01@2DJ9/00`000000
n:m/0?R_K0020?R_K0030000003oool0oooo02T0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo
0`00001;0?ooo`030000002DJ9/0U6RK00@0U6RK00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000CP3oool00`000000U6RK09AX
V`0409AXV`030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool03P3oool400000540oooo00<0000009AXV`2DJ9/0102DJ9/00`000000n:m/0?R_K002
0?R_K0030000003oool0oooo02/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001E0?oo
o`030000002DJ9/0U6RK00@0U6RK00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`080?ooo`<00000F03oool00`000000U6RK09AXV`0509AXV`05
0000003h[f`0n:m/0?R_K0000000;`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000005/0
oooo00<0000009AXV`2DJ9/01@2DJ9/01@000000n:m/0?R_K03h[f`000000300oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`04
0000003oool0oooo0?ooo`@00000GP3oool00`000000U6RK09AXV`0509AXV`050000003h[f`0n:m/
0?R_K0000000<03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0;40oooo1000001S0?ooo`030000002DJ9/0U6RK00@0U6RK00D000000?R_
K03h[f`0n:m/0000000?0?ooo`800000803oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00001V0?ooo`030000002DJ9/0U6RK
00@0U6RK00D000000?R_K03h[f`0n:m/0000000;0?ooo`@0000000<0TV6E000000000000803oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:`0oooo0`0000000`3oool000000?ooo`1V0?ooo`030000002DJ9/0U6RK00@0U6RK00<000000?R_
K03h[f`00P3h[f`00`000000oooo0?ooo`050?ooo`<00000102BHID300000240oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@0
0000103oool00`000000oooo0?ooo`1U0?ooo`030000002DJ9/0U6RK00@0U6RK00<000000?R_K03h
[f`00P3h[f`00`000000oooo0?ooo`050?ooo`030000002BHID0TV6E00D00000903oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo
0`0000080?ooo`030000003oool0oooo06D0oooo00<0000009AXV`2DJ9/0102DJ9/00`000000n:m/
0?R_K0020?R_K0030000003oool0oooo00D0oooo1000000X0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<0
00000?ooo`3oool0I@3oool00`000000U6RK09AXV`0509AXV`050000003h[f`0n:m/0?R_K0000000
1`3oool4000002T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`1U0?ooo`030000002D
J9/0U6RK00D0U6RK00D000000?R_K03h[f`0n:m/000000070?ooo`<00000:`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000
000A0?ooo`030000003oool0oooo06H0oooo1`2DJ9/01@000000n:m/0?R_K03h[f`0000000L0oooo
00<00000099QU@000000;03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0IP3oool609AXV`8000000`3h
[f`00`000000oooo0?ooo`050?ooo`030000002BHID0000002d0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool0
0`000000oooo0?ooo`1V0?ooo`80U6RK100000000`2GKj<00000000000020?R_K0030000003oool0
oooo00D0oooo0`00000]0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool0
0200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<000000?ooo`3oool0IP3oool20000
00@0UfnS0P000000103h[f`000000000000000030?ooo`@0000000<0TV6E000000000000;P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo
0900oooo0`00000N0?ooo`030000003oool0oooo06H0oooo00<0000009M_X`0000000P00000209an
/P8000000P3h[f`400000003099QU@2Neo/0TV6E0080TV6E0P00000_0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240
oooo00<000000?ooo`3oool0IP3oool00`000000W7jb09an/P04000000040:6?`P000000n:m/0000
00<0TV6E00<00000099QU@2BHID00P2BHID4000002l0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000
oooo0?ooo`1V0?ooo`<000001@2QSl800`000000TV6E099QU@05099QU@L00000<03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo
0`00000X0?ooo`030000003oool0oooo06H0oooo00<000000:6?`P2QSl80100000020:FTe@040000
002BHID0TV6E099QU@<0000000<0W]Ol0000000000001000000a0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo
00<000000?ooo`3oool0I`3oool2000000030:FTe@0000000000008000000P2BHID30000000309kG
o0000000000000@0oooo0`00000a0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0I`3o
ool90000000309kGo0000000000000L0oooo00<00000099QU@0000001@3oool2000002/0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m
0?ooo`<00000<P3oool00`000000oooo0?ooo`1X0?ooo`L000002`3oool010000000TV6E0000003o
ool300000003099QU@000000000002`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo00/0oooo10000002099QU@80000000<0WMSl0000003oool0;03oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo
07P0oooo0`00000h0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02`3oool20000
0003099QU@000000000000<00000<03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0303oool3000003@0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000=03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo
0`0000120?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?oo
o`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0
M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<0
0000DP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8
W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02o
ool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0
oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018
W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?oo
o`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<0
0000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3o
ool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`00
0000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<00000
0?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@0
0000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3o
ool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0
oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<0
0000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0
oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool0
01P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?oo
o`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00
8`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?oo
o`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?oo
o`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e
000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo
000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240
oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0
ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0
oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3o
ool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000
R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool20000
08L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P000020
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`80
00000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3o
ool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0
oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000
001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`80
0000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?oo
o`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO
0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?
ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo
00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le00000000
0000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`03
0000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0
o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000G@3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@00000
0?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3o
ool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?oo
o`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`800000
0`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo
001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo
001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?oo
o`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<0
00000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?oo
o`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@0
0000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3o
ool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2
000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO500000000000
01AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O
=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o
0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3o
ool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le
501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo
001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0
/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000
003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5
000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool40000
06T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo
0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M
0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j
0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?oo
o`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000
;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003o
ool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003o
ool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0
oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool40000
09T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0
oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<0
00000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P
0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?oo
o`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo
0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool20000
01`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0
000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000
000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
2P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501O
a?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<
0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD00000
0000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P00
00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool2
00000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`00
0000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;
0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?oo
o`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00
003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?oo
o`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@000000?oo
o`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?oo
o`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?oo
o`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq53.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .6417 .55712 L p F P
0 g
s
.639 .576 .768 r
.65746 .5515 m .64155 .55656 L .64089 .55492 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64089 .55492 L p F P
0 g
s
.634 .559 .752 r
.6417 .55712 m .64089 .55492 L p .62737 .56168 L F P
0 g
s
.634 .559 .752 r
.64089 .55492 m .63952 .55121 L p .63188 .55779 L F P
0 g
s
.634 .559 .752 r
.63188 .55779 m .62737 .56168 L .64089 .55492 L F
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62316 .5552 L p F P
0 g
s
.651 .632 .818 r
.62316 .5552 m .62103 .55112 L p .63571 .55119 L F P
0 g
s
.651 .632 .818 r
.63571 .55119 m .63952 .55121 L .62316 .5552 L F
.639 .576 .768 r
.65449 .54408 m .63858 .54916 L .63897 .55014 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63897 .55014 L p F P
0 g
s
.658 .675 .855 r
.65449 .54408 m .63858 .54916 L .63789 .54805 L p F P
0 g
s
.651 .632 .818 r
.63789 .54805 m .63685 .54605 L p .63173 .55002 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62207 .55312 L p F P
0 g
s
.651 .632 .818 r
.62207 .55312 m .62371 .55626 L p .63173 .55002 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62207 .55312 L .63173 .55002 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.63897 .55014 m .63789 .54805 L p .62641 .55416 L F P
0 g
s
.651 .632 .818 r
.63173 .55002 m .62641 .55416 L .63789 .54805 L F
.62641 .55416 m .62371 .55626 L .63897 .55014 L F
.634 .559 .752 r
.64089 .55492 m .6417 .55712 L p .63501 .5568 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .64089 .55492 L .63501 .5568 L F
.6417 .55712 m .64193 .55773 L p .64022 .55759 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .6417 .55712 L .64022 .55759 L F
.62737 .56168 m .62612 .56276 L .6417 .55712 L F
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64391 .56522 L p F P
0 g
s
.597 .442 .642 r
.64406 .5661 m .64525 .57278 L p .63028 .57046 L F P
0 g
s
.597 .442 .642 r
.64391 .56522 m .64406 .5661 L p .62831 .57016 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64391 .56522 L .62831 .57016 L F
.64389 .56511 m .62806 .57012 L .62808 .57023 L p F P
0 g
s
.597 .442 .642 r
.62808 .57023 m .6294 .57778 L p .64368 .56529 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62808 .57023 L .64368 .56529 L F
.618 .503 .7 r
.65985 .56027 m .64393 .56531 L .64391 .56522 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64406 .5661 L p F P
0 g
s
.597 .442 .642 r
.64406 .5661 m .64389 .56511 L p .64201 .56675 L F P
0 g
s
.597 .442 .642 r
.64201 .56675 m .6294 .57778 L .64406 .5661 L F
.594 .435 .636 r
.65985 .56027 m .64393 .56531 L .64406 .5661 L p F P
0 g
s
.971 .686 .43 r
.64406 .5661 m .64525 .57278 L p .64509 .5723 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64556 .57639 m .64589 .58016 L p .63745 .57894 L F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6297 .58138 L p F P
0 g
s
.573 .381 .582 r
.6297 .58138 m .6294 .57778 L p .63745 .57894 L F P
0 g
s
.573 .381 .582 r
.63745 .57894 m .64589 .58016 L .6297 .58138 L F
.564 .359 .561 r
.6614 .56943 m .64545 .57445 L .64556 .57639 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64587 .5817 L p F P
0 g
s
.54 .303 .505 r
.64587 .5817 m .64578 .58666 L p .63375 .5855 L F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64587 .5817 L .63375 .5855 L F
.64589 .58016 m .63001 .58514 L .62997 .58668 L p F P
0 g
s
.54 .303 .505 r
.62997 .58668 m .62986 .59163 L p .64208 .58289 L F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .62997 .58668 L .64208 .58289 L F
.564 .359 .561 r
.66194 .57798 m .64594 .58299 L .64587 .5817 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64533 .57369 m .64525 .57278 L p .64336 .57431 L F P
0 g
s
.573 .381 .582 r
.64336 .57431 m .63001 .58514 L .64533 .57369 L F
.594 .435 .636 r
.6614 .56943 m .64545 .57445 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.573 .381 .582 r
.64533 .57369 m .64556 .57639 L p .63142 .57807 L F P
0 g
s
.573 .381 .582 r
.63142 .57807 m .64556 .57639 L .63745 .57894 L F
.6294 .57778 m .64533 .57369 L .63142 .57807 L F
.597 .442 .642 r
.62831 .57016 m .64406 .5661 L .63028 .57046 L F
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.594 .435 .636 r
.64533 .57369 m .64406 .5661 L p .65982 .56913 L F P
0 g
s
.594 .435 .636 r
.65982 .56913 m .6614 .56943 L .64533 .57369 L F
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.564 .359 .561 r
.64587 .5817 m .64556 .57639 L p .65874 .57767 L F P
0 g
s
.564 .359 .561 r
.65874 .57767 m .66194 .57798 L .64587 .5817 L F
.64556 .57639 m .64587 .5817 L p .65788 .57252 L F P
0 g
s
.564 .359 .561 r
.64587 .5817 m .64594 .58299 L p .64826 .58095 L F P
0 g
s
.564 .359 .561 r
.65788 .57252 m .64587 .5817 L .64826 .58095 L F
.6614 .56943 m .64556 .57639 L .65788 .57252 L F
.64556 .57639 m .64545 .57445 L p .64919 .57525 L F P
0 g
s
.564 .359 .561 r
.64919 .57525 m .66194 .57798 L .64556 .57639 L F
.594 .435 .636 r
.64406 .5661 m .64533 .57369 L p .6586 .56151 L F P
0 g
s
.594 .435 .636 r
.64533 .57369 m .64545 .57445 L p .64665 .57328 L F P
0 g
s
.594 .435 .636 r
.6586 .56151 m .64533 .57369 L .64665 .57328 L F
.65985 .56027 m .64406 .5661 L .6586 .56151 L F
.618 .503 .7 r
.64391 .56522 m .6417 .55712 L p .65966 .56024 L F P
0 g
s
.618 .503 .7 r
.65966 .56024 m .65985 .56027 L .64391 .56522 L F
.971 .686 .43 r
.64389 .56511 m .64406 .5661 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .64406 .5661 L .64509 .5723 L F
.594 .435 .636 r
.64406 .5661 m .64393 .56531 L p .64544 .56567 L F P
0 g
s
.594 .435 .636 r
.64544 .56567 m .6614 .56943 L .64406 .5661 L F
.618 .503 .7 r
.6417 .55712 m .64391 .56522 L p .6566 .55238 L F P
0 g
s
.618 .503 .7 r
.64391 .56522 m .64393 .56531 L p .64407 .56517 L F P
0 g
s
.618 .503 .7 r
.6566 .55238 m .64391 .56522 L .64407 .56517 L F
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.658 .675 .855 r
.65125 .53882 m .63533 .54393 L .63789 .54805 L p F P
0 g
s
.658 .675 .855 r
.63789 .54805 m .63858 .54916 L p .64126 .54698 L F P
0 g
s
.658 .675 .855 r
.65125 .53882 m .63789 .54805 L .64126 .54698 L F
.63789 .54805 m .63533 .54393 L p .65042 .54404 L F P
0 g
s
.658 .675 .855 r
.65042 .54404 m .65449 .54408 L .63789 .54805 L F
.639 .576 .768 r
.64089 .55492 m .63897 .55014 L p .65327 .55098 L F P
0 g
s
.639 .576 .768 r
.63897 .55014 m .63858 .54916 L p .64108 .54947 L F P
0 g
s
.639 .576 .768 r
.64108 .54947 m .65327 .55098 L .63897 .55014 L F
.63897 .55014 m .64089 .55492 L p .65216 .54593 L F P
0 g
s
.639 .576 .768 r
.65449 .54408 m .63897 .55014 L .65216 .54593 L F
.64089 .55492 m .64155 .55656 L p .64441 .5538 L F P
0 g
s
.639 .576 .768 r
.65449 .54408 m .64089 .55492 L .64441 .5538 L F
.65327 .55098 m .65746 .5515 L .64089 .55492 L F
.618 .503 .7 r
.65746 .5515 m .64155 .55656 L .6417 .55712 L p F P
0 g
s
.618 .503 .7 r
.65746 .5515 m .6417 .55712 L .6566 .55238 L F
.6417 .55712 m .64155 .55656 L p .64272 .5568 L F P
0 g
s
.618 .503 .7 r
.64272 .5568 m .65985 .56027 L .6417 .55712 L F
.971 .686 .43 r
.64155 .55656 m .64393 .56531 L p .62655 .56003 L F P
0 g
s
.971 .686 .43 r
.63858 .54916 m .64155 .55656 L p .62655 .56003 L F P
0 g
s
.618 .503 .7 r
.64155 .55656 m .65746 .5515 L .65985 .56027 L p F P
0 g
s
.639 .576 .768 r
.64155 .55656 m .65746 .5515 L .65449 .54408 L p F P
0 g
s
.971 .686 .43 r
.64393 .56531 m .64545 .57445 L p .62655 .56003 L F P
0 g
s
.594 .435 .636 r
.64393 .56531 m .65985 .56027 L .6614 .56943 L p F P
0 g
s
.618 .503 .7 r
.64393 .56531 m .65985 .56027 L .65746 .5515 L p F P
0 g
s
.971 .686 .43 r
.63533 .54393 m .63858 .54916 L p .62655 .56003 L F P
0 g
s
.639 .576 .768 r
.63858 .54916 m .65449 .54408 L .65746 .5515 L p F P
0 g
s
.658 .675 .855 r
.63858 .54916 m .65449 .54408 L .65125 .53882 L p F P
0 g
s
.971 .686 .43 r
.64545 .57445 m .64594 .58299 L p .62655 .56003 L F P
0 g
s
.564 .359 .561 r
.64545 .57445 m .6614 .56943 L .66194 .57798 L p F P
0 g
s
.594 .435 .636 r
.64545 .57445 m .6614 .56943 L .65985 .56027 L p F P
0 g
s
.971 .686 .43 r
.63216 .54145 m .63533 .54393 L p .62655 .56003 L F P
0 g
s
.658 .675 .855 r
.63533 .54393 m .65125 .53882 L .65449 .54408 L p F P
0 g
s
.649 .828 .969 r
.65125 .53882 m .63533 .54393 L .63216 .54145 L p F P
0 g
s
.649 .828 .969 r
.63533 .54393 m .65125 .53882 L .64812 .53632 L p F P
0 g
s
.649 .828 .969 r
.64812 .53632 m .63216 .54145 L .63533 .54393 L p F P
0 g
s
.972 .685 .423 r
.65746 .5515 m .65985 .56027 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65449 .54408 m .65746 .5515 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65985 .56027 m .6614 .56943 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65125 .53882 m .65449 .54408 L p .64271 .55488 L F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61567 .59162 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .62861 .58757 L p .61567 .59162 L F P
0 g
s
.642 .829 .972 r
.62861 .58757 m .63863 .5953 L p .61567 .59162 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.64512 .69625 m .64594 .58299 L .62655 .56003 L p F P
0 g
s
.567 .37 .573 r
.62655 .56003 m .64271 .55488 L p .64124 .58361 L F P
0 g
s
.971 .686 .43 r
.63599 .68619 m .64512 .69625 L p .62655 .56003 L F P
0 g
s
.567 .37 .573 r
.63599 .68619 m .62861 .58757 L p .64124 .58361 L F P
0 g
s
.567 .37 .573 r
.62861 .58757 m .62655 .56003 L p .64124 .58361 L F P
0 g
s
.543 .311 .513 r
.64512 .69625 m .64594 .58299 L .66194 .57798 L p F P
0 g
s
.564 .359 .561 r
.64594 .58299 m .66194 .57798 L .6614 .56943 L p F P
0 g
s
.972 .685 .423 r
.6614 .56943 m .66194 .57798 L p .64271 .55488 L F P
0 g
s
.971 .686 .43 r
.62943 .54203 m .63216 .54145 L p .62655 .56003 L F P
0 g
s
.649 .828 .969 r
.63216 .54145 m .64812 .53632 L .65125 .53882 L p F P
0 g
s
.289 .784 .755 r
.64812 .53632 m .63216 .54145 L .62943 .54203 L p F P
0 g
s
.289 .784 .755 r
.63216 .54145 m .64812 .53632 L .64544 .53688 L p F P
0 g
s
.289 .784 .755 r
.64544 .53688 m .62943 .54203 L .63216 .54145 L p F P
0 g
s
.972 .685 .423 r
.64812 .53632 m .65125 .53882 L p .64271 .55488 L F P
0 g
s
.543 .311 .513 r
.66194 .57798 m .66179 .69139 L .64512 .69625 L p F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .66194 .57798 L .64271 .55488 L p F P
0 g
s
.289 .784 .755 r
.62943 .54203 m .64544 .53688 L .64812 .53632 L p F P
0 g
s
.972 .685 .423 r
.64544 .53688 m .64812 .53632 L p .64271 .55488 L F P
0 g
s
.971 .686 .43 r
.62745 .54561 m .62943 .54203 L p .62655 .56003 L F P
0 g
s
.31 0 .074 r
.64544 .53688 m .62943 .54203 L .62745 .54561 L p F P
0 g
s
.31 0 .074 r
.62943 .54203 m .64544 .53688 L .64351 .54046 L p F P
0 g
s
.31 0 .074 r
.64351 .54046 m .62745 .54561 L .62943 .54203 L p F P
0 g
s
.972 .685 .423 r
.64351 .54046 m .64544 .53688 L p .64271 .55488 L F P
0 g
s
.31 0 .074 r
.62745 .54561 m .64351 .54046 L .64544 .53688 L p F P
0 g
s
.971 .686 .43 r
.62655 .56003 m .62645 .55184 L .62745 .54561 L p F P
0 g
s
.483 .189 .391 r
.64351 .54046 m .62745 .54561 L .62645 .55184 L p F P
0 g
s
.483 .189 .391 r
.62745 .54561 m .64351 .54046 L .64256 .54669 L p F P
0 g
s
.483 .189 .391 r
.64256 .54669 m .62645 .55184 L .62745 .54561 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64271 .55488 m .64256 .54669 L .64351 .54046 L p F P
0 g
s
.483 .189 .391 r
.62645 .55184 m .64256 .54669 L .64351 .54046 L p F P
0 g
s
.547 .324 .527 r
.64256 .54669 m .62645 .55184 L .62655 .56003 L p F P
0 g
s
.547 .324 .527 r
.62645 .55184 m .64256 .54669 L .64271 .55488 L p F P
0 g
s
.547 .324 .527 r
.64271 .55488 m .62655 .56003 L .62645 .55184 L p F P
0 g
s
.547 .324 .527 r
.62655 .56003 m .64271 .55488 L .64256 .54669 L p F P
0 g
s
.522 .263 .464 r
.6616 .69444 m .6449 .6993 L .64512 .69625 L p F P
0 g
s
.522 .263 .464 r
.64512 .69625 m .66179 .69139 L .6616 .69444 L p F P
0 g
s
.522 .263 .464 r
.66179 .69139 m .64512 .69625 L .6449 .6993 L p F P
0 g
s
.451 .12 .313 r
.66104 .6967 m .64432 .70156 L .6449 .6993 L p F P
0 g
s
.451 .12 .313 r
.6449 .6993 m .6616 .69444 L .66104 .6967 L p F P
0 g
s
.451 .12 .313 r
.6616 .69444 m .6449 .6993 L .64432 .70156 L p F P
0 g
s
.522 .263 .464 r
.6449 .6993 m .6616 .69444 L .66179 .69139 L p F P
0 g
s
.264 0 0 r
.64341 .70284 m .64432 .70156 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.66015 .69798 m .65177 .70041 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.65177 .70041 m .64341 .70284 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.64432 .70156 m .66104 .6967 L .66015 .69798 L p F P
0 g
s
.264 0 0 r
.66104 .6967 m .64432 .70156 L .64341 .70284 L p F P
0 g
s
.451 .12 .313 r
.64432 .70156 m .66104 .6967 L .6616 .69444 L p F P
0 g
s
.971 .686 .43 r
.64341 .70284 m .64226 .70303 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.64432 .70156 m .64341 .70284 L p .64512 .69625 L F P
0 g
s
.264 0 0 r
.64341 .70284 m .66015 .69798 L .66104 .6967 L p F P
0 g
s
.282 .782 .774 r
.64226 .70303 m .64341 .70284 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65902 .69816 m .65063 .7006 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65063 .7006 m .64226 .70303 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.66015 .69798 m .65902 .69816 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.64341 .70284 m .65177 .70041 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65177 .70041 m .66015 .69798 L p .6512 .7005 L F P
0 g
s
.971 .686 .43 r
.64226 .70303 m .64096 .7021 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.64512 .69625 m .6449 .6993 L .64432 .70156 L p F P
0 g
s
.625 .836 .981 r
.64096 .7021 m .64226 .70303 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64933 .69966 m .64096 .7021 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64226 .70303 m .65063 .7006 L p .65054 .70053 L F P
0 g
s
.625 .836 .981 r
.64334 .70262 m .65054 .70053 L .64998 .70013 L F
.64226 .70303 m .65054 .70053 L .64334 .70262 L F
.556 .342 .545 r
.65068 .70431 m .68318 .69489 L p .66434 .69652 L F P
0 g
s
.556 .342 .545 r
.65888 .69699 m .65043 .69772 L .65893 .69809 L F
.972 .685 .423 r
.66179 .69139 m .65896 .69545 L .65874 .69357 L F
.65896 .69545 m .65883 .69565 L .65881 .69528 L F
.65896 .69545 m .65881 .69528 L .65874 .69357 L F
.649 .759 .93 r
.65043 .69772 m .65881 .69528 L p .65818 .69458 L F P
0 g
s
.556 .342 .545 r
.65881 .69528 m .65043 .69772 L p .65888 .69699 L F P
0 g
s
.649 .759 .93 r
.64798 .69502 m .65043 .69772 L p .65818 .69458 L F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .65976 .69634 L .6597 .69628 L F
.66179 .69139 m .65893 .69809 L .65883 .69565 L F
.649 .759 .93 r
.65638 .69257 m .64798 .69502 L p .65818 .69458 L F P
0 g
s
.556 .342 .544 r
.65638 .69257 m .64798 .69502 L p .65293 .69642 L F P
0 g
s
.556 .342 .544 r
.65638 .69257 m .65293 .69642 L .65649 .69538 L F
.972 .685 .426 r
.64798 .69502 m .65043 .69772 L p .64933 .69966 L F P
0 g
s
.972 .685 .426 r
.64833 .69818 m .64798 .69502 L .64933 .69966 L F
.556 .342 .545 r
.65043 .69772 m .65054 .70053 L p .65893 .69809 L F P
0 g
s
.972 .685 .426 r
.65043 .69772 m .65054 .70053 L p .64933 .69966 L F P
0 g
s
.971 .686 .43 r
.64096 .7021 m .63962 .70013 L p .64512 .69625 L F P
0 g
s
.65 .693 .876 r
.63971 .70027 m .64096 .7021 L p .64866 .69868 L F P
0 g
s
.972 .685 .426 r
.64809 .69783 m .64798 .69502 L p .64833 .69818 L F P
0 g
s
.65 .693 .876 r
.64866 .69868 m .65532 .69572 L .64809 .69783 L F
.64866 .69868 m .64809 .69783 L .63971 .70027 L F
.625 .836 .981 r
.65902 .69816 m .64226 .70303 L .64096 .7021 L p F P
0 g
s
.65 .693 .876 r
.64096 .7021 m .65773 .69722 L .65649 .69538 L p F P
0 g
s
.65 .693 .876 r
.65649 .69538 m .6564 .69524 L p .65532 .69572 L F P
0 g
s
.65 .693 .876 r
.64096 .7021 m .65649 .69538 L .65532 .69572 L F
.625 .836 .981 r
.65773 .69722 m .65902 .69816 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64096 .7021 m .64933 .69966 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64933 .69966 m .65773 .69722 L p .64998 .70013 L F P
0 g
s
.65 .693 .876 r
.65773 .69722 m .64096 .7021 L .63971 .70027 L p F P
0 g
s
.65 .693 .876 r
.63971 .70027 m .63962 .70013 L p .64088 .69993 L F P
0 g
s
.65 .693 .876 r
.65773 .69722 m .63971 .70027 L .64088 .69993 L F
.972 .685 .423 r
.65773 .69722 m .65649 .69538 L p .65874 .69357 L F P
0 g
s
.972 .685 .423 r
.65874 .69357 m .65649 .69538 L .65648 .69518 L F
.65883 .69565 m .65773 .69722 L .65874 .69357 L F
.65607 .68498 m .66179 .69139 L p .6541 .63636 L F P
0 g
s
.972 .685 .423 r
.65323 .68509 m .65275 .68126 L .66179 .69139 L p F P
0 g
s
.972 .685 .423 r
.65405 .68891 m .65323 .68509 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.65513 .69239 m .65405 .68891 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.6564 .69524 m .65513 .69239 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66015 .69798 m .65902 .69816 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66104 .6967 m .66015 .69798 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .6616 .69444 L .66104 .6967 L p F P
0 g
s
.556 .342 .545 r
.68318 .69489 m .68285 .68828 L .65881 .69528 L p F P
0 g
s
.972 .685 .423 r
.65902 .69816 m .65893 .69809 L p .6597 .69628 L F P
0 g
s
.972 .685 .423 r
.65976 .69634 m .65902 .69816 L .6597 .69628 L F
.556 .342 .545 r
.68318 .69489 m .65881 .69528 L .65888 .69699 L F
.649 .759 .93 r
.68285 .68828 m .68225 .6876 L p .68056 .68809 L F P
0 g
s
.649 .759 .93 r
.68056 .68809 m .6591 .69434 L .68112 .68873 L F
.68056 .68809 m .68112 .68873 L .68285 .68828 L F
.973 .684 .413 r
.67993 .67497 m .67873 .67359 L .67936 .68673 L p F P
0 g
s
.973 .684 .413 r
.68008 .68755 m .67993 .67497 L .67936 .68673 L F
.556 .342 .545 r
.68056 .68809 m .67993 .67497 L p .68191 .6877 L F P
0 g
s
.556 .342 .545 r
.67993 .67497 m .6833 .67398 L .68395 .68711 L p F P
0 g
s
.649 .759 .93 r
.65881 .69528 m .68116 .68878 L p .6591 .69434 L F P
0 g
s
.649 .759 .93 r
.68116 .68878 m .68285 .68828 L p .68112 .68873 L F P
0 g
s
.649 .759 .93 r
.6591 .69434 m .68116 .68878 L .68112 .68873 L F
.648 .76 .93 r
.65068 .70431 m .68148 .69538 L p .67314 .69694 L F P
0 g
s
.625 .836 .981 r
.65063 .7006 m .65902 .69816 L p .64998 .70013 L F P
0 g
s
.282 .782 .774 r
.66015 .69798 m .64341 .70284 L .64226 .70303 L p F P
0 g
s
.282 .782 .774 r
.64226 .70303 m .65902 .69816 L .66015 .69798 L p F P
0 g
s
.556 .342 .545 r
.65054 .70053 m .65068 .70431 L p .65899 .69957 L F P
0 g
s
.556 .342 .545 r
.66434 .69652 m .65893 .69809 L .65899 .69957 L F
.625 .836 .981 r
.65902 .69816 m .65773 .69722 L p .64998 .70013 L F P
0 g
s
.556 .342 .545 r
.65893 .69809 m .65054 .70053 L .65899 .69957 L F
.972 .685 .426 r
.64823 .70161 m .64862 .70091 L .6506 .70209 L F
.65054 .70061 m .6506 .70209 L p .64862 .70091 L F P
0 g
s
.648 .76 .93 r
.65694 .69993 m .68148 .69538 L .68135 .69524 L F
.64823 .70161 m .65652 .70006 L .65694 .69993 L F
.65652 .70006 m .68148 .69538 L .65694 .69993 L F
.556 .342 .545 r
.68088 .6947 m .68056 .68809 L p .68201 .69437 L F P
0 g
s
.973 .684 .413 r
.68088 .6947 m .68056 .68809 L p .68048 .69424 L F P
0 g
s
.973 .684 .413 r
.68056 .68809 m .67993 .67497 L p .68008 .68755 L F P
0 g
s
.556 .342 .545 r
.67993 .67497 m .68193 .68102 L .68191 .6877 L F
.68193 .68102 m .68395 .68711 L .68225 .6876 L F
.68193 .68102 m .68225 .6876 L .68191 .6877 L F
.649 .759 .93 r
.68225 .6876 m .68105 .68623 L p .67983 .68659 L F P
0 g
s
.649 .759 .93 r
.67936 .68673 m .6591 .69434 L .68056 .68809 L F
.67889 .68619 m .67331 .68849 L .67936 .68673 L F
.67331 .68849 m .6591 .69434 L .67936 .68673 L F
.973 .684 .413 r
.68015 .69388 m .68056 .68809 L .68008 .68755 L F
.648 .76 .93 r
.67907 .69265 m .64823 .70161 L p .65694 .69993 L F P
0 g
s
.648 .76 .93 r
.65694 .69993 m .68135 .69524 L .67967 .69333 L F
.65694 .69993 m .67967 .69333 L .67907 .69265 L F
.649 .759 .93 r
.67983 .68659 m .68056 .68809 L .68225 .6876 L F
.648 .76 .93 r
.68318 .69489 m .68257 .69421 L p .68215 .69433 L F P
0 g
s
.973 .684 .413 r
.68285 .68828 m .68318 .69489 L .68257 .69421 L p F P
0 g
s
.556 .342 .545 r
.68191 .6877 m .68241 .6909 L .68056 .68809 L F
.68241 .6909 m .68252 .6931 L .68056 .68809 L F
.973 .684 .413 r
.68233 .68925 m .68285 .68828 L .68257 .69421 L F
.556 .342 .545 r
.68291 .69411 m .68201 .69437 L .68056 .68809 L F
.68121 .68953 m .68137 .69284 L .68103 .69294 L F
.973 .684 .413 r
.68225 .6876 m .68285 .68828 L p .68233 .68925 L F P
0 g
s
.556 .342 .545 r
.68191 .6877 m .68427 .69371 L .68291 .69411 L F
.973 .684 .413 r
.68257 .69421 m .68137 .69284 L p .68233 .68925 L F P
0 g
s
.649 .759 .93 r
.67936 .68673 m .68056 .68809 L .67983 .68659 L F
.973 .684 .413 r
.68048 .69424 m .68056 .68809 L .68015 .69388 L F
.67936 .68673 m .68031 .70663 L p .68008 .68755 L F P
0 g
s
.556 .342 .545 r
.68103 .69294 m .67936 .68673 L .68026 .68646 L F
.68105 .68623 m .68103 .69294 L .68026 .68646 L F
.68121 .68953 m .68103 .69294 L .68105 .68623 L F
.973 .684 .413 r
.68137 .69284 m .68077 .69216 L p .68129 .69118 L F P
0 g
s
.973 .684 .413 r
.68129 .69118 m .68233 .68925 L .68137 .69284 L F
.556 .342 .545 r
.68241 .6909 m .68291 .69411 L .68252 .6931 L F
.648 .76 .93 r
.68135 .69524 m .68318 .69489 L .68215 .69433 L F
.68148 .69538 m .68318 .69489 L p .68135 .69524 L F P
0 g
s
.556 .342 .545 r
.68291 .69411 m .68493 .70701 L .68201 .69437 L F
.67967 .69333 m .67936 .68673 L p .68103 .69294 L F P
0 g
s
.648 .76 .93 r
.68088 .6947 m .68215 .69433 L .67907 .69265 L F
.68135 .69524 m .68215 .69433 L .68088 .6947 L F
.68077 .69216 m .67907 .69265 L p .68215 .69433 L F P
0 g
s
.648 .76 .93 r
.68257 .69421 m .68077 .69216 L p .68215 .69433 L F P
0 g
s
.556 .342 .545 r
.68395 .68711 m .68427 .69371 L p .68191 .6877 L F P
0 g
s
.556 .342 .545 r
.68427 .69371 m .68493 .70701 L p .68291 .69411 L F P
0 g
s
.973 .684 .413 r
.68105 .68623 m .68225 .6876 L p .68126 .69063 L F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68225 .6876 L .68233 .68925 L F
.556 .342 .545 r
.68139 .68613 m .68307 .69235 L .68137 .69284 L F
.68139 .68613 m .68137 .69284 L .68121 .68953 L F
.68154 .67284 m .68169 .67611 L .69864 .67113 L p F P
0 g
s
.556 .342 .545 r
.69864 .67113 m .69846 .66786 L .68154 .67284 L p F P
0 g
s
.651 .757 .928 r
.68154 .67284 m .69846 .66786 L .69728 .66648 L p F P
0 g
s
.651 .757 .928 r
.69728 .66648 m .68034 .67146 L .68154 .67284 L p F P
0 g
s
.65 .758 .928 r
.67993 .67497 m .67873 .67359 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68154 .67284 m .68161 .67447 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.6833 .67398 m .68161 .67447 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68161 .67447 m .67993 .67497 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68169 .67611 m .6805 .67473 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68161 .67447 m .68169 .67611 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68211 .6726 m .6833 .67398 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.67873 .67359 m .68042 .6731 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68034 .67146 m .68154 .67284 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68042 .6731 m .68034 .67146 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68042 .6731 m .68211 .6726 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.6805 .67473 m .68042 .6731 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.6805 .67473 m .68169 .67611 L .68338 .67561 L p F P
0 g
s
.974 .684 .412 r
.68338 .67561 m .6833 .67398 L p .68225 .6743 L F P
0 g
s
.65 .758 .928 r
.68338 .67561 m .69864 .67113 L p .68231 .67437 L F P
0 g
s
.65 .758 .928 r
.6805 .67473 m .68338 .67561 L .68231 .67437 L F
.974 .684 .412 r
.6833 .67398 m .68211 .6726 L p .68225 .6743 L F P
0 g
s
.974 .684 .412 r
.68211 .6726 m .68219 .67424 L p .68225 .6743 L F P
0 g
s
.65 .758 .928 r
.69864 .67113 m .69745 .66975 L .68219 .67424 L p F P
0 g
s
.65 .758 .928 r
.68219 .67424 m .6805 .67473 L p .68231 .67437 L F P
0 g
s
.65 .758 .928 r
.68231 .67437 m .69864 .67113 L .68219 .67424 L F
.556 .342 .545 r
.68493 .70701 m .68152 .70799 L .68088 .6947 L p F P
0 g
s
.556 .342 .545 r
.68201 .69437 m .68493 .70701 L .68088 .6947 L F
.68314 .70583 m .6833 .70917 L .70043 .70425 L p F P
0 g
s
.556 .342 .545 r
.70043 .70425 m .70025 .70091 L .68314 .70583 L p F P
0 g
s
.974 .684 .412 r
.68225 .6743 m .68364 .70398 L .68479 .70527 L F
.647 .761 .932 r
.68314 .70583 m .68485 .70534 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68225 .6743 m .68479 .70527 L .68338 .67561 L F
.68493 .70701 m .68485 .70534 L p .68479 .70527 L F P
0 g
s
.974 .684 .412 r
.68485 .70534 m .68338 .67561 L p .68479 .70527 L F P
0 g
s
.647 .761 .932 r
.68193 .70447 m .68314 .70583 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.68364 .70398 m .68193 .70447 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68219 .67424 m .68372 .70565 L p .68225 .6743 L F P
0 g
s
.647 .761 .932 r
.69905 .69954 m .68364 .70398 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.70025 .70091 m .69905 .69954 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.68485 .70534 m .70025 .70091 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68372 .70565 m .68493 .70701 L p .68479 .70527 L F P
0 g
s
.974 .684 .412 r
.68364 .70398 m .68372 .70565 L .68479 .70527 L F
.556 .342 .545 r
.68211 .6726 m .68275 .68574 L p .68139 .68613 L F P
0 g
s
.556 .342 .545 r
.68275 .68574 m .68307 .69235 L p .68139 .68613 L F P
0 g
s
.556 .342 .545 r
.67936 .68673 m .67873 .67359 L p .68026 .68646 L F P
0 g
s
.649 .759 .93 r
.67889 .68619 m .67936 .68673 L .67983 .68659 L F
.973 .684 .413 r
.68031 .70663 m .68152 .70799 L .68088 .6947 L p F P
0 g
s
.973 .684 .413 r
.68193 .70447 m .68314 .70583 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68152 .70799 m .68031 .70663 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68201 .70614 m .68193 .70447 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68314 .70583 m .68322 .7075 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68372 .70565 m .68493 .70701 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68031 .70663 m .68201 .70614 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68201 .70614 m .68372 .70565 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68322 .7075 m .68152 .70799 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.6833 .70917 m .68209 .70781 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68322 .7075 m .6833 .70917 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68209 .70781 m .68201 .70614 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68493 .70701 m .68322 .7075 L p .68262 .70682 L F P
0 g
s
.556 .342 .545 r
.68372 .70565 m .68031 .70663 L p .68103 .69294 L F P
0 g
s
.556 .342 .545 r
.68307 .69235 m .68372 .70565 L p .68103 .69294 L F P
0 g
s
.973 .684 .413 r
.68031 .70663 m .68048 .69424 L .68015 .69388 L F
.556 .342 .545 r
.68139 .68613 m .68121 .68953 L .68105 .68623 L F
.68139 .68613 m .68026 .68646 L .67873 .67359 L F
.649 .759 .93 r
.68105 .68623 m .68045 .68555 L p .67983 .68659 L F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68045 .68555 L .68105 .68623 L p F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68105 .68623 L .68126 .69063 L F
.556 .342 .545 r
.67873 .67359 m .68211 .6726 L p .68139 .68613 L F P
0 g
s
.649 .759 .93 r
.68045 .68555 m .67889 .68619 L .67983 .68659 L F
.973 .684 .413 r
.68031 .70663 m .68088 .6947 L .68048 .69424 L F
.556 .342 .545 r
.68031 .70663 m .67967 .69333 L p .68103 .69294 L F P
0 g
s
.972 .685 .426 r
.6506 .70209 m .65068 .70431 L .64975 .70329 L p F P
0 g
s
.972 .685 .426 r
.64975 .70329 m .64823 .70161 L p .6506 .70209 L F P
0 g
s
.648 .76 .93 r
.64823 .70161 m .65007 .70363 L p .67314 .69694 L F P
0 g
s
.648 .76 .93 r
.65007 .70363 m .65068 .70431 L p .67314 .69694 L F P
0 g
s
.649 .759 .93 r
.65818 .69458 m .6582 .69461 L .6591 .69434 L F
.6582 .69461 m .65881 .69528 L .6591 .69434 L F
.68045 .68555 m .65818 .69458 L .6591 .69434 L F
.68045 .68555 m .65638 .69257 L p .65818 .69458 L F P
0 g
s
.556 .342 .544 r
.68045 .68555 m .65638 .69257 L p .65649 .69538 L F P
0 g
s
.972 .685 .423 r
.65893 .69809 m .65773 .69722 L p .65883 .69565 L F P
0 g
s
.556 .342 .544 r
.64798 .69502 m .64809 .69783 L p .65293 .69642 L F P
0 g
s
.65 .693 .876 r
.63962 .70013 m .6564 .69524 L .65649 .69538 L p F P
0 g
s
.65 .693 .876 r
.65649 .69538 m .65773 .69722 L p .64088 .69993 L F P
0 g
s
.65 .693 .876 r
.64088 .69993 m .63962 .70013 L .65649 .69538 L F
.556 .342 .545 r
.66434 .69652 m .65888 .69699 L .65893 .69809 L F
.556 .342 .544 r
.64823 .70161 m .68077 .69216 L .68059 .68836 L p F P
0 g
s
.556 .342 .544 r
.68059 .68836 m .68045 .68555 L p .66667 .69242 L F P
0 g
s
.972 .685 .426 r
.65009 .70068 m .65042 .70052 L .65054 .70061 L F
.64862 .70091 m .65042 .70052 L .65009 .70068 L F
.64862 .70091 m .64933 .69966 L .65042 .70052 L F
.65054 .70053 m .65054 .70061 L p .64933 .69966 L F P
0 g
s
.625 .836 .981 r
.65773 .69722 m .64933 .69966 L p .64998 .70013 L F P
0 g
s
.556 .342 .544 r
.66667 .69242 m .64823 .70161 L .68059 .68836 L F
.66667 .69242 m .65649 .69538 L .65657 .69745 L F
.68045 .68555 m .65649 .69538 L .66667 .69242 L F
.972 .685 .426 r
.64821 .70098 m .64812 .69879 L p .64862 .70091 L F P
0 g
s
.972 .685 .426 r
.64812 .69879 m .64809 .69783 L p .64827 .6989 L F P
0 g
s
.972 .685 .426 r
.64812 .69879 m .64827 .6989 L .64862 .70091 L F
.556 .342 .544 r
.65657 .69745 m .65293 .69642 L .64823 .70161 L F
.972 .685 .426 r
.64809 .69783 m .64833 .69818 L .64862 .70091 L F
.64842 .699 m .64833 .69818 L .64933 .69966 L F
.64862 .70091 m .64842 .699 L .64933 .69966 L F
.64823 .70161 m .64821 .70098 L p .64862 .70091 L F P
0 g
s
.556 .342 .544 r
.64809 .69783 m .64823 .70161 L p .65293 .69642 L F P
0 g
s
.65 .693 .876 r
.63962 .70013 m .63971 .70027 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.6564 .69524 m .64799 .69769 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.64799 .69769 m .63962 .70013 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.65532 .69572 m .6564 .69524 L .63971 .70027 L F
.556 .342 .544 r
.65649 .69538 m .65293 .69642 L .65657 .69745 L F
.972 .685 .423 r
.65649 .69538 m .6564 .69524 L p .65648 .69518 L F P
0 g
s
.972 .685 .423 r
.65275 .68126 m .65607 .68498 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.64271 .55488 m .65607 .68498 L .6541 .63636 L F
.567 .37 .573 r
.64271 .55488 m .65275 .68126 L .63599 .68619 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.971 .686 .43 r
.63646 .69001 m .63599 .68619 L .64512 .69625 L p F P
0 g
s
.971 .686 .43 r
.63727 .69382 m .63646 .69001 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.63835 .69729 m .63727 .69382 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.63962 .70013 m .63835 .69729 L p .64512 .69625 L F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.65294 .70365 m
.65542 .70639 L
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.68343 .67656 m
.68698 .68063 L
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.58 .403 .606 r
.65275 .68126 m .63599 .68619 L .63646 .69001 L p F P
0 g
s
.58 .403 .606 r
.63599 .68619 m .65275 .68126 L .65323 .68509 L p F P
0 g
s
.58 .403 .606 r
.65323 .68509 m .63646 .69001 L .63599 .68619 L p F P
0 g
s
.58 .403 .606 r
.63646 .69001 m .65323 .68509 L .65275 .68126 L p F P
0 g
s
.601 .463 .665 r
.65323 .68509 m .63646 .69001 L .63727 .69382 L p F P
0 g
s
.601 .463 .665 r
.63646 .69001 m .65323 .68509 L .65405 .68891 L p F P
0 g
s
.601 .463 .665 r
.65405 .68891 m .63727 .69382 L .63646 .69001 L p F P
0 g
s
.637 .595 .79 r
.65513 .69239 m .63835 .69729 L .63962 .70013 L p F P
0 g
s
.637 .595 .79 r
.63962 .70013 m .6564 .69524 L .65513 .69239 L p F P
0 g
s
.637 .595 .79 r
.6564 .69524 m .63962 .70013 L .63835 .69729 L p F P
0 g
s
.601 .463 .665 r
.63727 .69382 m .65405 .68891 L .65323 .68509 L p F P
0 g
s
.62 .524 .724 r
.65405 .68891 m .63727 .69382 L .63835 .69729 L p F P
0 g
s
.62 .524 .724 r
.63727 .69382 m .65405 .68891 L .65513 .69239 L p F P
0 g
s
.62 .524 .724 r
.65513 .69239 m .63835 .69729 L .63727 .69382 L p F P
0 g
s
.62 .524 .724 r
.63835 .69729 m .65513 .69239 L .65405 .68891 L p F P
0 g
s
.637 .595 .79 r
.63835 .69729 m .65513 .69239 L .6564 .69524 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.64946 .70296 m
.64996 .71621 L
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.556 .342 .545 r
.69728 .66648 m .68034 .67146 L .6805 .67473 L p F P
0 g
s
.556 .342 .545 r
.6805 .67473 m .69745 .66975 L .69728 .66648 L p F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.974 .683 .405 r
.69846 .66786 m .69864 .67113 L .69745 .66975 L p F P
0 g
s
.974 .683 .405 r
.69745 .66975 m .69728 .66648 L .69846 .66786 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.68442 .70885 m
.68863 .71359 L
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.556 .342 .545 r
.69905 .69954 m .68193 .70447 L .68209 .70781 L p F P
0 g
s
.68307 .70733 m
.68322 .7075 L
s
.647 .761 .932 r
.68209 .70781 m .6833 .70917 L .70043 .70425 L p F P
0 g
s
.6827 .70849 m
.68343 .72359 L
s
.68265 .70753 m
.68266 .7077 L
s
.556 .342 .545 r
.68209 .70781 m .69923 .70288 L .69905 .69954 L p F P
0 g
s
.647 .761 .932 r
.70043 .70425 m .69923 .70288 L .68209 .70781 L p F P
0 g
s
.974 .683 .405 r
.70025 .70091 m .70043 .70425 L .69923 .70288 L p F P
0 g
s
.974 .683 .405 r
.69923 .70288 m .69905 .69954 L .70025 .70091 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0P3oool4000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh00`000000oooo
0000000204l04P040000003h[f`0n:m/000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S
0`0000030?ooo`8000001`2TWLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0140n:m^
0P00000304l04P8000000`3h[f`00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3oool00`000000[;[S0:bj
h`150:bjh`<000001P3oool00`000000Y9g>0:BMcP070:BMcP050000003h[fh0n:m_0?R_KP000000
0`3h[fh00`3h[fl0n:m^0?R_KP0<0?R_KP030000001?0180000000<0000000<0Nc1T0000003h[f`0
0`3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool002X0oooo00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<000002P3o
ool00`000000Y9g>0:BMcP060:BMcP050000003h[fh0n:m^0?R_KP0000004@3h[fh3000000@0Nc1T
00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/
^^<0[;[S03d0[;[S0`00000=0?ooo`030000002TWLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h
[fh0n:m^00l0n:m^00<0000007/`I01k<6@00`1k<6@2000000D0n:m/00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool0
0`000000[;[S0:bjh`0i0:bjh`<000004@3oool00`000000Y9g>0:BMcP030:BMcP8000000P2X_^T0
0`000000n:m_0000000A0?R_KP030000001k<6@0000000<0000000<0S5:60000003h[f`01@3h[f`0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool0
02X0oooo00<000000?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<00000503oool00`00
0000Y9g>0:BMcP03000000@0Z;kY00<000000?R_KP0000004@3h[fh2000000D0S5:600<000000?R_
K03h[f`0103h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0
oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000603oool2000000P0
Z;kY0P00000A0?R_KP030000002<DXH0S5:600<0S5:60P0000060?R_K0030000003oool0oooo0180
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0
[;[S02d0[;[S0`00000L0?ooo`030000002X_^T0Z;kY00H0Z;kY0P00000A0?R_KP040000002<DXH0
S5:608aBQP80000000<0TEjB0000000000001@3h[f`00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<30000
0200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CDn08000003`3h[fh010000000S5:600000000
0003095NTP030000003h[f`0000000D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool0103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000T0?oo
o`<00000202Te?P00`000000n:m^0?R_KP0<0?R_KP8000001@2AGY800`000000n:m/000000050?R_
K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q
0?ooo`030000002/^^<0[;[S0200[;[S1000000X0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<00000
0?R_KP3h[fh02`3h[fh00`000000TEjB095NTP04095NTP040000003h[f`0n:m/000000@0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000
[;[S0:bjh`0L0:bjh`<00000;@3oool2000000T0Y=Ch0P00000;0?R_KP030000002AGY80TEjB00@0
TEjB00D000000?R_K03h[f`0n:m/000000030?R_K0030000003oool0oooo0140oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`03
0000002/^^<0[;[S01P0[;[S0`00000b0?ooo`030000002Te?P0Y=Ch00D0Y=Ch00@0n:m_0:CDn02T
e?P000002P3h[fh00`000000TEjB095NTP05095NTP050000003h[f`0n:m/0?R_K00000000`3h[f`0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool0
02T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000=P3oool00`00
0000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00L0n:m^00<00000095NTP2AGY801@2AGY800`00
0000n:m/0?R_K0020?R_K0040000003h[f`0n:m/000001<0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S
0100[;[S0`00000j0?ooo`8000002@2Te?P2000000L0n:m^00<00000095NTP2AGY801@2AGY800`00
0000n:m/0?R_K0030?R_K0030000003h[f`0000001<0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S00`0
[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh0103h[fh00`000000
TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?R_K00000004`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo
00<000000:bjh`2/^^<0202/^^<3000004<0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^
0?R_KP040?R_KP030000002AGY80TEjB00@0TEjB00<000000?R_K03h[f`0103h[f`2000001<0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?oo
o`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`0000170?ooo`800000102Te?P00`3h[fl0Y=Ch0:CD
n0020:CDn0800000103h[fh00`000000TEjB095NTP04095NTP030000003h[f`0n:m/00D0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X
0?ooo`030000003oool0oooo0:X0oooo00<000000:bjh`2/^^<00`00001<0?ooo`030000002Te?P0
Y=Ch00P0Y=Ch00D000000?R_KP3h[fh0n:m^00000006095NTP030000003h[f`0n:m/00D0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X
0?ooo`<00000Z`3oool200000500oooo00<000000:CDn02Te?P0202Te?P010000000n:m^0?R_KP00
0006095NTP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0D03oool2000000T0Y=Ch0`000006095NTP8000001P3h[f`00`000000oooo0?ooo`0@
0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0580oooo00<000000:CDn02Te?P0202Te?P00`000000TEjB095NTP04095N
TP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool03@3oool300000080oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05<0oooo00@000000:CDn02Te?P0n:m_1P2Te?P00`000000TEjB095NTP04095N
TP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool02@3oool4000000H0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05@0oooo0P0000070:CDn0030000002AGY80TEjB00@0TEjB00<000000?R_K03h
[f`01@3h[f`00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
EP3oool00`000000Y=Ch0:CDn0040:CDn0030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`0
103h[f`00`000000oooo0?ooo`030?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3o
ool00`000000Y=Ch0:CDn0030:CDn0030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`0103h
[f`00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05P0oooo0P000002
0:CDn08000001`2AGY800`000000n:m/0?R_K0030?R_K0@000005P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0FP3oool4000000L0TEjB00<0000008]?P`3h[f`00`0000000`3h[f`000000?ooo`0H0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1M0?ooo`030000002AGY80TEjB00D0TEjB0`0000040?R_K003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo00@00000095NTP2AGY80
TEjB100000060?R_K0030000003oool0oooo01P0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo
10000003095NTP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0F`3oool4000000H0TEjB00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000000`3oool00`000000TEjB095NTP04
095NTP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0E@3oool3000000H0oooo00<00000095NTP2AGY80102AGY800`000000n:m/0?R_K0040?R_
K0030000003oool0oooo01/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?oo
o`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo100000090?oo
o`030000002AGY80TEjB00@0TEjB00<000000?R_K02;Ch<0103h[f`00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`03
0000003oool0oooo04l0oooo0`00000=0?ooo`030000002AGY80TEjB00@0TEjB00<000000?R_K02;
Ch<0103h[f`00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000
403oool00`000000TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000001<0oooo00<00000095NTP2AGY801@2A
GY800`000000n:m/0?R_K0030?R_K0030000003oool0oooo01l0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo04H0oooo0`00000F0?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00`3h[f`0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000006@3oool00`00
0000TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0?`3oool3000001d0oooo00<00000095NTP2AGY801@2AGY800`000000
n:m/0?R_K0030?R_K0030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo
0`00000P0?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K02;Ch<00`3h[f`00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<000008`3oool00`000000TEjB095N
TP05095NTP030000003h[f`0Rdn300<0n:m/00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool4000002H0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/08]?P`03
0?R_K0030000003oool0oooo02@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000[0?oo
o`030000002AGY80TEjB00@0TEjB00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000;P3oool00`000000TEjB095NTP04095NTP03
0000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
;03oool300000340oooo00<00000095NTP2AGY80102AGY800`000000n:m/0?R_K0030?R_K0030000
003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000d0?ooo`030000002A
GY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0U0?ooo`<00000>03oool00`000000TEjB095NTP05095NTP030000003h[f`0
Rdn30080n:m/00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool30000
03/0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/08]?P`020?R_K0030000003oool0oooo
02P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000n0?ooo`030000002AGY80TEjB00D0
TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo
100000110?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000A@3oool00`000000TEjB095N
TP05095NTP030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool05@3oool3000004P0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/0?R_K002
0?R_K0030000003oool0oooo02`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001;0?oo
o`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000CP3oool00`000000TEjB095NTP05095NTP06
0000003h[f`0n:m/08]?P`3h[f`00000;`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool30000
0580oooo00<00000095NTP2AGY801@2AGY800`000000n:m/0?R_K0020?R_K0030000003oool0oooo
02h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00001E0?ooo`030000002AGY80TEjB00D0
TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0<0?ooo`8000008@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool01@3oool3000005P0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/
0?R_K0020?R_K0030000003oool0oooo00P0oooo0`00000208iGR`8000008@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@0
00000?ooo`3oool0oooo1000001L0?ooo`030000002AGY80TEjB00D0TEjB00D000000?R_K03h[f`0
n:m/000000070?ooo`<00000102>Eh/300000240oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000H03oool00`000000TEjB
095NTP05095NTP050000003h[f`0n:m/0?R_K00000001`3oool00`000000SUN;08iGR`05000002@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2_0?ooo`<00000H`3oool00`000000TEjB095NTP05095NTP050000003h[f`0n:m/0?R_K000
00001`3oool4000002T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0H`3oool00`000000TEjB
095NTP05095NTP050000003h[f`0n:m/0?R_K00000001`3oool00`2>Eh/000000000000[0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Z03oool4000000@0oooo00<000000?ooo`3oool0HP3oool00`000000TEjB095NTP05095NTP050000
003h[f`0n:m/0?R_K00000001`3oool00`2>Eh/000000000000/0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo
00<000000?ooo`3oool0HP3oool00`000000TEjB095NTP04095NTP8000000`3h[f`00`000000oooo
0?ooo`050?ooo`0408iGR`0000000000000002/0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo
0?ooo`1R0?ooo`030000002AGY80TEjB00<000000P2DIi/200000080n:m/00<000000?ooo`3oool0
1@3oool00`2>Eh/000000000000]0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0HP3o
ool3000000@0U6NK100000000`3h[f`000000?ooo`050?ooo`@00000;P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A
0?ooo`030000003oool0oooo0680oooo00<0000009AWV`2DIi/01P0000020?R_K08000000P3oool3
00000080SUN;00<0000008iGR`000000;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0HP3oool00`00
0000VGJZ09UfZP0209UfZP80000000@0WXJi0000003h[f`0n:m/1000000508iGR`030000002>Eh/0
00000300oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`1R0?ooo`030000002IMZX0VGJZ
008000000`2NQ[T3000000P0SUN;0P0000000`2>Eh/000000?ooo`0_0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0
oooo00<000000?ooo`3oool0H`3oool00`000000WXJi09j6^@04000000030:>HbP000000SUN;00@0
SUN;10000000102U`^h0000008iGR`00000a0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3o
ool0H`3oool7000000@0SUN;0`0000000`2U`^h00000000000030000000308iGR`000000oooo0340
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo
0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`1T0?ooo`D000000P2>Eh/300000080YL;^
0`0000030?ooo`030000002>Eh/0000000D0oooo0P00000/0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<0
00000?ooo`3oool0I03oool5000000040?R_K@2U`^h0YL;^0:G2kP8000001`3oool010000000SUN;
0000003oool300000080SUN;00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000
003oool0oooo06D0oooo1P00000;0?ooo`@00000102>Eh/2000002h0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3o
ool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo0P00000208iGR`@00000
<03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo0800oooo1000000^0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0303o
ool3000003D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool0
0`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool30000
03P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?oo
o`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d0000000000000000
04P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3o
ool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102L
B7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4
000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03o
ool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?oo
o`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0
W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo
00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW01800000000
07Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo
04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo
00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000
001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3o
ool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00
002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3o
ool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?oo
o`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?oo
o`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0
oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3o
ool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03o
ool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`02
0?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO
0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3o
ScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?
=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?oo
o`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03o
ool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3o
ool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000
JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`01
0?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo
0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?oo
o`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2
000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3o
ool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo
001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003o
ool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<00000
0?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo
0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo
1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<0
00000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h
0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?oo
o`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00
P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2
000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<0
0000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003o
ool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0
oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool40000
0440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo
0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool0
07T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<0
00000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3o
ool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000
000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool20000
03L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0
oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo
0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00
001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`03
0000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0
Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3o
ool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool01000
0000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`00
0000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0
oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?oo
o`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T
0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?oo
o`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@8
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?oo
o`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0
oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool40000
0;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3o
ool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?oo
o`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0
oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool40000
0=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W
0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?oo
o`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P000005
0?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?oo
o`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool50000
0?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0
oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3o
ool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool0
0;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq54.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .56921 .47005 L .57052 .56091 L p F P
0 g
s
.658 .679 .858 r
.56921 .47005 m .58534 .46459 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.62103 .55112 m .60451 .52528 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60451 .52528 m .56921 .47005 L p .60303 .50749 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59842 .45196 L F P
0 g
s
.658 .679 .858 r
.63685 .54605 m .62103 .55112 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.58534 .46459 m .60161 .49031 L p .60303 .50749 L F P
0 g
s
.658 .679 .858 r
.60161 .49031 m .63685 .54605 L p .60303 .50749 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .58579 .4653 L p .58936 .49193 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .62463 .53427 L .58936 .49193 L F
.62463 .53427 m .63685 .54605 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59761 .55356 m .6082 .55153 L .59853 .52398 L F
.59761 .55356 m .59853 .52398 L .59511 .52611 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59761 .55356 m .59511 .52611 L .59403 .52679 L F
.59511 .52611 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5627 .46248 m .56921 .47005 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.5566 .46056 m .5627 .46248 L p .57052 .56091 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5915 .53712 m .59608 .54248 L .59393 .52685 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59511 .52611 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.6082 .55153 m .63685 .54605 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.788 .614 .051 r
.59894 .47099 m .59863 .45439 L .59842 .45196 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.58534 .46459 m .5858 .48765 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.5858 .48765 m .5858 .48771 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58878 .49622 m .58906 .49157 L .5858 .48771 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58579 .4653 m .58534 .46459 L p .58906 .49157 L F P
0 g
s
.971 .686 .43 r
.58927 .49183 m .58579 .4653 L .58906 .49157 L F
.59273 .51711 m .58729 .4765 L .59266 .51765 L F
.58729 .4765 m .58579 .4653 L .58726 .47652 L F
.58729 .4765 m .58726 .47652 L .59266 .51765 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59776 .44391 m .59804 .45549 L p .59842 .45196 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.664 .748 .913 r
.58534 .46459 m .56921 .47005 L .5627 .46248 L p F P
0 g
s
.664 .748 .913 r
.56921 .47005 m .58534 .46459 L .57887 .45696 L p F P
0 g
s
.664 .748 .913 r
.5627 .46248 m .57887 .45696 L .58534 .46459 L p F P
0 g
s
.971 .686 .43 r
.57887 .45696 m .58534 .46459 L p .58559 .47744 L F P
0 g
s
.971 .686 .43 r
.58666 .53145 m .58081 .48008 L .58559 .47744 L F
.58495 .52944 m .58081 .48008 L .58666 .53145 L F
.59761 .55356 m .59273 .51711 L .59266 .51765 L F
.58666 .53139 m .59393 .52685 L .58906 .49157 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5858 .48771 m .58666 .53139 L p .58878 .49622 L F P
0 g
s
.971 .686 .43 r
.58666 .53139 m .58714 .55557 L p .59393 .52685 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58495 .52944 L .58666 .53145 L F
.58081 .48008 m .57887 .45696 L .58559 .47744 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.664 .748 .913 r
.57887 .45696 m .5627 .46248 L .56921 .47005 L p F P
0 g
s
.576 .903 .982 r
.57887 .45696 m .5627 .46248 L .5566 .46056 L p F P
0 g
s
.576 .903 .982 r
.5627 .46248 m .57887 .45696 L .57285 .455 L p F P
0 g
s
.576 .903 .982 r
.5566 .46056 m .57285 .455 L .57887 .45696 L p F P
0 g
s
.971 .686 .43 r
.57285 .455 m .57887 .45696 L p .57893 .45761 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58573 .5388 m .57606 .47759 L .57893 .45761 L F
.5841 .53414 m .57606 .47759 L .58573 .5388 L F
.59266 .51765 m .58927 .49183 L .58906 .49157 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56799 .45903 m .57285 .455 L p .57606 .47759 L F P
0 g
s
.971 .686 .43 r
.5841 .53414 m .57422 .49045 L .57606 .47759 L F
.58133 .52626 m .57422 .49045 L .5841 .53414 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56487 .46869 m .56799 .45903 L p .571 .47422 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57589 .5117 L .571 .47422 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59858 .46483 L .59869 .47325 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59869 .47325 L .59894 .47579 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59476 .47637 m .64364 .45918 L .59729 .47764 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64376 .45924 L F
.64364 .45918 m .64376 .45924 L .59729 .47764 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .65179 .46551 L .60499 .48662 L F
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59974 .48462 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .5987 .47442 L .59892 .49209 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59857 .4743 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .5987 .47442 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.481 .196 .403 r
.60643 .47765 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59897 .47477 m .63065 .46446 L .6433 .45929 L F
.59913 .47472 m .63063 .46447 L .59897 .47477 L F
.63063 .46447 m .63065 .46446 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60326 .47367 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62958 .46487 L .60326 .47367 L F
.63519 .463 m .63529 .46295 L .60326 .47367 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.60326 .47367 m .63529 .46295 L .59913 .47472 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.5985 .47488 m .64333 .45928 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .64333 .45928 L F P
0 g
s
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63065 .46446 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .64333 .45928 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .62342 .47504 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60326 .47367 L .59832 .47532 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60905 .48233 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .60905 .48233 L .57383 .4932 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63063 .46447 m .63529 .46295 L .63065 .46446 L F
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58285 .4889 m .62162 .4781 L .62342 .47504 L F
.58285 .4889 m .62342 .47504 L .58486 .48794 L F
.57383 .4932 m .58243 .49048 L .58285 .4889 L F
.58243 .49048 m .62162 .4781 L .58285 .4889 L F
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63065 .46446 m .63529 .46295 L .63892 .46129 L F
.59848 .47493 m .59913 .47472 L .59897 .47477 L F
.788 .614 .051 r
.59863 .45439 m .59511 .31004 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59857 .4743 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59869 .47325 L F P
0 g
s
.788 .614 .051 r
.59869 .47325 m .5985 .47488 L .5987 .47442 L F
.59878 .47423 m .59869 .47325 L .5987 .47442 L F
.59804 .45549 m .59839 .47026 L p .59858 .46483 L F P
0 g
s
.788 .614 .051 r
.59858 .46483 m .59839 .47026 L .59869 .47325 L F
.59842 .45196 m .59804 .45549 L .59858 .46483 L F
.59909 .47351 m .59863 .45439 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59842 .45196 L .59858 .46483 L F
.59432 .30142 m .59776 .44391 L p .59842 .45196 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63529 .46295 m .64183 .46076 L .6433 .45929 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56391 .48293 m .56487 .46869 L p .57589 .5117 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .57781 .5264 L .57589 .5117 L F
.57781 .5264 m .56391 .48293 L .57589 .5117 L F
.57589 .5117 m .56487 .46869 L .571 .47422 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58133 .52626 L .5841 .53414 L F
.57422 .49045 m .56799 .45903 L .57606 .47759 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .5841 .53414 L .58573 .5388 L F
.57606 .47759 m .57285 .455 L .57893 .45761 L F
0 0 0 r
.58045 .48123 m .59848 .47493 L .5799 .48058 L F
.57579 .48286 m .58045 .48123 L .5799 .48058 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .59761 .55356 L .59608 .54248 L F
.58714 .55557 m .59608 .54248 L .5915 .53712 L F
.97 .686 .436 r
.62612 .56276 m .62806 .57012 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62103 .55112 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.64389 .56511 m .62806 .57012 L .62612 .56276 L p F P
0 g
s
.616 .499 .696 r
.62612 .56276 m .64193 .55773 L .64389 .56511 L p F P
0 g
s
.616 .499 .696 r
.64193 .55773 m .62612 .56276 L .62806 .57012 L p F P
0 g
s
.634 .559 .752 r
.64193 .55773 m .62612 .56276 L .62371 .55626 L p F P
0 g
s
.634 .559 .752 r
.62612 .56276 m .64193 .55773 L .6417 .55712 L p F P
0 g
s
.639 .576 .768 r
.65746 .5515 m .64155 .55656 L .64089 .55492 L p F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .63952 .55121 L .64089 .55492 L p F P
0 g
s
.634 .559 .752 r
.6417 .55712 m .64089 .55492 L p .62737 .56168 L F P
0 g
s
.634 .559 .752 r
.64089 .55492 m .63952 .55121 L p .63188 .55779 L F P
0 g
s
.634 .559 .752 r
.63188 .55779 m .62737 .56168 L .64089 .55492 L F
.63952 .55121 m .62371 .55626 L .62612 .56276 L p F P
0 g
s
.651 .632 .818 r
.63952 .55121 m .62371 .55626 L .62316 .5552 L p F P
0 g
s
.651 .632 .818 r
.62316 .5552 m .62103 .55112 L p .63571 .55119 L F P
0 g
s
.651 .632 .818 r
.63571 .55119 m .63952 .55121 L .62316 .5552 L F
.639 .576 .768 r
.65449 .54408 m .63858 .54916 L .63897 .55014 L p F P
0 g
s
.651 .632 .818 r
.62371 .55626 m .63952 .55121 L .63897 .55014 L p F P
0 g
s
.658 .675 .855 r
.65449 .54408 m .63858 .54916 L .63789 .54805 L p F P
0 g
s
.651 .632 .818 r
.63789 .54805 m .63685 .54605 L p .63173 .55002 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62103 .55112 L .62207 .55312 L p F P
0 g
s
.651 .632 .818 r
.62207 .55312 m .62371 .55626 L p .63173 .55002 L F P
0 g
s
.651 .632 .818 r
.63685 .54605 m .62207 .55312 L .63173 .55002 L F
.62103 .55112 m .63685 .54605 L .63952 .55121 L p F P
0 g
s
.651 .632 .818 r
.63897 .55014 m .63789 .54805 L p .62641 .55416 L F P
0 g
s
.651 .632 .818 r
.63173 .55002 m .62641 .55416 L .63789 .54805 L F
.62641 .55416 m .62371 .55626 L .63897 .55014 L F
.634 .559 .752 r
.64089 .55492 m .6417 .55712 L p .63501 .5568 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .64089 .55492 L .63501 .5568 L F
.6417 .55712 m .64193 .55773 L p .64022 .55759 L F P
0 g
s
.634 .559 .752 r
.62371 .55626 m .6417 .55712 L .64022 .55759 L F
.62737 .56168 m .62612 .56276 L .6417 .55712 L F
.616 .499 .696 r
.62806 .57012 m .64389 .56511 L .64193 .55773 L p F P
0 g
s
.971 .686 .43 r
.64193 .55773 m .64389 .56511 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .63952 .55121 L .64193 .55773 L p F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64389 .56511 L .64391 .56522 L p F P
0 g
s
.597 .442 .642 r
.64406 .5661 m .64525 .57278 L p .63028 .57046 L F P
0 g
s
.597 .442 .642 r
.64391 .56522 m .64406 .5661 L p .62831 .57016 L F P
0 g
s
.597 .442 .642 r
.62806 .57012 m .64391 .56522 L .62831 .57016 L F
.64389 .56511 m .62806 .57012 L .62808 .57023 L p F P
0 g
s
.597 .442 .642 r
.62808 .57023 m .6294 .57778 L p .64368 .56529 L F P
0 g
s
.597 .442 .642 r
.64389 .56511 m .62808 .57023 L .64368 .56529 L F
.618 .503 .7 r
.65985 .56027 m .64393 .56531 L .64391 .56522 L p F P
0 g
s
.597 .442 .642 r
.6294 .57778 m .64525 .57278 L .64406 .5661 L p F P
0 g
s
.597 .442 .642 r
.64406 .5661 m .64389 .56511 L p .64201 .56675 L F P
0 g
s
.597 .442 .642 r
.64201 .56675 m .6294 .57778 L .64406 .5661 L F
.594 .435 .636 r
.65985 .56027 m .64393 .56531 L .64406 .5661 L p F P
0 g
s
.971 .686 .43 r
.64406 .5661 m .64525 .57278 L p .64509 .5723 L F P
0 g
s
.597 .442 .642 r
.64525 .57278 m .6294 .57778 L .62806 .57012 L p F P
0 g
s
.573 .381 .582 r
.6294 .57778 m .64525 .57278 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64556 .57639 m .64589 .58016 L p .63745 .57894 L F P
0 g
s
.573 .381 .582 r
.64589 .58016 m .63001 .58514 L .6297 .58138 L p F P
0 g
s
.573 .381 .582 r
.6297 .58138 m .6294 .57778 L p .63745 .57894 L F P
0 g
s
.573 .381 .582 r
.63745 .57894 m .64589 .58016 L .6297 .58138 L F
.564 .359 .561 r
.6614 .56943 m .64545 .57445 L .64556 .57639 L p F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64589 .58016 L .64587 .5817 L p F P
0 g
s
.54 .303 .505 r
.64587 .5817 m .64578 .58666 L p .63375 .5855 L F P
0 g
s
.54 .303 .505 r
.63001 .58514 m .64587 .5817 L .63375 .5855 L F
.64589 .58016 m .63001 .58514 L .62997 .58668 L p F P
0 g
s
.54 .303 .505 r
.62997 .58668 m .62986 .59163 L p .64208 .58289 L F P
0 g
s
.54 .303 .505 r
.64589 .58016 m .62997 .58668 L .64208 .58289 L F
.564 .359 .561 r
.66194 .57798 m .64594 .58299 L .64587 .5817 L p F P
0 g
s
.573 .381 .582 r
.63001 .58514 m .64589 .58016 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64533 .57369 m .64525 .57278 L p .64336 .57431 L F P
0 g
s
.573 .381 .582 r
.64336 .57431 m .63001 .58514 L .64533 .57369 L F
.594 .435 .636 r
.6614 .56943 m .64545 .57445 L .64533 .57369 L p F P
0 g
s
.573 .381 .582 r
.64525 .57278 m .6294 .57778 L .63001 .58514 L p F P
0 g
s
.573 .381 .582 r
.64533 .57369 m .64556 .57639 L p .63142 .57807 L F P
0 g
s
.573 .381 .582 r
.63142 .57807 m .64556 .57639 L .63745 .57894 L F
.6294 .57778 m .64533 .57369 L .63142 .57807 L F
.597 .442 .642 r
.62831 .57016 m .64406 .5661 L .63028 .57046 L F
.971 .686 .43 r
.64525 .57278 m .64589 .58016 L p .63685 .54605 L F P
0 g
s
.594 .435 .636 r
.64533 .57369 m .64406 .5661 L p .65982 .56913 L F P
0 g
s
.594 .435 .636 r
.65982 .56913 m .6614 .56943 L .64533 .57369 L F
.54 .303 .505 r
.62986 .59163 m .64578 .58666 L .64589 .58016 L p F P
0 g
s
.971 .686 .43 r
.64589 .58016 m .64578 .58666 L p .63685 .54605 L F P
0 g
s
.564 .359 .561 r
.64587 .5817 m .64556 .57639 L p .65874 .57767 L F P
0 g
s
.564 .359 .561 r
.65874 .57767 m .66194 .57798 L .64587 .5817 L F
.64556 .57639 m .64587 .5817 L p .65788 .57252 L F P
0 g
s
.564 .359 .561 r
.64587 .5817 m .64594 .58299 L p .64826 .58095 L F P
0 g
s
.564 .359 .561 r
.65788 .57252 m .64587 .5817 L .64826 .58095 L F
.6614 .56943 m .64556 .57639 L .65788 .57252 L F
.64556 .57639 m .64545 .57445 L p .64919 .57525 L F P
0 g
s
.564 .359 .561 r
.64919 .57525 m .66194 .57798 L .64556 .57639 L F
.594 .435 .636 r
.64406 .5661 m .64533 .57369 L p .6586 .56151 L F P
0 g
s
.594 .435 .636 r
.64533 .57369 m .64545 .57445 L p .64665 .57328 L F P
0 g
s
.594 .435 .636 r
.6586 .56151 m .64533 .57369 L .64665 .57328 L F
.65985 .56027 m .64406 .5661 L .6586 .56151 L F
.618 .503 .7 r
.64391 .56522 m .6417 .55712 L p .65966 .56024 L F P
0 g
s
.618 .503 .7 r
.65966 .56024 m .65985 .56027 L .64391 .56522 L F
.971 .686 .43 r
.64389 .56511 m .64406 .5661 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.63685 .54605 m .64406 .5661 L .64509 .5723 L F
.594 .435 .636 r
.64406 .5661 m .64393 .56531 L p .64544 .56567 L F P
0 g
s
.594 .435 .636 r
.64544 .56567 m .6614 .56943 L .64406 .5661 L F
.618 .503 .7 r
.6417 .55712 m .64391 .56522 L p .6566 .55238 L F P
0 g
s
.618 .503 .7 r
.64391 .56522 m .64393 .56531 L p .64407 .56517 L F P
0 g
s
.618 .503 .7 r
.6566 .55238 m .64391 .56522 L .64407 .56517 L F
.54 .303 .505 r
.64578 .58666 m .62986 .59163 L .63001 .58514 L p F P
0 g
s
.483 .185 .383 r
.64491 .59177 m .62894 .59674 L .62986 .59163 L p F P
0 g
s
.483 .185 .383 r
.62986 .59163 m .64578 .58666 L .64491 .59177 L p F P
0 g
s
.483 .185 .383 r
.64578 .58666 m .62986 .59163 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.64333 .59507 m .62733 .60005 L .62894 .59674 L p F P
0 g
s
.351 0 .136 r
.62894 .59674 m .64491 .59177 L .64333 .59507 L p F P
0 g
s
.351 0 .136 r
.64491 .59177 m .62894 .59674 L .62733 .60005 L p F P
0 g
s
.483 .185 .383 r
.62894 .59674 m .64491 .59177 L .64578 .58666 L p F P
0 g
s
0 0 0 r
.62733 .60005 m .64333 .59507 L .64118 .59628 L p F P
0 g
s
0 0 0 r
.64333 .59507 m .62733 .60005 L .62514 .60127 L p F P
0 g
s
.351 0 .136 r
.62733 .60005 m .64333 .59507 L .64491 .59177 L p F P
0 g
s
0 0 0 r
.62514 .60127 m .64118 .59628 L .64333 .59507 L p F P
0 g
s
.971 .686 .43 r
.64118 .59628 m .63863 .5953 L .63685 .54605 L p F P
0 g
s
.971 .686 .43 r
.64333 .59507 m .64118 .59628 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64491 .59177 m .64333 .59507 L p .63685 .54605 L F P
0 g
s
.971 .686 .43 r
.64578 .58666 m .64491 .59177 L p .63685 .54605 L F P
0 g
s
.97 .686 .436 r
.62806 .57012 m .6294 .57778 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62514 .60127 m .62254 .6003 L .62103 .55112 L p F P
0 g
s
.97 .686 .436 r
.62733 .60005 m .62514 .60127 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62894 .59674 m .62733 .60005 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62986 .59163 m .62894 .59674 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.63001 .58514 m .62986 .59163 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.6294 .57778 m .63001 .58514 L p .62103 .55112 L F P
0 g
s
.97 .686 .436 r
.62254 .6003 m .62103 .55112 L p .57052 .56091 L F P
0 g
s
.971 .686 .43 r
.63863 .5953 m .63685 .54605 L p .58714 .55557 L F P
0 g
s
.658 .675 .855 r
.65125 .53882 m .63533 .54393 L .63789 .54805 L p F P
0 g
s
.658 .675 .855 r
.63789 .54805 m .63858 .54916 L p .64126 .54698 L F P
0 g
s
.658 .675 .855 r
.65125 .53882 m .63789 .54805 L .64126 .54698 L F
.63789 .54805 m .63533 .54393 L p .65042 .54404 L F P
0 g
s
.658 .675 .855 r
.65042 .54404 m .65449 .54408 L .63789 .54805 L F
.639 .576 .768 r
.64089 .55492 m .63897 .55014 L p .65327 .55098 L F P
0 g
s
.639 .576 .768 r
.63897 .55014 m .63858 .54916 L p .64108 .54947 L F P
0 g
s
.639 .576 .768 r
.64108 .54947 m .65327 .55098 L .63897 .55014 L F
.63897 .55014 m .64089 .55492 L p .65216 .54593 L F P
0 g
s
.639 .576 .768 r
.65449 .54408 m .63897 .55014 L .65216 .54593 L F
.64089 .55492 m .64155 .55656 L p .64441 .5538 L F P
0 g
s
.639 .576 .768 r
.65449 .54408 m .64089 .55492 L .64441 .5538 L F
.65327 .55098 m .65746 .5515 L .64089 .55492 L F
.618 .503 .7 r
.65746 .5515 m .64155 .55656 L .6417 .55712 L p F P
0 g
s
.618 .503 .7 r
.65746 .5515 m .6417 .55712 L .6566 .55238 L F
.6417 .55712 m .64155 .55656 L p .64272 .5568 L F P
0 g
s
.618 .503 .7 r
.64272 .5568 m .65985 .56027 L .6417 .55712 L F
.971 .686 .43 r
.64155 .55656 m .64393 .56531 L p .62655 .56003 L F P
0 g
s
.971 .686 .43 r
.63858 .54916 m .64155 .55656 L p .62655 .56003 L F P
0 g
s
.618 .503 .7 r
.64155 .55656 m .65746 .5515 L .65985 .56027 L p F P
0 g
s
.639 .576 .768 r
.64155 .55656 m .65746 .5515 L .65449 .54408 L p F P
0 g
s
.971 .686 .43 r
.64393 .56531 m .64545 .57445 L p .62655 .56003 L F P
0 g
s
.594 .435 .636 r
.64393 .56531 m .65985 .56027 L .6614 .56943 L p F P
0 g
s
.618 .503 .7 r
.64393 .56531 m .65985 .56027 L .65746 .5515 L p F P
0 g
s
.971 .686 .43 r
.63533 .54393 m .63858 .54916 L p .62655 .56003 L F P
0 g
s
.639 .576 .768 r
.63858 .54916 m .65449 .54408 L .65746 .5515 L p F P
0 g
s
.658 .675 .855 r
.63858 .54916 m .65449 .54408 L .65125 .53882 L p F P
0 g
s
.971 .686 .43 r
.64545 .57445 m .64594 .58299 L p .62655 .56003 L F P
0 g
s
.564 .359 .561 r
.64545 .57445 m .6614 .56943 L .66194 .57798 L p F P
0 g
s
.594 .435 .636 r
.64545 .57445 m .6614 .56943 L .65985 .56027 L p F P
0 g
s
.971 .686 .43 r
.63216 .54145 m .63533 .54393 L p .62655 .56003 L F P
0 g
s
.658 .675 .855 r
.63533 .54393 m .65125 .53882 L .65449 .54408 L p F P
0 g
s
.649 .828 .969 r
.65125 .53882 m .63533 .54393 L .63216 .54145 L p F P
0 g
s
.649 .828 .969 r
.63533 .54393 m .65125 .53882 L .64812 .53632 L p F P
0 g
s
.649 .828 .969 r
.64812 .53632 m .63216 .54145 L .63533 .54393 L p F P
0 g
s
.972 .685 .423 r
.65746 .5515 m .65985 .56027 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65449 .54408 m .65746 .5515 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65985 .56027 m .6614 .56943 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.65125 .53882 m .65449 .54408 L p .64271 .55488 L F P
0 g
s
0 0 0 r
.64118 .59628 m .62514 .60127 L .62733 .60005 L p F P
0 g
s
.575 .891 .988 r
.63863 .5953 m .62254 .6003 L .62514 .60127 L p F P
0 g
s
.575 .891 .988 r
.62514 .60127 m .64118 .59628 L .63863 .5953 L p F P
0 g
s
.575 .891 .988 r
.64118 .59628 m .62514 .60127 L .62254 .6003 L p F P
0 g
s
.642 .829 .972 r
.63863 .5953 m .62254 .6003 L p .61567 .59162 L F P
0 g
s
.642 .829 .972 r
.58714 .55557 m .62861 .58757 L p .61567 .59162 L F P
0 g
s
.642 .829 .972 r
.62861 .58757 m .63863 .5953 L p .61567 .59162 L F P
0 g
s
.575 .891 .988 r
.62254 .6003 m .63863 .5953 L .64118 .59628 L p F P
0 g
s
.971 .686 .43 r
.64512 .69625 m .64594 .58299 L .62655 .56003 L p F P
0 g
s
.567 .37 .573 r
.62655 .56003 m .64271 .55488 L p .64124 .58361 L F P
0 g
s
.971 .686 .43 r
.63599 .68619 m .64512 .69625 L p .62655 .56003 L F P
0 g
s
.567 .37 .573 r
.63599 .68619 m .62861 .58757 L p .64124 .58361 L F P
0 g
s
.567 .37 .573 r
.62861 .58757 m .62655 .56003 L p .64124 .58361 L F P
0 g
s
.543 .311 .513 r
.64512 .69625 m .64594 .58299 L .66194 .57798 L p F P
0 g
s
.564 .359 .561 r
.64594 .58299 m .66194 .57798 L .6614 .56943 L p F P
0 g
s
.972 .685 .423 r
.6614 .56943 m .66194 .57798 L p .64271 .55488 L F P
0 g
s
.971 .686 .43 r
.62943 .54203 m .63216 .54145 L p .62655 .56003 L F P
0 g
s
.649 .828 .969 r
.63216 .54145 m .64812 .53632 L .65125 .53882 L p F P
0 g
s
.289 .784 .755 r
.64812 .53632 m .63216 .54145 L .62943 .54203 L p F P
0 g
s
.289 .784 .755 r
.63216 .54145 m .64812 .53632 L .64544 .53688 L p F P
0 g
s
.289 .784 .755 r
.64544 .53688 m .62943 .54203 L .63216 .54145 L p F P
0 g
s
.972 .685 .423 r
.64812 .53632 m .65125 .53882 L p .64271 .55488 L F P
0 g
s
.543 .311 .513 r
.66194 .57798 m .66179 .69139 L .64512 .69625 L p F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .66194 .57798 L .64271 .55488 L p F P
0 g
s
.289 .784 .755 r
.62943 .54203 m .64544 .53688 L .64812 .53632 L p F P
0 g
s
.972 .685 .423 r
.64544 .53688 m .64812 .53632 L p .64271 .55488 L F P
0 g
s
.971 .686 .43 r
.62745 .54561 m .62943 .54203 L p .62655 .56003 L F P
0 g
s
.31 0 .074 r
.64544 .53688 m .62943 .54203 L .62745 .54561 L p F P
0 g
s
.31 0 .074 r
.62943 .54203 m .64544 .53688 L .64351 .54046 L p F P
0 g
s
.31 0 .074 r
.64351 .54046 m .62745 .54561 L .62943 .54203 L p F P
0 g
s
.972 .685 .423 r
.64351 .54046 m .64544 .53688 L p .64271 .55488 L F P
0 g
s
.31 0 .074 r
.62745 .54561 m .64351 .54046 L .64544 .53688 L p F P
0 g
s
.971 .686 .43 r
.62655 .56003 m .62645 .55184 L .62745 .54561 L p F P
0 g
s
.483 .189 .391 r
.64351 .54046 m .62745 .54561 L .62645 .55184 L p F P
0 g
s
.483 .189 .391 r
.62745 .54561 m .64351 .54046 L .64256 .54669 L p F P
0 g
s
.483 .189 .391 r
.64256 .54669 m .62645 .55184 L .62745 .54561 L p F P
0 g
s
.642 .829 .972 r
.62254 .6003 m .57052 .56091 L .58714 .55557 L p F P
0 g
s
.972 .685 .423 r
.64271 .55488 m .64256 .54669 L .64351 .54046 L p F P
0 g
s
.483 .189 .391 r
.62645 .55184 m .64256 .54669 L .64351 .54046 L p F P
0 g
s
.547 .324 .527 r
.64256 .54669 m .62645 .55184 L .62655 .56003 L p F P
0 g
s
.547 .324 .527 r
.62645 .55184 m .64256 .54669 L .64271 .55488 L p F P
0 g
s
.547 .324 .527 r
.64271 .55488 m .62655 .56003 L .62645 .55184 L p F P
0 g
s
.547 .324 .527 r
.62655 .56003 m .64271 .55488 L .64256 .54669 L p F P
0 g
s
.522 .263 .464 r
.6616 .69444 m .6449 .6993 L .64512 .69625 L p F P
0 g
s
.522 .263 .464 r
.64512 .69625 m .66179 .69139 L .6616 .69444 L p F P
0 g
s
.522 .263 .464 r
.66179 .69139 m .64512 .69625 L .6449 .6993 L p F P
0 g
s
.451 .12 .313 r
.66104 .6967 m .64432 .70156 L .6449 .6993 L p F P
0 g
s
.451 .12 .313 r
.6449 .6993 m .6616 .69444 L .66104 .6967 L p F P
0 g
s
.451 .12 .313 r
.6616 .69444 m .6449 .6993 L .64432 .70156 L p F P
0 g
s
.522 .263 .464 r
.6449 .6993 m .6616 .69444 L .66179 .69139 L p F P
0 g
s
.264 0 0 r
.64341 .70284 m .64432 .70156 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.66015 .69798 m .65177 .70041 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.65177 .70041 m .64341 .70284 L p .65222 .69978 L F P
0 g
s
.264 0 0 r
.64432 .70156 m .66104 .6967 L .66015 .69798 L p F P
0 g
s
.264 0 0 r
.66104 .6967 m .64432 .70156 L .64341 .70284 L p F P
0 g
s
.451 .12 .313 r
.64432 .70156 m .66104 .6967 L .6616 .69444 L p F P
0 g
s
.971 .686 .43 r
.64341 .70284 m .64226 .70303 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.64432 .70156 m .64341 .70284 L p .64512 .69625 L F P
0 g
s
.264 0 0 r
.64341 .70284 m .66015 .69798 L .66104 .6967 L p F P
0 g
s
.282 .782 .774 r
.64226 .70303 m .64341 .70284 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65902 .69816 m .65063 .7006 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65063 .7006 m .64226 .70303 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.66015 .69798 m .65902 .69816 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.64341 .70284 m .65177 .70041 L p .6512 .7005 L F P
0 g
s
.282 .782 .774 r
.65177 .70041 m .66015 .69798 L p .6512 .7005 L F P
0 g
s
.971 .686 .43 r
.64226 .70303 m .64096 .7021 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.64512 .69625 m .6449 .6993 L .64432 .70156 L p F P
0 g
s
.625 .836 .981 r
.64096 .7021 m .64226 .70303 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64933 .69966 m .64096 .7021 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64226 .70303 m .65063 .7006 L p .65054 .70053 L F P
0 g
s
.625 .836 .981 r
.64334 .70262 m .65054 .70053 L .64998 .70013 L F
.64226 .70303 m .65054 .70053 L .64334 .70262 L F
.556 .342 .545 r
.65068 .70431 m .68318 .69489 L p .66434 .69652 L F P
0 g
s
.556 .342 .545 r
.65888 .69699 m .65043 .69772 L .65893 .69809 L F
.972 .685 .423 r
.66179 .69139 m .65896 .69545 L .65874 .69357 L F
.65896 .69545 m .65883 .69565 L .65881 .69528 L F
.65896 .69545 m .65881 .69528 L .65874 .69357 L F
.649 .759 .93 r
.65043 .69772 m .65881 .69528 L p .65818 .69458 L F P
0 g
s
.556 .342 .545 r
.65881 .69528 m .65043 .69772 L p .65888 .69699 L F P
0 g
s
.649 .759 .93 r
.64798 .69502 m .65043 .69772 L p .65818 .69458 L F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .65976 .69634 L .6597 .69628 L F
.66179 .69139 m .65893 .69809 L .65883 .69565 L F
.649 .759 .93 r
.65638 .69257 m .64798 .69502 L p .65818 .69458 L F P
0 g
s
.556 .342 .544 r
.65638 .69257 m .64798 .69502 L p .65293 .69642 L F P
0 g
s
.556 .342 .544 r
.65638 .69257 m .65293 .69642 L .65649 .69538 L F
.972 .685 .426 r
.64798 .69502 m .65043 .69772 L p .64933 .69966 L F P
0 g
s
.972 .685 .426 r
.64833 .69818 m .64798 .69502 L .64933 .69966 L F
.556 .342 .545 r
.65043 .69772 m .65054 .70053 L p .65893 .69809 L F P
0 g
s
.972 .685 .426 r
.65043 .69772 m .65054 .70053 L p .64933 .69966 L F P
0 g
s
.971 .686 .43 r
.64096 .7021 m .63962 .70013 L p .64512 .69625 L F P
0 g
s
.65 .693 .876 r
.63971 .70027 m .64096 .7021 L p .64866 .69868 L F P
0 g
s
.972 .685 .426 r
.64809 .69783 m .64798 .69502 L p .64833 .69818 L F P
0 g
s
.65 .693 .876 r
.64866 .69868 m .65532 .69572 L .64809 .69783 L F
.64866 .69868 m .64809 .69783 L .63971 .70027 L F
.625 .836 .981 r
.65902 .69816 m .64226 .70303 L .64096 .7021 L p F P
0 g
s
.65 .693 .876 r
.64096 .7021 m .65773 .69722 L .65649 .69538 L p F P
0 g
s
.65 .693 .876 r
.65649 .69538 m .6564 .69524 L p .65532 .69572 L F P
0 g
s
.65 .693 .876 r
.64096 .7021 m .65649 .69538 L .65532 .69572 L F
.625 .836 .981 r
.65773 .69722 m .65902 .69816 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64096 .7021 m .64933 .69966 L p .64998 .70013 L F P
0 g
s
.625 .836 .981 r
.64933 .69966 m .65773 .69722 L p .64998 .70013 L F P
0 g
s
.65 .693 .876 r
.65773 .69722 m .64096 .7021 L .63971 .70027 L p F P
0 g
s
.65 .693 .876 r
.63971 .70027 m .63962 .70013 L p .64088 .69993 L F P
0 g
s
.65 .693 .876 r
.65773 .69722 m .63971 .70027 L .64088 .69993 L F
.972 .685 .423 r
.65773 .69722 m .65649 .69538 L p .65874 .69357 L F P
0 g
s
.972 .685 .423 r
.65874 .69357 m .65649 .69538 L .65648 .69518 L F
.65883 .69565 m .65773 .69722 L .65874 .69357 L F
.65607 .68498 m .66179 .69139 L p .6541 .63636 L F P
0 g
s
.972 .685 .423 r
.65323 .68509 m .65275 .68126 L .66179 .69139 L p F P
0 g
s
.972 .685 .423 r
.65405 .68891 m .65323 .68509 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.65513 .69239 m .65405 .68891 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.6564 .69524 m .65513 .69239 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66015 .69798 m .65902 .69816 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66104 .6967 m .66015 .69798 L p .66179 .69139 L F P
0 g
s
.972 .685 .423 r
.66179 .69139 m .6616 .69444 L .66104 .6967 L p F P
0 g
s
.556 .342 .545 r
.68318 .69489 m .68285 .68828 L .65881 .69528 L p F P
0 g
s
.972 .685 .423 r
.65902 .69816 m .65893 .69809 L p .6597 .69628 L F P
0 g
s
.972 .685 .423 r
.65976 .69634 m .65902 .69816 L .6597 .69628 L F
.556 .342 .545 r
.68318 .69489 m .65881 .69528 L .65888 .69699 L F
.649 .759 .93 r
.68285 .68828 m .68225 .6876 L p .68056 .68809 L F P
0 g
s
.649 .759 .93 r
.68056 .68809 m .6591 .69434 L .68112 .68873 L F
.68056 .68809 m .68112 .68873 L .68285 .68828 L F
.973 .684 .413 r
.67993 .67497 m .67873 .67359 L .67936 .68673 L p F P
0 g
s
.973 .684 .413 r
.68008 .68755 m .67993 .67497 L .67936 .68673 L F
.556 .342 .545 r
.68056 .68809 m .67993 .67497 L p .68191 .6877 L F P
0 g
s
.556 .342 .545 r
.67993 .67497 m .6833 .67398 L .68395 .68711 L p F P
0 g
s
.649 .759 .93 r
.65881 .69528 m .68116 .68878 L p .6591 .69434 L F P
0 g
s
.649 .759 .93 r
.68116 .68878 m .68285 .68828 L p .68112 .68873 L F P
0 g
s
.649 .759 .93 r
.6591 .69434 m .68116 .68878 L .68112 .68873 L F
.648 .76 .93 r
.65068 .70431 m .68148 .69538 L p .67314 .69694 L F P
0 g
s
.625 .836 .981 r
.65063 .7006 m .65902 .69816 L p .64998 .70013 L F P
0 g
s
.282 .782 .774 r
.66015 .69798 m .64341 .70284 L .64226 .70303 L p F P
0 g
s
.282 .782 .774 r
.64226 .70303 m .65902 .69816 L .66015 .69798 L p F P
0 g
s
.556 .342 .545 r
.65054 .70053 m .65068 .70431 L p .65899 .69957 L F P
0 g
s
.556 .342 .545 r
.66434 .69652 m .65893 .69809 L .65899 .69957 L F
.625 .836 .981 r
.65902 .69816 m .65773 .69722 L p .64998 .70013 L F P
0 g
s
.556 .342 .545 r
.65893 .69809 m .65054 .70053 L .65899 .69957 L F
.972 .685 .426 r
.64823 .70161 m .64862 .70091 L .6506 .70209 L F
.65054 .70061 m .6506 .70209 L p .64862 .70091 L F P
0 g
s
.648 .76 .93 r
.65694 .69993 m .68148 .69538 L .68135 .69524 L F
.64823 .70161 m .65652 .70006 L .65694 .69993 L F
.65652 .70006 m .68148 .69538 L .65694 .69993 L F
.556 .342 .545 r
.68088 .6947 m .68056 .68809 L p .68201 .69437 L F P
0 g
s
.973 .684 .413 r
.68088 .6947 m .68056 .68809 L p .68048 .69424 L F P
0 g
s
.973 .684 .413 r
.68056 .68809 m .67993 .67497 L p .68008 .68755 L F P
0 g
s
.556 .342 .545 r
.67993 .67497 m .68193 .68102 L .68191 .6877 L F
.68193 .68102 m .68395 .68711 L .68225 .6876 L F
.68193 .68102 m .68225 .6876 L .68191 .6877 L F
.649 .759 .93 r
.68225 .6876 m .68105 .68623 L p .67983 .68659 L F P
0 g
s
.649 .759 .93 r
.67936 .68673 m .6591 .69434 L .68056 .68809 L F
.67889 .68619 m .67331 .68849 L .67936 .68673 L F
.67331 .68849 m .6591 .69434 L .67936 .68673 L F
.973 .684 .413 r
.68015 .69388 m .68056 .68809 L .68008 .68755 L F
.648 .76 .93 r
.67907 .69265 m .64823 .70161 L p .65694 .69993 L F P
0 g
s
.648 .76 .93 r
.65694 .69993 m .68135 .69524 L .67967 .69333 L F
.65694 .69993 m .67967 .69333 L .67907 .69265 L F
.649 .759 .93 r
.67983 .68659 m .68056 .68809 L .68225 .6876 L F
.648 .76 .93 r
.68318 .69489 m .68257 .69421 L p .68215 .69433 L F P
0 g
s
.973 .684 .413 r
.68285 .68828 m .68318 .69489 L .68257 .69421 L p F P
0 g
s
.556 .342 .545 r
.68191 .6877 m .68241 .6909 L .68056 .68809 L F
.68241 .6909 m .68252 .6931 L .68056 .68809 L F
.973 .684 .413 r
.68233 .68925 m .68285 .68828 L .68257 .69421 L F
.556 .342 .545 r
.68291 .69411 m .68201 .69437 L .68056 .68809 L F
.68121 .68953 m .68137 .69284 L .68103 .69294 L F
.973 .684 .413 r
.68225 .6876 m .68285 .68828 L p .68233 .68925 L F P
0 g
s
.556 .342 .545 r
.68191 .6877 m .68427 .69371 L .68291 .69411 L F
.973 .684 .413 r
.68257 .69421 m .68137 .69284 L p .68233 .68925 L F P
0 g
s
.649 .759 .93 r
.67936 .68673 m .68056 .68809 L .67983 .68659 L F
.973 .684 .413 r
.68048 .69424 m .68056 .68809 L .68015 .69388 L F
.67936 .68673 m .68031 .70663 L p .68008 .68755 L F P
0 g
s
.556 .342 .545 r
.68103 .69294 m .67936 .68673 L .68026 .68646 L F
.68105 .68623 m .68103 .69294 L .68026 .68646 L F
.68121 .68953 m .68103 .69294 L .68105 .68623 L F
.973 .684 .413 r
.68137 .69284 m .68077 .69216 L p .68129 .69118 L F P
0 g
s
.973 .684 .413 r
.68129 .69118 m .68233 .68925 L .68137 .69284 L F
.556 .342 .545 r
.68241 .6909 m .68291 .69411 L .68252 .6931 L F
.648 .76 .93 r
.68135 .69524 m .68318 .69489 L .68215 .69433 L F
.68148 .69538 m .68318 .69489 L p .68135 .69524 L F P
0 g
s
.556 .342 .545 r
.68291 .69411 m .68493 .70701 L .68201 .69437 L F
.67967 .69333 m .67936 .68673 L p .68103 .69294 L F P
0 g
s
.648 .76 .93 r
.68088 .6947 m .68215 .69433 L .67907 .69265 L F
.68135 .69524 m .68215 .69433 L .68088 .6947 L F
.68077 .69216 m .67907 .69265 L p .68215 .69433 L F P
0 g
s
.648 .76 .93 r
.68257 .69421 m .68077 .69216 L p .68215 .69433 L F P
0 g
s
.556 .342 .545 r
.68395 .68711 m .68427 .69371 L p .68191 .6877 L F P
0 g
s
.556 .342 .545 r
.68427 .69371 m .68493 .70701 L p .68291 .69411 L F P
0 g
s
.973 .684 .413 r
.68105 .68623 m .68225 .6876 L p .68126 .69063 L F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68225 .6876 L .68233 .68925 L F
.556 .342 .545 r
.68139 .68613 m .68307 .69235 L .68137 .69284 L F
.68139 .68613 m .68137 .69284 L .68121 .68953 L F
.68154 .67284 m .68169 .67611 L .69864 .67113 L p F P
0 g
s
.556 .342 .545 r
.69864 .67113 m .69846 .66786 L .68154 .67284 L p F P
0 g
s
.651 .757 .928 r
.68154 .67284 m .69846 .66786 L .69728 .66648 L p F P
0 g
s
.651 .757 .928 r
.69728 .66648 m .68034 .67146 L .68154 .67284 L p F P
0 g
s
.65 .758 .928 r
.67993 .67497 m .67873 .67359 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68154 .67284 m .68161 .67447 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.6833 .67398 m .68161 .67447 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68161 .67447 m .67993 .67497 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68169 .67611 m .6805 .67473 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68161 .67447 m .68169 .67611 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68211 .6726 m .6833 .67398 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.67873 .67359 m .68042 .6731 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68034 .67146 m .68154 .67284 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.68042 .6731 m .68034 .67146 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.68042 .6731 m .68211 .6726 L p .68102 .67378 L F P
0 g
s
.973 .684 .413 r
.6805 .67473 m .68042 .6731 L p .68102 .67378 L F P
0 g
s
.65 .758 .928 r
.6805 .67473 m .68169 .67611 L .68338 .67561 L p F P
0 g
s
.974 .684 .412 r
.68338 .67561 m .6833 .67398 L p .68225 .6743 L F P
0 g
s
.65 .758 .928 r
.68338 .67561 m .69864 .67113 L p .68231 .67437 L F P
0 g
s
.65 .758 .928 r
.6805 .67473 m .68338 .67561 L .68231 .67437 L F
.974 .684 .412 r
.6833 .67398 m .68211 .6726 L p .68225 .6743 L F P
0 g
s
.974 .684 .412 r
.68211 .6726 m .68219 .67424 L p .68225 .6743 L F P
0 g
s
.65 .758 .928 r
.69864 .67113 m .69745 .66975 L .68219 .67424 L p F P
0 g
s
.65 .758 .928 r
.68219 .67424 m .6805 .67473 L p .68231 .67437 L F P
0 g
s
.65 .758 .928 r
.68231 .67437 m .69864 .67113 L .68219 .67424 L F
.556 .342 .545 r
.68493 .70701 m .68152 .70799 L .68088 .6947 L p F P
0 g
s
.556 .342 .545 r
.68201 .69437 m .68493 .70701 L .68088 .6947 L F
.68314 .70583 m .6833 .70917 L .70043 .70425 L p F P
0 g
s
.556 .342 .545 r
.70043 .70425 m .70025 .70091 L .68314 .70583 L p F P
0 g
s
.974 .684 .412 r
.68225 .6743 m .68364 .70398 L .68479 .70527 L F
.647 .761 .932 r
.68314 .70583 m .68485 .70534 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68225 .6743 m .68479 .70527 L .68338 .67561 L F
.68493 .70701 m .68485 .70534 L p .68479 .70527 L F P
0 g
s
.974 .684 .412 r
.68485 .70534 m .68338 .67561 L p .68479 .70527 L F P
0 g
s
.647 .761 .932 r
.68193 .70447 m .68314 .70583 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.68364 .70398 m .68193 .70447 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68219 .67424 m .68372 .70565 L p .68225 .6743 L F P
0 g
s
.647 .761 .932 r
.69905 .69954 m .68364 .70398 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.70025 .70091 m .69905 .69954 L p .68473 .7052 L F P
0 g
s
.647 .761 .932 r
.68485 .70534 m .70025 .70091 L p .68473 .7052 L F P
0 g
s
.974 .684 .412 r
.68372 .70565 m .68493 .70701 L p .68479 .70527 L F P
0 g
s
.974 .684 .412 r
.68364 .70398 m .68372 .70565 L .68479 .70527 L F
.556 .342 .545 r
.68211 .6726 m .68275 .68574 L p .68139 .68613 L F P
0 g
s
.556 .342 .545 r
.68275 .68574 m .68307 .69235 L p .68139 .68613 L F P
0 g
s
.556 .342 .545 r
.67936 .68673 m .67873 .67359 L p .68026 .68646 L F P
0 g
s
.649 .759 .93 r
.67889 .68619 m .67936 .68673 L .67983 .68659 L F
.973 .684 .413 r
.68031 .70663 m .68152 .70799 L .68088 .6947 L p F P
0 g
s
.973 .684 .413 r
.68193 .70447 m .68314 .70583 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68152 .70799 m .68031 .70663 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68201 .70614 m .68193 .70447 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68314 .70583 m .68322 .7075 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68372 .70565 m .68493 .70701 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68031 .70663 m .68201 .70614 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68201 .70614 m .68372 .70565 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68322 .7075 m .68152 .70799 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.6833 .70917 m .68209 .70781 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68322 .7075 m .6833 .70917 L p .68262 .70682 L F P
0 g
s
.973 .684 .413 r
.68209 .70781 m .68201 .70614 L p .68262 .70682 L F P
0 g
s
.647 .761 .932 r
.68493 .70701 m .68322 .7075 L p .68262 .70682 L F P
0 g
s
.556 .342 .545 r
.68372 .70565 m .68031 .70663 L p .68103 .69294 L F P
0 g
s
.556 .342 .545 r
.68307 .69235 m .68372 .70565 L p .68103 .69294 L F P
0 g
s
.973 .684 .413 r
.68031 .70663 m .68048 .69424 L .68015 .69388 L F
.556 .342 .545 r
.68139 .68613 m .68121 .68953 L .68105 .68623 L F
.68139 .68613 m .68026 .68646 L .67873 .67359 L F
.649 .759 .93 r
.68105 .68623 m .68045 .68555 L p .67983 .68659 L F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68045 .68555 L .68105 .68623 L p F P
0 g
s
.973 .684 .413 r
.68077 .69216 m .68105 .68623 L .68126 .69063 L F
.556 .342 .545 r
.67873 .67359 m .68211 .6726 L p .68139 .68613 L F P
0 g
s
.649 .759 .93 r
.68045 .68555 m .67889 .68619 L .67983 .68659 L F
.973 .684 .413 r
.68031 .70663 m .68088 .6947 L .68048 .69424 L F
.556 .342 .545 r
.68031 .70663 m .67967 .69333 L p .68103 .69294 L F P
0 g
s
.972 .685 .426 r
.6506 .70209 m .65068 .70431 L .64975 .70329 L p F P
0 g
s
.972 .685 .426 r
.64975 .70329 m .64823 .70161 L p .6506 .70209 L F P
0 g
s
.648 .76 .93 r
.64823 .70161 m .65007 .70363 L p .67314 .69694 L F P
0 g
s
.648 .76 .93 r
.65007 .70363 m .65068 .70431 L p .67314 .69694 L F P
0 g
s
.649 .759 .93 r
.65818 .69458 m .6582 .69461 L .6591 .69434 L F
.6582 .69461 m .65881 .69528 L .6591 .69434 L F
.68045 .68555 m .65818 .69458 L .6591 .69434 L F
.68045 .68555 m .65638 .69257 L p .65818 .69458 L F P
0 g
s
.556 .342 .544 r
.68045 .68555 m .65638 .69257 L p .65649 .69538 L F P
0 g
s
.972 .685 .423 r
.65893 .69809 m .65773 .69722 L p .65883 .69565 L F P
0 g
s
.556 .342 .544 r
.64798 .69502 m .64809 .69783 L p .65293 .69642 L F P
0 g
s
.65 .693 .876 r
.63962 .70013 m .6564 .69524 L .65649 .69538 L p F P
0 g
s
.65 .693 .876 r
.65649 .69538 m .65773 .69722 L p .64088 .69993 L F P
0 g
s
.65 .693 .876 r
.64088 .69993 m .63962 .70013 L .65649 .69538 L F
.556 .342 .545 r
.66434 .69652 m .65888 .69699 L .65893 .69809 L F
.556 .342 .544 r
.64823 .70161 m .68077 .69216 L .68059 .68836 L p F P
0 g
s
.556 .342 .544 r
.68059 .68836 m .68045 .68555 L p .66667 .69242 L F P
0 g
s
.972 .685 .426 r
.65009 .70068 m .65042 .70052 L .65054 .70061 L F
.64862 .70091 m .65042 .70052 L .65009 .70068 L F
.64862 .70091 m .64933 .69966 L .65042 .70052 L F
.65054 .70053 m .65054 .70061 L p .64933 .69966 L F P
0 g
s
.625 .836 .981 r
.65773 .69722 m .64933 .69966 L p .64998 .70013 L F P
0 g
s
.556 .342 .544 r
.66667 .69242 m .64823 .70161 L .68059 .68836 L F
.66667 .69242 m .65649 .69538 L .65657 .69745 L F
.68045 .68555 m .65649 .69538 L .66667 .69242 L F
.972 .685 .426 r
.64821 .70098 m .64812 .69879 L p .64862 .70091 L F P
0 g
s
.972 .685 .426 r
.64812 .69879 m .64809 .69783 L p .64827 .6989 L F P
0 g
s
.972 .685 .426 r
.64812 .69879 m .64827 .6989 L .64862 .70091 L F
.556 .342 .544 r
.65657 .69745 m .65293 .69642 L .64823 .70161 L F
.972 .685 .426 r
.64809 .69783 m .64833 .69818 L .64862 .70091 L F
.64842 .699 m .64833 .69818 L .64933 .69966 L F
.64862 .70091 m .64842 .699 L .64933 .69966 L F
.64823 .70161 m .64821 .70098 L p .64862 .70091 L F P
0 g
s
.556 .342 .544 r
.64809 .69783 m .64823 .70161 L p .65293 .69642 L F P
0 g
s
.65 .693 .876 r
.63962 .70013 m .63971 .70027 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.6564 .69524 m .64799 .69769 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.64799 .69769 m .63962 .70013 L p .64804 .69776 L F P
0 g
s
.65 .693 .876 r
.65532 .69572 m .6564 .69524 L .63971 .70027 L F
.556 .342 .544 r
.65649 .69538 m .65293 .69642 L .65657 .69745 L F
.972 .685 .423 r
.65649 .69538 m .6564 .69524 L p .65648 .69518 L F P
0 g
s
.972 .685 .423 r
.65275 .68126 m .65607 .68498 L p .64271 .55488 L F P
0 g
s
.972 .685 .423 r
.64271 .55488 m .65607 .68498 L .6541 .63636 L F
.567 .37 .573 r
.64271 .55488 m .65275 .68126 L .63599 .68619 L p F P
0 g
s
.576 .903 .982 r
.57285 .455 m .5566 .46056 L .5627 .46248 L p F P
0 g
s
.97 .686 .436 r
.55163 .46461 m .5566 .46056 L p .57052 .56091 L F P
0 g
s
.038 0 0 r
.57285 .455 m .5566 .46056 L .55163 .46461 L p F P
0 g
s
.038 0 0 r
.5566 .46056 m .57285 .455 L .56799 .45903 L p F P
0 g
s
.038 0 0 r
.56799 .45903 m .55163 .46461 L .5566 .46056 L p F P
0 g
s
.038 0 0 r
.55163 .46461 m .56799 .45903 L .57285 .455 L p F P
0 g
s
.97 .686 .436 r
.54842 .47428 m .55163 .46461 L p .57052 .56091 L F P
0 g
s
.4 .05 .251 r
.56799 .45903 m .55163 .46461 L .54842 .47428 L p F P
0 g
s
.4 .05 .251 r
.55163 .46461 m .56799 .45903 L .56487 .46869 L p F P
0 g
s
.4 .05 .251 r
.56487 .46869 m .54842 .47428 L .55163 .46461 L p F P
0 g
s
.971 .686 .43 r
.63646 .69001 m .63599 .68619 L .64512 .69625 L p F P
0 g
s
.971 .686 .43 r
.63727 .69382 m .63646 .69001 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.63835 .69729 m .63727 .69382 L p .64512 .69625 L F P
0 g
s
.971 .686 .43 r
.63962 .70013 m .63835 .69729 L p .64512 .69625 L F P
0 g
s
.4 .05 .251 r
.54842 .47428 m .56487 .46869 L .56799 .45903 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.65294 .70365 m
.65542 .70639 L
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.68343 .67656 m
.68698 .68063 L
s
.97 .686 .436 r
.54737 .4885 m .54842 .47428 L p .57052 .56091 L F P
0 g
s
.51 .255 .464 r
.56487 .46869 m .54842 .47428 L .54737 .4885 L p F P
0 g
s
.51 .255 .464 r
.54842 .47428 m .56487 .46869 L .56391 .48293 L p F P
0 g
s
.51 .255 .464 r
.56391 .48293 m .54737 .4885 L .54842 .47428 L p F P
0 g
s
.58 .403 .606 r
.65275 .68126 m .63599 .68619 L .63646 .69001 L p F P
0 g
s
.58 .403 .606 r
.63599 .68619 m .65275 .68126 L .65323 .68509 L p F P
0 g
s
.58 .403 .606 r
.65323 .68509 m .63646 .69001 L .63599 .68619 L p F P
0 g
s
.58 .403 .606 r
.63646 .69001 m .65323 .68509 L .65275 .68126 L p F P
0 g
s
.601 .463 .665 r
.65323 .68509 m .63646 .69001 L .63727 .69382 L p F P
0 g
s
.601 .463 .665 r
.63646 .69001 m .65323 .68509 L .65405 .68891 L p F P
0 g
s
.601 .463 .665 r
.65405 .68891 m .63727 .69382 L .63646 .69001 L p F P
0 g
s
.637 .595 .79 r
.65513 .69239 m .63835 .69729 L .63962 .70013 L p F P
0 g
s
.637 .595 .79 r
.63962 .70013 m .6564 .69524 L .65513 .69239 L p F P
0 g
s
.637 .595 .79 r
.6564 .69524 m .63962 .70013 L .63835 .69729 L p F P
0 g
s
.601 .463 .665 r
.63727 .69382 m .65405 .68891 L .65323 .68509 L p F P
0 g
s
.62 .524 .724 r
.65405 .68891 m .63727 .69382 L .63835 .69729 L p F P
0 g
s
.62 .524 .724 r
.63727 .69382 m .65405 .68891 L .65513 .69239 L p F P
0 g
s
.62 .524 .724 r
.65513 .69239 m .63835 .69729 L .63727 .69382 L p F P
0 g
s
.62 .524 .724 r
.63835 .69729 m .65513 .69239 L .65405 .68891 L p F P
0 g
s
.637 .595 .79 r
.63835 .69729 m .65513 .69239 L .6564 .69524 L p F P
0 g
s
.51 .255 .464 r
.54737 .4885 m .56391 .48293 L .56487 .46869 L p F P
0 g
s
.64946 .70296 m
.64996 .71621 L
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.556 .342 .545 r
.69728 .66648 m .68034 .67146 L .6805 .67473 L p F P
0 g
s
.556 .342 .545 r
.6805 .67473 m .69745 .66975 L .69728 .66648 L p F P
0 g
s
.97 .686 .436 r
.54865 .50562 m .54737 .4885 L p .57052 .56091 L F P
0 g
s
.561 .368 .576 r
.56391 .48293 m .54737 .4885 L .54865 .50562 L p F P
0 g
s
.561 .368 .576 r
.54737 .4885 m .56391 .48293 L .56527 .50007 L p F P
0 g
s
.561 .368 .576 r
.56527 .50007 m .54865 .50562 L .54737 .4885 L p F P
0 g
s
.97 .686 .436 r
.55213 .52354 m .54865 .50562 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.55741 .54002 m .55213 .52354 L p .57052 .56091 L F P
0 g
s
.97 .686 .436 r
.57052 .56091 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.657 .743 .913 r
.58048 .54761 m .5638 .55301 L .57052 .56091 L p F P
0 g
s
.657 .743 .913 r
.57052 .56091 m .58714 .55557 L .58048 .54761 L p F P
0 g
s
.657 .743 .913 r
.58714 .55557 m .57052 .56091 L .5638 .55301 L p F P
0 g
s
.974 .683 .405 r
.69846 .66786 m .69864 .67113 L .69745 .66975 L p F P
0 g
s
.974 .683 .405 r
.69745 .66975 m .69728 .66648 L .69846 .66786 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56527 .50007 m .56391 .48293 L p .58714 .55557 L F P
0 g
s
.561 .368 .576 r
.54865 .50562 m .56527 .50007 L .56391 .48293 L p F P
0 g
s
.971 .686 .43 r
.56881 .51803 m .56527 .50007 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.5741 .53457 m .56881 .51803 L p .58714 .55557 L F P
0 g
s
.971 .686 .43 r
.58714 .55557 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.657 .743 .913 r
.5638 .55301 m .58048 .54761 L .58714 .55557 L p F P
0 g
s
.68442 .70885 m
.68863 .71359 L
s
.594 .45 .656 r
.56527 .50007 m .54865 .50562 L .55213 .52354 L p F P
0 g
s
.594 .45 .656 r
.54865 .50562 m .56527 .50007 L .56881 .51803 L p F P
0 g
s
.594 .45 .656 r
.56881 .51803 m .55213 .52354 L .54865 .50562 L p F P
0 g
s
.643 .616 .808 r
.5741 .53457 m .55741 .54002 L .5638 .55301 L p F P
0 g
s
.643 .616 .808 r
.5638 .55301 m .58048 .54761 L .5741 .53457 L p F P
0 g
s
.643 .616 .808 r
.58048 .54761 m .5638 .55301 L .55741 .54002 L p F P
0 g
s
.594 .45 .656 r
.55213 .52354 m .56881 .51803 L .56527 .50007 L p F P
0 g
s
.619 .527 .728 r
.56881 .51803 m .55213 .52354 L .55741 .54002 L p F P
0 g
s
.619 .527 .728 r
.55213 .52354 m .56881 .51803 L .5741 .53457 L p F P
0 g
s
.619 .527 .728 r
.5741 .53457 m .55741 .54002 L .55213 .52354 L p F P
0 g
s
.619 .527 .728 r
.55741 .54002 m .5741 .53457 L .56881 .51803 L p F P
0 g
s
.643 .616 .808 r
.55741 .54002 m .5741 .53457 L .58048 .54761 L p F P
0 g
s
.556 .342 .545 r
.69905 .69954 m .68193 .70447 L .68209 .70781 L p F P
0 g
s
.68307 .70733 m
.68322 .7075 L
s
.647 .761 .932 r
.68209 .70781 m .6833 .70917 L .70043 .70425 L p F P
0 g
s
.6827 .70849 m
.68343 .72359 L
s
.68265 .70753 m
.68266 .7077 L
s
.556 .342 .545 r
.68209 .70781 m .69923 .70288 L .69905 .69954 L p F P
0 g
s
.647 .761 .932 r
.70043 .70425 m .69923 .70288 L .68209 .70781 L p F P
0 g
s
.974 .683 .405 r
.70025 .70091 m .70043 .70425 L .69923 .70288 L p F P
0 g
s
.974 .683 .405 r
.69923 .70288 m .69905 .69954 L .70025 .70091 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3o
ool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<0
0`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<0
00000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A
0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`04
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool0
0`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003o
ool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?oo
o`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<0
00005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bj
h`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e
0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<0
00000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bj
h`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S
0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo
02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0
[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S
06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool0
0`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003o
ool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000
002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<0
0000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bj
h`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`10
0?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S
00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0
[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool0
0`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f
0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003o
ool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3
000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`19
0?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S00D00000
04HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3oool09P3o
ool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h0:bjh`80
0000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640
[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`00
0000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0g9B2
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S
0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bj
h`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000
003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bj
h`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bDPP167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool00`00
0000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0[;[S
00<0[;[S0P0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`80000000<0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo
00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00@000000:bjh`2/^^<0[;[S0P0000000`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo
00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<00`000000[;[S
0:bjh`02000000030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<01`000000[;[S0000
00000000g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00
=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L000000:bjh`000000
00000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<30000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<20000
00030=bDPP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80000000<0g9B204HN
N`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo
05/0oooo00<000000:bjh`2/^^<00`00002@0:bjh`80000000<0g9B204HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B
0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?oo
o`800000T`2/^^<2000000030=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<00000
0?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bj
h`040000003LU880AQik000000L0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3o
ool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D000000=bDPP167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`03
0000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000
003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0HP3oool00`000000[;[S0:bjh`2>0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`10
0:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?oo
o`030000002/^^<0[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo
06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?oo
o`800000J@3oool00`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07/0[;[S0`00000:0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07P0[;[S00<0000000T0
000000000`3h[fh00`000000[;[S0:bjh`060:bjh`050000003LU880AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S00@0000000T00000000000001@3h[fh0
0`000000[;[S0:bjh`050:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3o
ool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0
[;[S0780[;[S100000000`1V340000000?R_KP050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0IPa000<00000
0?R_KP3h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000006H<@01V34000`1V34000`000000n:m^
0?R_KP060?R_KP800000102/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00000407/bI`05
0000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`00
0000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0
[;[S00<0000006H<@01V34000`1V3402000000P0n:m^0P0000040:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`00
0000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00@0000006H<@01V3400IPa00P0000000`22
@GH000000?R_KP070?R_KP<000000`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001V34000000008000000`22@GH00`00
0000n:m^0?R_KP060?R_KP040000003h[fh0000000000080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`8000001P22@GH00`000000n:m^0?R_KP060?R_
KP050000003h[fh0n:m^0000002/^^<00P00000010167W/0000000000000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000PT5f0891MP040891MP030000003h
[fh0n:m^00L0n:m^00<000000?R_KP0000001000000307/bI`040000002:DXL0RU:708YBQ`<0Nc9W
1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<000000891MP22@GH01022@GH00`000000n:m^0?R_
KP070?R_KP@000001P1k<VL00`000000Nc9W07/bI`0207/bI`<000001`2CIi`00`000000nJiV0?V^
IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<0
00000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U
0:bjh`0300000022@GH0PT5f00@0PT5f00<000000?R_KP3h[fh01@3h[fh20:Vnj0030000001k<VL0
Nc9W00T0Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool20000
07T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000PT5f0891MP030891MP8000001@3h[fh20000
00/0Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<000000891MP0000000`0000000`2?GY<0
00000?R_KP040?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S0P00000508mNT`030000
003h[fh0n:m^00<0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0H@2/^^<00`000000SejC08mNT`0408mNT`030000003h[fl0n:m^00<0n:m^101k
<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0H02/^^<00`000000SejC08mNT`0408mNT`030000003h[fh0n:m^0080n:m^0P1k<VL3
000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0000008mNT`2?GY<01@2?GY<01000
0000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008mN
T`2?GY<01@2?GY<2000000<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`00
0000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000
SejC08mNT`0508mNT`030000003h[fh0n:m^0080n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i
[VH00`3i[VH00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0
G02/^^<00`000000SejC08mNT`0408mNT`800000103h[fh;09=WW0<000004`2PRkh01@000000nJiV
0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002?GY<0SejC00@0000000@0V7>W0000003h[fh0TfNL0P3h[fh809=WW0<000005@2PRkh2000000<0
nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo
00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`<000001@2HLjL00`000000n:m^
0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002HLjL0V7>W00H0V7>W00@000000?R_KP2CIi`0
n:m^0P2CIi`3000001D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`03
0000002/^^<0[;[S05T0[;[S00<0000009QcY`2HLjL01P2HLjL010000000n:m^09=WW03h[fh20000
01D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000
V7>W09QcY`0509QcY`030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000
Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002HLjL0V7>W00D0V7>W00D000000?R_KP3h[fh0
X8^n0?R_KP0?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000V7>W
09QcY`0609QcY`040000003h[fh0X8^n0?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo
00<000000:bjh`2/^^<0EP2/^^<00`000000V7>W09QcY`0509QcY`800000103h[fh80:2;_P<00000
2@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009QcY`2HLjL01000
00001P2NQ[X000000?R_KP3h[fh0X8^n0?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo
00<000000:bjh`2/^^<0E@2/^^<3000000H0WXJj00@000000?R_KP2PRkh0n:m^0P2PRkh3000000T0
Z;oZ0`0000020?R_KP8000008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E02/^^<00`000000WXJj
09j6^P0609j6^P040000003h[fh0n:m^0?R_KP8000002@2X_nX3000000H0n:m^00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000
003oool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0609j6^P050000
003h[fh0n:m^0:RojP3h[fh01`2X_nX3000000X0n:m^00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo
00<000000:bjh`2/^^<0D`2/^^<00`000000WXJj09j6^P0509j6^P040000003h[fh0n:m^0:RojP80
n:m^0`2X_nX3000000d0n:m^0P00000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000
002NQ[X0WXJj00H0WXJj00<000000?R_KP3h[fh00P3h[fh300000140n:m^00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000WXJj09j6^P0509j6^P8000000P3h
[fh010000000n:m^0?R_K`0000060?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000WXJj09j6^P0309j6^P80000000D0
Y9g>0000003h[fh0n:m^0?R_K`020?R_KP030000003h[fh0n:m^0140n:m^00<000000?ooo`3oool0
0P3oool4000001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S10000000102NQ[X000000000
000000040:BMcP030000003h[fh0n:m^0080n:m^00<000000?R_KP3h[fh04P3h[fh00`000000oooo
0000000204l04P040000003h[f`0n:m/000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S
0`0000030?ooo`8000001`2TWLh00`000000n:m^0?R_KP020?R_KP030000003h[fh0n:m^0140n:m^
0P00000304l04P8000000`3h[f`00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3oool00`000000[;[S0:bj
h`150:bjh`<000001P3oool00`000000Y9g>0:BMcP070:BMcP050000003h[fh0n:m_0?R_KP000000
0`3h[fh00`3h[fl0n:m^0?R_KP0<0?R_KP030000001?0180000000<0000000<0Nc1T0000003h[f`0
0`3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool002X0oooo00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<000002P3o
ool00`000000Y9g>0:BMcP060:BMcP050000003h[fh0n:m^0?R_KP0000004@3h[fh3000000@0Nc1T
00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/
^^<0[;[S03d0[;[S0`00000=0?ooo`030000002TWLh0Y9g>00H0Y9g>0P0000020?R_KP030000003h
[fh0n:m^00l0n:m^00<0000007/`I01k<6@00`1k<6@2000000D0n:m/00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool0
0`000000[;[S0:bjh`0i0:bjh`<000004@3oool00`000000Y9g>0:BMcP030:BMcP8000000P2X_^T0
0`000000n:m_0000000A0?R_KP030000001k<6@0000000<0000000<0S5:60000003h[f`01@3h[f`0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool0
02X0oooo00<000000?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<00000503oool00`00
0000Y9g>0:BMcP03000000@0Z;kY00<000000?R_KP0000004@3h[fh2000000D0S5:600<000000?R_
K03h[f`0103h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0
oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000603oool2000000P0
Z;kY0P00000A0?R_KP030000002<DXH0S5:600<0S5:60P0000060?R_K0030000003oool0oooo0180
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0
[;[S02d0[;[S0`00000L0?ooo`030000002X_^T0Z;kY00H0Z;kY0P00000A0?R_KP040000002<DXH0
S5:608aBQP80000000<0TEjB0000000000001@3h[f`00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<30000
0200oooo00@000000:Rnj@2X_^T0Z;kY100000020:CDn08000003`3h[fh010000000S5:600000000
0003095NTP030000003h[f`0000000D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool0103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000T0?oo
o`<00000202Te?P00`000000n:m^0?R_KP0<0?R_KP8000001@2AGY800`000000n:m/000000050?R_
K0030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q
0?ooo`030000002/^^<0[;[S0200[;[S1000000X0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<00000
0?R_KP3h[fh02`3h[fh00`000000TEjB095NTP04095NTP040000003h[f`0n:m/000000@0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=
0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000
[;[S0:bjh`0L0:bjh`<00000;@3oool2000000T0Y=Ch0P00000;0?R_KP030000002AGY80TEjB00@0
TEjB00D000000?R_K03h[f`0n:m/000000030?R_K0030000003oool0oooo0140oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`03
0000002/^^<0[;[S01P0[;[S0`00000b0?ooo`030000002Te?P0Y=Ch00D0Y=Ch00@0n:m_0:CDn02T
e?P000002P3h[fh00`000000TEjB095NTP05095NTP050000003h[f`0n:m/0?R_K00000000`3h[f`0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool0
02T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000=P3oool00`00
0000Y=Ch0:CDn0080:CDn0030000003h[fh0n:m^00L0n:m^00<00000095NTP2AGY801@2AGY800`00
0000n:m/0?R_K0020?R_K0040000003h[f`0n:m/000001<0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S
0100[;[S0`00000j0?ooo`8000002@2Te?P2000000L0n:m^00<00000095NTP2AGY801@2AGY800`00
0000n:m/0?R_K0030?R_K0030000003h[f`0000001<0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S00`0
[;[S0`00000o0?ooo`030000002Te?P0Y=Ch00P0Y=Ch00<000000?R_KP3h[fh0103h[fh00`000000
TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?R_K00000004`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo
00<000000:bjh`2/^^<0202/^^<3000004<0oooo00<000000:CDn02Te?P0202Te?P00`000000n:m^
0?R_KP040?R_KP030000002AGY80TEjB00@0TEjB00<000000?R_K03h[f`0103h[f`2000001<0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?oo
o`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`0000170?ooo`800000102Te?P00`3h[fl0Y=Ch0:CD
n0020:CDn0800000103h[fh00`000000TEjB095NTP04095NTP030000003h[f`0n:m/00D0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X
0?ooo`030000003oool0oooo0:X0oooo00<000000:bjh`2/^^<00`00001<0?ooo`030000002Te?P0
Y=Ch00P0Y=Ch00D000000?R_KP3h[fh0n:m^00000006095NTP030000003h[f`0n:m/00D0n:m/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X
0?ooo`<00000Z`3oool200000500oooo00<000000:CDn02Te?P0202Te?P010000000n:m^0?R_KP00
0006095NTP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0D03oool2000000T0Y=Ch0`000006095NTP8000001P3h[f`00`000000oooo0?ooo`0@
0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0580oooo00<000000:CDn02Te?P0202Te?P00`000000TEjB095NTP04095N
TP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool03@3oool300000080oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05<0oooo00@000000:CDn02Te?P0n:m_1P2Te?P00`000000TEjB095NTP04095N
TP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool02@3oool4000000H0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05@0oooo0P0000070:CDn0030000002AGY80TEjB00@0TEjB00<000000?R_K03h
[f`01@3h[f`00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
EP3oool00`000000Y=Ch0:CDn0040:CDn0030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`0
103h[f`00`000000oooo0?ooo`030?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3o
ool00`000000Y=Ch0:CDn0030:CDn0030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`0103h
[f`00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05P0oooo0P000002
0:CDn08000001`2AGY800`000000n:m/0?R_K0030?R_K0@000005P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0FP3oool4000000L0TEjB00<0000008]?P`3h[f`00`0000000`3h[f`000000?ooo`0H0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1M0?ooo`030000002AGY80TEjB00D0TEjB0`0000040?R_K003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo00@00000095NTP2AGY80
TEjB100000060?R_K0030000003oool0oooo01P0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo
10000003095NTP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0F`3oool4000000H0TEjB00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`<000000`3oool00`000000TEjB095NTP04
095NTP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0E@3oool3000000H0oooo00<00000095NTP2AGY80102AGY800`000000n:m/0?R_K0040?R_
K0030000003oool0oooo01/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?oo
o`009@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0580oooo100000090?oo
o`030000002AGY80TEjB00@0TEjB00<000000?R_K02;Ch<0103h[f`00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`03
0000003oool0oooo04l0oooo0`00000=0?ooo`030000002AGY80TEjB00@0TEjB00<000000?R_K02;
Ch<0103h[f`00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<00000
403oool00`000000TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool3000001<0oooo00<00000095NTP2AGY801@2A
GY800`000000n:m/0?R_K0030?R_K0030000003oool0oooo01l0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo04H0oooo0`00000F0?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00`3h[f`0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000006@3oool00`00
0000TEjB095NTP05095NTP030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0?`3oool3000001d0oooo00<00000095NTP2AGY801@2AGY800`000000
n:m/0?R_K0030?R_K0030000003oool0oooo0240oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo
0`00000P0?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K02;Ch<00`3h[f`00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<000008`3oool00`000000TEjB095N
TP05095NTP030000003h[f`0Rdn300<0n:m/00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool4000002H0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/08]?P`03
0?R_K0030000003oool0oooo02@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000[0?oo
o`030000002AGY80TEjB00@0TEjB00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000;P3oool00`000000TEjB095NTP04095NTP03
0000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
;03oool300000340oooo00<00000095NTP2AGY80102AGY800`000000n:m/0?R_K0030?R_K0030000
003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000d0?ooo`030000002A
GY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0U0?ooo`<00000>03oool00`000000TEjB095NTP05095NTP030000003h[f`0
Rdn30080n:m/00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool30000
03/0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/08]?P`020?R_K0030000003oool0oooo
02P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000n0?ooo`030000002AGY80TEjB00D0
TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo
100000110?ooo`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000A@3oool00`000000TEjB095N
TP05095NTP030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool05@3oool3000004P0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/0?R_K002
0?R_K0030000003oool0oooo02`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00001;0?oo
o`030000002AGY80TEjB00D0TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000CP3oool00`000000TEjB095NTP05095NTP06
0000003h[f`0n:m/08]?P`3h[f`00000;`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3oool30000
0580oooo00<00000095NTP2AGY801@2AGY800`000000n:m/0?R_K0020?R_K0030000003oool0oooo
02h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00001E0?ooo`030000002AGY80TEjB00D0
TEjB00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0<0?ooo`8000008@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool01@3oool3000005P0oooo00<00000095NTP2AGY801@2AGY800`000000n:m/
0?R_K0020?R_K0030000003oool0oooo00P0oooo0`00000208iGR`8000008@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@0
00000?ooo`3oool0oooo1000001L0?ooo`030000002AGY80TEjB00D0TEjB00D000000?R_K03h[f`0
n:m/000000070?ooo`<00000102>Eh/300000240oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000H03oool00`000000TEjB
095NTP05095NTP050000003h[f`0n:m/0?R_K00000001`3oool00`000000SUN;08iGR`05000002@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2_0?ooo`<00000H`3oool00`000000TEjB095NTP05095NTP050000003h[f`0n:m/0?R_K000
00001`3oool4000002T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0H`3oool00`000000TEjB
095NTP05095NTP050000003h[f`0n:m/0?R_K00000001`3oool00`2>Eh/000000000000[0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Z03oool4000000@0oooo00<000000?ooo`3oool0HP3oool00`000000TEjB095NTP05095NTP050000
003h[f`0n:m/0?R_K00000001`3oool00`2>Eh/000000000000/0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo
00<000000?ooo`3oool0HP3oool00`000000TEjB095NTP04095NTP8000000`3h[f`00`000000oooo
0?ooo`050?ooo`0408iGR`0000000000000002/0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo
0?ooo`1R0?ooo`030000002AGY80TEjB00<000000P2DIi/200000080n:m/00<000000?ooo`3oool0
1@3oool00`2>Eh/000000000000]0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0HP3o
ool3000000@0U6NK100000000`3h[f`000000?ooo`050?ooo`@00000;P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A
0?ooo`030000003oool0oooo0680oooo00<0000009AWV`2DIi/01P0000020?R_K08000000P3oool3
00000080SUN;00<0000008iGR`000000;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0HP3oool00`00
0000VGJZ09UfZP0209UfZP80000000@0WXJi0000003h[f`0n:m/1000000508iGR`030000002>Eh/0
00000300oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`1R0?ooo`030000002IMZX0VGJZ
008000000`2NQ[T3000000P0SUN;0P0000000`2>Eh/000000?ooo`0_0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0
oooo00<000000?ooo`3oool0H`3oool00`000000WXJi09j6^@04000000030:>HbP000000SUN;00@0
SUN;10000000102U`^h0000008iGR`00000a0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3o
ool0H`3oool7000000@0SUN;0`0000000`2U`^h00000000000030000000308iGR`000000oooo0340
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo
0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`1T0?ooo`D000000P2>Eh/300000080YL;^
0`0000030?ooo`030000002>Eh/0000000D0oooo0P00000/0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<0
00000?ooo`3oool0I03oool5000000040?R_K@2U`^h0YL;^0:G2kP8000001`3oool010000000SUN;
0000003oool300000080SUN;00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000
003oool0oooo06D0oooo1P00000;0?ooo`@00000102>Eh/2000002h0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3o
ool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo0P00000208iGR`@00000
<03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003o
ool0oooo0800oooo1000000^0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0303o
ool3000003D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool0
0`000000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool30000
03P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?oo
o`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d0000000000000000
04P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3o
ool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102L
B7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4
000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03o
ool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?oo
o`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0
W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo
00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW01800000000
07Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo
04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo
00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000
001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3o
ool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00
002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3o
ool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?oo
o`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?oo
o`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0
oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3o
ool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03o
ool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`02
0?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO
0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3o
ScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?
=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?oo
o`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03o
ool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3o
ool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000
JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`01
0?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo
0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?oo
o`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2
000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3o
ool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo
001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003o
ool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<00000
0?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo
0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo
1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<0
00000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h
0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?oo
o`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00
P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2
000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<0
0000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003o
ool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0
oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool40000
0440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo
0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool0
07T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<0
00000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3o
ool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000
000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool20000
03L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0
oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo
0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00
001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`03
0000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0
Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3o
ool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool01000
0000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`00
0000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0
oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?oo
o`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T
0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?oo
o`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@8
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?oo
o`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0
oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool40000
0;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3o
ool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?oo
o`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0
oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool40000
0=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W
0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?oo
o`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P000005
0?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?oo
o`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool50000
0?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0
oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3o
ool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool0
0;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq55.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62254 .57324 m .57212 .47514 L .56748 .55802 L p F P
0 g
s
.649 .628 .815 r
.62254 .57324 m .57212 .47514 L .58823 .46969 L p F P
0 g
s
.649 .628 .815 r
.63847 .5682 m .62254 .57324 L p .60309 .51454 L F P
0 g
s
.649 .628 .815 r
.58823 .46969 m .60176 .49622 L p .60309 .51454 L F P
0 g
s
.649 .628 .815 r
.60176 .49622 m .63847 .5682 L p .60309 .51454 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59836 .44956 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.63847 .5682 m .58823 .46969 L .58773 .47977 L p F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.58936 .49193 m .60655 .51257 L .58773 .47977 L F
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59064 .50152 m .63847 .5682 L .60655 .51257 L F
.59064 .50152 m .60655 .51257 L .58936 .49193 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59802 .55663 m .61132 .56044 L .59853 .52398 L F
.59802 .55663 m .59853 .52398 L .59516 .52609 L F
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59802 .55663 m .59516 .52609 L .59403 .52679 L F
.59516 .52609 m .59366 .5101 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.56565 .46526 m .57212 .47514 L p .56748 .55802 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.55927 .46069 m .56565 .46526 L p .56748 .55802 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59052 .53596 m .59614 .54254 L .59403 .52679 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59516 .52609 m .59853 .52398 L .59366 .5101 L F
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.61132 .56044 m .63847 .5682 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.659 .685 .863 r
.58823 .46969 m .57212 .47514 L .56565 .46526 L p F P
0 g
s
.659 .685 .863 r
.57212 .47514 m .58823 .46969 L .5818 .45977 L p F P
0 g
s
.659 .685 .863 r
.56565 .46526 m .5818 .45977 L .58823 .46969 L p F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62483 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .62483 .48377 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.62483 .48377 m .61956 .31538 L .62341 .48377 L F
.971 .686 .43 r
.58715 .49156 m .5859 .4661 L .58773 .47977 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.59122 .52854 m .59403 .52679 L .59273 .51711 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.58773 .47977 m .58725 .4894 L p .58853 .49093 L F P
0 g
s
.971 .686 .43 r
.59122 .52854 m .59273 .51711 L .58773 .47977 L F
.58548 .4868 m .5859 .4661 L .58715 .49156 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.5818 .45977 m .5859 .4661 L p .58567 .4774 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58513 .53234 m .59122 .52854 L .58853 .49093 L F
.58513 .53234 m .58413 .55266 L p .59403 .52679 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58461 .52904 m .58229 .47926 L .58567 .4774 L F
.58413 .55266 m .5835 .52775 L .58461 .52904 L F
.5835 .52775 m .58229 .47926 L .58461 .52904 L F
.58229 .47926 m .5818 .45977 L .58567 .4774 L F
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.5859 .4661 m .58823 .46969 L p .58773 .47977 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59858 .45264 L .59836 .44956 L F
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
0 0 0 r
.57579 .48286 m .57844 .48139 L .57174 .48333 L F
.659 .685 .863 r
.5818 .45977 m .56565 .46526 L .57212 .47514 L p F P
0 g
s
.649 .84 .974 r
.5818 .45977 m .56565 .46526 L .55927 .46069 L p F P
0 g
s
.649 .84 .974 r
.56565 .46526 m .5818 .45977 L .57549 .45515 L p F P
0 g
s
.649 .84 .974 r
.55927 .46069 m .57549 .45515 L .5818 .45977 L p F P
0 g
s
.971 .686 .43 r
.57549 .45515 m .5818 .45977 L p .58229 .47926 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58363 .53282 m .57784 .48172 L .58229 .47926 L F
.58194 .52802 m .57784 .48172 L .58363 .53282 L F
.58725 .4894 m .58513 .53234 L p .58853 .49093 L F P
0 g
s
.971 .686 .43 r
.58493 .5365 m .58548 .4868 L .58715 .49156 L F
.58413 .55266 m .58448 .53524 L .58493 .5365 L F
.58448 .53524 m .58548 .4868 L .58493 .5365 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.58 .409 .614 r
.64362 .48655 m .65017 .48307 L .64177 .49423 L F
.65017 .48307 m .6567 .4796 L .6503 .48587 L F
.65017 .48307 m .6503 .48587 L .64177 .49423 L F
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62282 .49759 L F
.59064 .50152 m .6567 .4796 L p .59087 .50324 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60718 .46822 L .60426 .48085 L F
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.60832 .48319 m .60426 .48085 L .60459 .48131 L F
.628 .547 .744 r
.59738 .48372 m .60459 .48131 L p .60499 .48662 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60752 .48548 L .60499 .48662 L F
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.58 .409 .614 r
.59087 .50324 m .64177 .49423 L .63916 .49763 L F
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .59064 .50152 L F
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.61348 .49394 m .59064 .50152 L p .60954 .48835 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .599 .47645 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.59806 .43102 m .59922 .47861 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.662 .743 .91 r
.59598 .47698 m .59895 .47588 L .59897 .47613 L F
.788 .614 .051 r
.59902 .47369 m .59894 .47579 L .599 .47645 L F
.662 .743 .91 r
.59476 .47637 m .59885 .47493 L .59598 .47698 L F
.788 .614 .051 r
.59894 .47099 m .59839 .47026 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.59922 .47861 m .59858 .45264 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59885 .47493 m .64364 .45918 L .59895 .47588 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .6437 .45921 L F
.64364 .45918 m .6437 .45921 L .59895 .47588 L F
.59885 .47493 m .59895 .47588 L .59598 .47698 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.862 .58 .51 r
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .64925 .46608 L .60459 .48131 L F
.59729 .47764 m .64896 .46192 L .64925 .46608 L F
.59598 .47698 m .64896 .46192 L .59729 .47764 L F
.59155 .47666 m .59878 .47423 L p .59082 .47735 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .58056 .48137 L F
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.662 .743 .91 r
.59897 .47613 m .64372 .45922 L .64896 .46192 L F
.64612 .45831 m .64896 .46192 L p .64372 .45922 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59895 .47588 m .64612 .45831 L .59897 .47613 L F
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60459 .48131 L .60732 .48519 L F
.60861 .48703 m .60832 .48319 L .60732 .48519 L F
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60752 .48548 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.58 .409 .614 r
.64177 .49423 m .65843 .49128 L .64111 .49699 L F
.65843 .49128 m .65903 .49532 L p .63916 .49763 L F P
0 g
s
.58 .409 .614 r
.65903 .49532 m .62795 .50553 L p .62398 .49939 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.788 .614 .051 r
.59894 .47579 m .59884 .4748 L .59892 .49209 L F
.59884 .4748 m .59839 .47026 L .59892 .49209 L F
.599 .47645 m .59894 .47579 L .59892 .49209 L F
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .599 .47645 L .59892 .49209 L F
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59598 .47698 L .59729 .47764 L F
.58056 .48137 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59738 .48372 L .5825 .4837 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.628 .547 .744 r
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60732 .48519 m .6042 .48112 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .60732 .48519 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
0 0 0 r
.60407 .47346 m .63519 .463 L p .59912 .47473 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
0 0 0 r
.64612 .45831 m .59878 .47423 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63519 .463 m .63567 .46278 L .59912 .47473 L F
.276 .121 .482 r
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59848 .47493 L F P
0 g
s
0 0 0 r
.60407 .47346 m .59912 .47473 L .59848 .47493 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59598 .47698 L F
.649 .84 .974 r
.57549 .45515 m .55927 .46069 L .56565 .46526 L p F P
0 g
s
.294 .785 .743 r
.57549 .45515 m .55927 .46069 L .55371 .46203 L p F P
0 g
s
.294 .785 .743 r
.55927 .46069 m .57549 .45515 L .57001 .45646 L p F P
0 g
s
.294 .785 .743 r
.55371 .46203 m .57001 .45646 L .57549 .45515 L p F P
0 g
s
.971 .686 .43 r
.57001 .45646 m .57549 .45515 L p .57694 .4715 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .57527 .48314 L .57784 .48172 L F
.662 .743 .91 r
.5799 .48058 m .59155 .47666 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59155 .47666 m .59082 .47735 L .58056 .48137 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .57461 .48776 L .57527 .48314 L F
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
.971 .686 .43 r
.57784 .48172 m .57527 .48314 L .57694 .4715 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57523 .48342 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .56583 .49431 L p .57419 .49069 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .57606 .51296 L .57461 .48776 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57606 .51296 m .57364 .49447 L .57461 .48776 L F
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60464 .47448 L F
.606 .4769 m .6279 .46741 L .60464 .47448 L F
.58486 .48794 m .6279 .46741 L .57419 .49069 L F
.57406 .49155 m .57419 .49069 L .56583 .49431 L F
.58486 .48794 m .57419 .49069 L .57406 .49155 L F
.57419 .49069 m .57514 .48403 L .56706 .4859 L F
.606 .4769 m .60464 .47448 L .56706 .4859 L F
.56583 .49431 m .5654 .49723 L p .58486 .48794 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .5737 .49405 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .62342 .47504 L .58486 .48794 L F
.971 .686 .43 r
.56437 .49204 m .56406 .47598 L p .57197 .50618 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60732 .48519 L .59975 .50039 L F
.58 .409 .614 r
.62282 .49759 m .64362 .48655 L .64177 .49423 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.64177 .49423 m .64111 .49699 L .63916 .49763 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57837 .53065 m .57105 .51255 L .57197 .50618 L F
.58413 .55266 m .57932 .53789 L .57837 .53065 L F
.57932 .53789 m .57105 .51255 L .57837 .53065 L F
.57105 .51255 m .56437 .49204 L .57197 .50618 L F
.481 .196 .403 r
.5737 .49405 m .62137 .47852 L .62342 .47504 L F
.57364 .49447 m .62137 .47852 L p .5737 .49405 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62317 .46733 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .6279 .46741 L F P
0 g
s
.971 .686 .43 r
.56406 .47598 m .56604 .46365 L p .57309 .49835 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .57197 .50618 L .57309 .49835 L F
.57197 .50618 m .56406 .47598 L .57309 .49835 L F
.57606 .51296 m .57309 .49835 L .57364 .49447 L F
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.57419 .49069 m .606 .4769 L .57514 .48403 L F
.971 .686 .43 r
.56604 .46365 m .57001 .45646 L p .57461 .48776 L F P
0 g
s
.971 .686 .43 r
.57309 .49835 m .56604 .46365 L .57461 .48776 L F
.57461 .48776 m .57001 .45646 L .57694 .4715 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60464 .47448 L F P
0 g
s
.481 .196 .403 r
.60464 .47448 m .57527 .48314 L .57523 .48342 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60788 .48024 L p .59944 .46522 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59432 .30142 m .59804 .45549 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64911 .46411 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64927 .46636 L .64911 .46411 L F
.64927 .46636 m .64974 .47496 L .64911 .46411 L F
.64986 .48379 m .64875 .4568 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.60677 .5083 m .59273 .51711 L .59254 .51566 L F
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .58194 .52802 L .58363 .53282 L F
.57784 .48172 m .57549 .45515 L .58229 .47926 L F
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.788 .614 .051 r
.59858 .45264 m .59511 .31004 L p .59836 .44956 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
0 0 0 r
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.58045 .48123 m .58748 .47878 L .58016 .48089 L F
.58045 .48123 m .58016 .48089 L .57844 .48139 L F
.57579 .48286 m .58045 .48123 L .57844 .48139 L F
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .59802 .55663 L .59614 .54254 L F
.58413 .55266 m .59614 .54254 L .59052 .53596 L F
.97 .686 .436 r
.62254 .57324 m .62511 .57921 L .6273 .58631 L p F P
0 g
s
.624 .524 .721 r
.64323 .58132 m .6273 .58631 L .6271 .58565 L p F P
0 g
s
.624 .524 .721 r
.64153 .58112 m .64323 .58132 L .6271 .58565 L F
.628 .54 .736 r
.65892 .57504 m .6429 .58007 L .64229 .57825 L p F P
0 g
s
.624 .524 .721 r
.62511 .57921 m .64104 .5742 L .64229 .57825 L p F P
0 g
s
.624 .524 .721 r
.64104 .5742 m .62511 .57921 L .6273 .58631 L p F P
0 g
s
.641 .589 .781 r
.64104 .5742 m .62511 .57921 L .62254 .57324 L p F P
0 g
s
.641 .589 .781 r
.62511 .57921 m .64104 .5742 L .64051 .57296 L p F P
0 g
s
.649 .625 .812 r
.65616 .56682 m .64014 .57188 L .63947 .57053 L p F P
0 g
s
.641 .589 .781 r
.63947 .57053 m .63847 .5682 L p .63327 .57249 L F P
0 g
s
.641 .589 .781 r
.63847 .5682 m .62254 .57324 L .62354 .57556 L p F P
0 g
s
.641 .589 .781 r
.62354 .57556 m .62511 .57921 L p .63327 .57249 L F P
0 g
s
.641 .589 .781 r
.63847 .5682 m .62354 .57556 L .63327 .57249 L F
.62254 .57324 m .63847 .5682 L .64051 .57296 L p F P
0 g
s
.641 .589 .781 r
.64051 .57296 m .64104 .5742 L p .63722 .574 L F P
0 g
s
.641 .589 .781 r
.62254 .57324 m .64051 .57296 L .63722 .574 L F
.628 .54 .736 r
.65616 .56682 m .64014 .57188 L .64051 .57296 L p F P
0 g
s
.624 .524 .721 r
.6273 .58631 m .64323 .58132 L .64229 .57825 L p F P
0 g
s
.624 .524 .721 r
.64229 .57825 m .64104 .5742 L p .6332 .58111 L F P
0 g
s
.624 .524 .721 r
.6332 .58111 m .6273 .58631 L .64229 .57825 L F
.628 .54 .736 r
.64051 .57296 m .64229 .57825 L p .65439 .56859 L F P
0 g
s
.628 .54 .736 r
.64229 .57825 m .6429 .58007 L p .64583 .57714 L F P
0 g
s
.628 .54 .736 r
.65439 .56859 m .64229 .57825 L .64583 .57714 L F
.65616 .56682 m .64051 .57296 L .65439 .56859 L F
.641 .589 .781 r
.64051 .57296 m .63947 .57053 L p .62786 .57695 L F P
0 g
s
.641 .589 .781 r
.63327 .57249 m .62786 .57695 L .63947 .57053 L F
.62786 .57695 m .62511 .57921 L .64051 .57296 L F
.624 .524 .721 r
.64229 .57825 m .64303 .58065 L p .63636 .58012 L F P
0 g
s
.624 .524 .721 r
.62511 .57921 m .64229 .57825 L .63636 .58012 L F
.64303 .58065 m .64323 .58132 L p .64153 .58112 L F P
0 g
s
.624 .524 .721 r
.62511 .57921 m .64303 .58065 L .64153 .58112 L F
.971 .686 .43 r
.63847 .5682 m .64104 .5742 L .64323 .58132 L p F P
0 g
s
.605 .467 .666 r
.6273 .58631 m .64323 .58132 L .64488 .58901 L p F P
0 g
s
.605 .467 .666 r
.64323 .58132 m .6273 .58631 L .62893 .59398 L p F P
0 g
s
.605 .467 .666 r
.62893 .59398 m .64488 .58901 L .64323 .58132 L p F P
0 g
s
.971 .686 .43 r
.64323 .58132 m .64488 .58901 L p .63847 .5682 L F P
0 g
s
.624 .524 .721 r
.6271 .58565 m .62511 .57921 L p .64153 .58112 L F P
0 g
s
.605 .467 .666 r
.64488 .58901 m .62893 .59398 L .6273 .58631 L p F P
0 g
s
.584 .409 .61 r
.64586 .59667 m .62988 .60163 L .62906 .59497 L p F P
0 g
s
.584 .409 .61 r
.62906 .59497 m .62893 .59398 L p .63112 .59433 L F P
0 g
s
.584 .409 .61 r
.63112 .59433 m .64586 .59667 L .62906 .59497 L F
.62893 .59398 m .64488 .58901 L .6449 .58912 L p F P
0 g
s
.581 .401 .603 r
.66096 .58421 m .64492 .58921 L .64501 .59 L p F P
0 g
s
.584 .409 .61 r
.64501 .59 m .64586 .59667 L p .63112 .59433 L F P
0 g
s
.556 .341 .543 r
.62988 .60163 m .64586 .59667 L .64589 .59754 L p F P
0 g
s
.556 .341 .543 r
.64598 .60012 m .64609 .60373 L p .6378 .60266 L F P
0 g
s
.556 .341 .543 r
.64609 .60373 m .63008 .60868 L .62998 .60508 L p F P
0 g
s
.556 .341 .543 r
.62998 .60508 m .62988 .60163 L p .6378 .60266 L F P
0 g
s
.556 .341 .543 r
.6378 .60266 m .64609 .60373 L .62998 .60508 L F
.545 .315 .516 r
.66206 .59331 m .64598 .5983 L .64598 .60012 L p F P
0 g
s
.556 .341 .543 r
.64589 .59754 m .64598 .60012 L p .63187 .60189 L F P
0 g
s
.556 .341 .543 r
.63187 .60189 m .64598 .60012 L .6378 .60266 L F
.62988 .60163 m .64589 .59754 L .63187 .60189 L F
.584 .409 .61 r
.6449 .58912 m .64501 .59 L p .62918 .59402 L F P
0 g
s
.584 .409 .61 r
.62918 .59402 m .64501 .59 L .63112 .59433 L F
.62893 .59398 m .6449 .58912 L .62918 .59402 L F
.64488 .58901 m .62893 .59398 L .62895 .59409 L p F P
0 g
s
.584 .409 .61 r
.62895 .59409 m .62988 .60163 L p .64467 .58919 L F P
0 g
s
.584 .409 .61 r
.64488 .58901 m .62895 .59409 L .64467 .58919 L F
.607 .471 .67 r
.66096 .58421 m .64492 .58921 L .6449 .58912 L p F P
0 g
s
.584 .409 .61 r
.62988 .60163 m .64586 .59667 L .64488 .58901 L p F P
0 g
s
.607 .471 .67 r
.6449 .58912 m .64303 .58065 L p .66077 .58417 L F P
0 g
s
.607 .471 .67 r
.66077 .58417 m .66096 .58421 L .6449 .58912 L F
.556 .341 .543 r
.64586 .59667 m .62988 .60163 L .62991 .6025 L p F P
0 g
s
.556 .341 .543 r
.62991 .6025 m .63008 .60868 L p .64391 .59816 L F P
0 g
s
.556 .341 .543 r
.64586 .59667 m .62991 .6025 L .64391 .59816 L F
.581 .401 .603 r
.66206 .59331 m .64598 .5983 L .64589 .59754 L p F P
0 g
s
.556 .341 .543 r
.63008 .60868 m .64609 .60373 L .64586 .59667 L p F P
0 g
s
.971 .686 .43 r
.64586 .59667 m .64609 .60373 L p .63847 .5682 L F P
0 g
s
.971 .686 .43 r
.64488 .58901 m .64586 .59667 L p .63847 .5682 L F P
0 g
s
.581 .401 .603 r
.64589 .59754 m .64501 .59 L p .66051 .59301 L F P
0 g
s
.581 .401 .603 r
.66051 .59301 m .66206 .59331 L .64589 .59754 L F
.514 .246 .447 r
.63008 .60868 m .64609 .60373 L .64596 .60512 L p F P
0 g
s
.514 .246 .447 r
.64596 .60512 m .64555 .60961 L p .63374 .6089 L F P
0 g
s
.514 .246 .447 r
.63008 .60868 m .64596 .60512 L .63374 .6089 L F
.64609 .60373 m .63008 .60868 L .62994 .61007 L p F P
0 g
s
.514 .246 .447 r
.62994 .61007 m .62949 .61455 L p .64214 .6063 L F P
0 g
s
.514 .246 .447 r
.64609 .60373 m .62994 .61007 L .64214 .6063 L F
.545 .315 .516 r
.66209 .60135 m .64596 .60633 L .64596 .60512 L p F P
0 g
s
.514 .246 .447 r
.62949 .61455 m .64555 .60961 L .64609 .60373 L p F P
0 g
s
.971 .686 .43 r
.64609 .60373 m .64596 .60512 L p .64597 .60315 L F P
0 g
s
.545 .315 .516 r
.64596 .60512 m .64598 .60012 L p .65895 .60111 L F P
0 g
s
.545 .315 .516 r
.65895 .60111 m .66209 .60135 L .64596 .60512 L F
.971 .686 .43 r
.63847 .5682 m .64597 .60315 L .64555 .60961 L F
.64596 .60512 m .64555 .60961 L p .64597 .60315 L F P
0 g
s
.545 .315 .516 r
.64598 .60012 m .64596 .60512 L p .6584 .59628 L F P
0 g
s
.545 .315 .516 r
.64596 .60512 m .64596 .60633 L p .64838 .60438 L F P
0 g
s
.545 .315 .516 r
.6584 .59628 m .64596 .60512 L .64838 .60438 L F
.66206 .59331 m .64598 .60012 L .6584 .59628 L F
.64598 .60012 m .64598 .5983 L p .64963 .59899 L F P
0 g
s
.545 .315 .516 r
.64963 .59899 m .66209 .60135 L .64598 .60012 L F
.581 .401 .603 r
.64501 .59 m .64589 .59754 L p .65966 .58543 L F P
0 g
s
.581 .401 .603 r
.64589 .59754 m .64598 .5983 L p .64722 .59713 L F P
0 g
s
.581 .401 .603 r
.65966 .58543 m .64589 .59754 L .64722 .59713 L F
.66096 .58421 m .64501 .59 L .65966 .58543 L F
.607 .471 .67 r
.64303 .58065 m .6449 .58912 L p .65803 .57595 L F P
0 g
s
.607 .471 .67 r
.6449 .58912 m .64492 .58921 L p .64506 .58907 L F P
0 g
s
.607 .471 .67 r
.65803 .57595 m .6449 .58912 L .64506 .58907 L F
.581 .401 .603 r
.64501 .59 m .64492 .58921 L p .6464 .58956 L F P
0 g
s
.581 .401 .603 r
.6464 .58956 m .66206 .59331 L .64501 .59 L F
.514 .246 .447 r
.64555 .60961 m .62949 .61455 L .63008 .60868 L p F P
0 g
s
.429 .083 .276 r
.64427 .61384 m .62816 .61879 L .62949 .61455 L p F P
0 g
s
.429 .083 .276 r
.62949 .61455 m .64555 .60961 L .64427 .61384 L p F P
0 g
s
.429 .083 .276 r
.64555 .60961 m .62949 .61455 L .62816 .61879 L p F P
0 g
s
.194 0 0 r
.62816 .61879 m .64427 .61384 L .64234 .61609 L p F P
0 g
s
.194 0 0 r
.64427 .61384 m .62816 .61879 L .6262 .62104 L p F P
0 g
s
.429 .083 .276 r
.62816 .61879 m .64427 .61384 L .64555 .60961 L p F P
0 g
s
.194 0 0 r
.6262 .62104 m .64234 .61609 L .64427 .61384 L p F P
0 g
s
.971 .686 .43 r
.63993 .61614 m .63721 .61397 L .63847 .5682 L p F P
0 g
s
.971 .686 .43 r
.64234 .61609 m .63993 .61614 L p .63847 .5682 L F P
0 g
s
.971 .686 .43 r
.64427 .61384 m .64234 .61609 L p .63847 .5682 L F P
0 g
s
.971 .686 .43 r
.64555 .60961 m .64427 .61384 L p .63847 .5682 L F P
0 g
s
.97 .686 .436 r
.6273 .58631 m .62893 .59398 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.62374 .6211 m .621 .61896 L .62254 .57324 L p F P
0 g
s
.97 .686 .436 r
.6262 .62104 m .62374 .6211 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.62816 .61879 m .6262 .62104 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.62949 .61455 m .62816 .61879 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.63008 .60868 m .62949 .61455 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.62988 .60163 m .63008 .60868 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.62893 .59398 m .62988 .60163 L p .62254 .57324 L F P
0 g
s
.97 .686 .436 r
.621 .61896 m .62254 .57324 L p .56748 .55802 L F P
0 g
s
.971 .686 .43 r
.63721 .61397 m .63847 .5682 L p .58413 .55266 L F P
0 g
s
.649 .625 .812 r
.65298 .56045 m .63695 .56553 L .63947 .57053 L p F P
0 g
s
.649 .625 .812 r
.63947 .57053 m .64014 .57188 L p .64286 .56946 L F P
0 g
s
.649 .625 .812 r
.65298 .56045 m .63947 .57053 L .64286 .56946 L F
.63947 .57053 m .63695 .56553 L p .65208 .56655 L F P
0 g
s
.649 .625 .812 r
.65208 .56655 m .65616 .56682 L .63947 .57053 L F
.628 .54 .736 r
.64229 .57825 m .64051 .57296 L p .65475 .57434 L F P
0 g
s
.628 .54 .736 r
.64051 .57296 m .64014 .57188 L p .64263 .57229 L F P
0 g
s
.628 .54 .736 r
.64263 .57229 m .65475 .57434 L .64051 .57296 L F
.65475 .57434 m .65892 .57504 L .64229 .57825 L F
.607 .471 .67 r
.65892 .57504 m .6429 .58007 L .64303 .58065 L p F P
0 g
s
.607 .471 .67 r
.65892 .57504 m .64303 .58065 L .65803 .57595 L F
.64303 .58065 m .6429 .58007 L p .64404 .58033 L F P
0 g
s
.607 .471 .67 r
.64404 .58033 m .66096 .58421 L .64303 .58065 L F
.971 .686 .43 r
.6429 .58007 m .64492 .58921 L p .62639 .57589 L F P
0 g
s
.971 .686 .43 r
.64014 .57188 m .6429 .58007 L p .62639 .57589 L F P
0 g
s
.607 .471 .67 r
.6429 .58007 m .65892 .57504 L .66096 .58421 L p F P
0 g
s
.628 .54 .736 r
.6429 .58007 m .65892 .57504 L .65616 .56682 L p F P
0 g
s
.971 .686 .43 r
.63695 .56553 m .64014 .57188 L p .62639 .57589 L F P
0 g
s
.628 .54 .736 r
.64014 .57188 m .65616 .56682 L .65892 .57504 L p F P
0 g
s
.649 .625 .812 r
.64014 .57188 m .65616 .56682 L .65298 .56045 L p F P
0 g
s
.971 .686 .43 r
.64492 .58921 m .64598 .5983 L p .62639 .57589 L F P
0 g
s
.581 .401 .603 r
.64492 .58921 m .66096 .58421 L .66206 .59331 L p F P
0 g
s
.607 .471 .67 r
.64492 .58921 m .66096 .58421 L .65892 .57504 L p F P
0 g
s
.971 .686 .43 r
.63368 .56173 m .63695 .56553 L p .62639 .57589 L F P
0 g
s
.649 .625 .812 r
.63695 .56553 m .65298 .56045 L .65616 .56682 L p F P
0 g
s
.661 .75 .917 r
.65298 .56045 m .63695 .56553 L .63368 .56173 L p F P
0 g
s
.661 .75 .917 r
.63695 .56553 m .65298 .56045 L .64974 .55663 L p F P
0 g
s
.661 .75 .917 r
.64974 .55663 m .63368 .56173 L .63695 .56553 L p F P
0 g
s
.972 .685 .423 r
.65892 .57504 m .66096 .58421 L p .64264 .57076 L F P
0 g
s
.972 .685 .423 r
.65616 .56682 m .65892 .57504 L p .64264 .57076 L F P
0 g
s
.971 .686 .43 r
.64598 .5983 m .64596 .60633 L p .62639 .57589 L F P
0 g
s
.545 .315 .516 r
.64598 .5983 m .66206 .59331 L .66209 .60135 L p F P
0 g
s
.581 .401 .603 r
.64598 .5983 m .66206 .59331 L .66096 .58421 L p F P
0 g
s
.972 .685 .423 r
.65298 .56045 m .65616 .56682 L p .64264 .57076 L F P
0 g
s
.971 .686 .43 r
.63069 .56092 m .63368 .56173 L p .62639 .57589 L F P
0 g
s
.661 .75 .917 r
.63368 .56173 m .64974 .55663 L .65298 .56045 L p F P
0 g
s
.543 .898 .973 r
.64974 .55663 m .63368 .56173 L .63069 .56092 L p F P
0 g
s
.543 .898 .973 r
.63368 .56173 m .64974 .55663 L .64678 .5558 L p F P
0 g
s
.543 .898 .973 r
.64678 .5558 m .63069 .56092 L .63368 .56173 L p F P
0 g
s
.972 .685 .423 r
.66096 .58421 m .66206 .59331 L p .64264 .57076 L F P
0 g
s
.972 .685 .423 r
.64974 .55663 m .65298 .56045 L p .64264 .57076 L F P
0 g
s
.194 0 0 r
.64234 .61609 m .6262 .62104 L .62816 .61879 L p F P
0 g
s
.39 .85 .867 r
.63993 .61614 m .62374 .6211 L .6262 .62104 L p F P
0 g
s
.39 .85 .867 r
.6262 .62104 m .64234 .61609 L .63993 .61614 L p F P
0 g
s
.39 .85 .867 r
.64234 .61609 m .6262 .62104 L .62374 .6211 L p F P
0 g
s
.642 .823 .97 r
.63721 .61397 m .621 .61896 L .62374 .6211 L p F P
0 g
s
.642 .823 .97 r
.62374 .6211 m .63993 .61614 L .63721 .61397 L p F P
0 g
s
.642 .823 .97 r
.63993 .61614 m .62374 .6211 L .621 .61896 L p F P
0 g
s
.39 .85 .867 r
.62374 .6211 m .63993 .61614 L .64234 .61609 L p F P
0 g
s
.657 .75 .919 r
.63721 .61397 m .621 .61896 L p .61381 .60603 L F P
0 g
s
.657 .75 .919 r
.58413 .55266 m .62683 .60199 L p .61381 .60603 L F P
0 g
s
.657 .75 .919 r
.62683 .60199 m .63721 .61397 L p .61381 .60603 L F P
0 g
s
.642 .823 .97 r
.621 .61896 m .63721 .61397 L .63993 .61614 L p F P
0 g
s
.971 .686 .43 r
.63772 .70983 m .64596 .60633 L .62639 .57589 L p F P
0 g
s
.549 .327 .531 r
.62639 .57589 m .64264 .57076 L p .63954 .59804 L F P
0 g
s
.971 .686 .43 r
.62842 .69598 m .63772 .70983 L p .62639 .57589 L F P
0 g
s
.549 .327 .531 r
.62842 .69598 m .62683 .60199 L p .63954 .59804 L F P
0 g
s
.549 .327 .531 r
.62683 .60199 m .62639 .57589 L p .63954 .59804 L F P
0 g
s
.518 .256 .457 r
.63772 .70983 m .64596 .60633 L .66209 .60135 L p F P
0 g
s
.545 .315 .516 r
.64596 .60633 m .66209 .60135 L .66206 .59331 L p F P
0 g
s
.972 .685 .423 r
.66206 .59331 m .66209 .60135 L p .64264 .57076 L F P
0 g
s
.543 .898 .973 r
.63069 .56092 m .64678 .5558 L .64974 .55663 L p F P
0 g
s
.972 .685 .423 r
.64678 .5558 m .64974 .55663 L p .64264 .57076 L F P
0 g
s
.971 .686 .43 r
.62831 .56322 m .63069 .56092 L p .62639 .57589 L F P
0 g
s
.12 0 0 r
.64678 .5558 m .63069 .56092 L .62831 .56322 L p F P
0 g
s
.12 0 0 r
.63069 .56092 m .64678 .5558 L .64445 .55809 L p F P
0 g
s
.12 0 0 r
.64445 .55809 m .62831 .56322 L .63069 .56092 L p F P
0 g
s
.518 .256 .457 r
.66209 .60135 m .65459 .70495 L .63772 .70983 L p F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .66209 .60135 L .64264 .57076 L p F P
0 g
s
.972 .685 .423 r
.64445 .55809 m .64678 .5558 L p .64264 .57076 L F P
0 g
s
.12 0 0 r
.62831 .56322 m .64445 .55809 L .64678 .5558 L p F P
0 g
s
.971 .686 .43 r
.62639 .57589 m .62681 .56839 L .62831 .56322 L p F P
0 g
s
.43 .09 .286 r
.64445 .55809 m .62831 .56322 L .62681 .56839 L p F P
0 g
s
.43 .09 .286 r
.62831 .56322 m .64445 .55809 L .64302 .56326 L p F P
0 g
s
.43 .09 .286 r
.64302 .56326 m .62681 .56839 L .62831 .56322 L p F P
0 g
s
.972 .685 .423 r
.64264 .57076 m .64302 .56326 L .64445 .55809 L p F P
0 g
s
.43 .09 .286 r
.62681 .56839 m .64302 .56326 L .64445 .55809 L p F P
0 g
s
.524 .271 .474 r
.64302 .56326 m .62681 .56839 L .62639 .57589 L p F P
0 g
s
.524 .271 .474 r
.62681 .56839 m .64302 .56326 L .64264 .57076 L p F P
0 g
s
.524 .271 .474 r
.64264 .57076 m .62639 .57589 L .62681 .56839 L p F P
0 g
s
.657 .75 .919 r
.621 .61896 m .56748 .55802 L .58413 .55266 L p F P
0 g
s
.524 .271 .474 r
.62639 .57589 m .64264 .57076 L .64302 .56326 L p F P
0 g
s
.489 .194 .392 r
.65418 .70765 m .63729 .71253 L .63772 .70983 L p F P
0 g
s
.489 .194 .392 r
.63772 .70983 m .65459 .70495 L .65418 .70765 L p F P
0 g
s
.489 .194 .392 r
.65459 .70495 m .63772 .70983 L .63729 .71253 L p F P
0 g
s
.375 0 .167 r
.63729 .71253 m .65418 .70765 L .65341 .70944 L p F P
0 g
s
.375 0 .167 r
.65418 .70765 m .63729 .71253 L .6365 .71432 L p F P
0 g
s
.489 .194 .392 r
.63729 .71253 m .65418 .70765 L .65459 .70495 L p F P
0 g
s
.971 .686 .43 r
.63416 .71463 m .6328 .71312 L p .63772 .70983 L F P
0 g
s
.971 .686 .43 r
.63543 .71504 m .63416 .71463 L p .63772 .70983 L F P
0 g
s
.971 .686 .43 r
.6365 .71432 m .63543 .71504 L p .63772 .70983 L F P
0 g
s
.971 .686 .43 r
.63772 .70983 m .63729 .71253 L .6365 .71432 L p F P
0 g
s
.375 0 .167 r
.65341 .70944 m .6365 .71432 L .63729 .71253 L p F P
0 g
s
.375 0 .167 r
.6365 .71432 m .65341 .70944 L .65418 .70765 L p F P
0 g
s
.535 .295 .497 r
.64259 .70945 m .64252 .71208 L p .65101 .70963 L F P
0 g
s
.972 .685 .423 r
.65111 .70974 m .65101 .70963 L p .65198 .70836 L F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .65204 .70845 L .65198 .70836 L F
.65204 .70845 m .65111 .70974 L .65198 .70836 L F
.65459 .70495 m .65101 .70963 L .65106 .70733 L F
.64874 .69613 m .65459 .70495 L p .64975 .65063 L F P
0 g
s
.972 .685 .423 r
.64562 .69478 m .64535 .69102 L .65459 .70495 L p F P
0 g
s
.972 .685 .423 r
.64627 .6987 m .64562 .69478 L p .64869 .69826 L F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .64864 .70048 L .64869 .69826 L F
.64864 .70048 m .64627 .6987 L .64869 .69826 L F
.65459 .70495 m .64828 .70281 L .64627 .6987 L F
.64723 .70245 m .64672 .70046 L p .64828 .70281 L F P
0 g
s
.972 .685 .423 r
.64672 .70046 m .64627 .6987 L p .64828 .70281 L F P
0 g
s
.649 .689 .874 r
.64009 .70572 m .64259 .70945 L p .65042 .70602 L F P
0 g
s
.649 .689 .874 r
.64858 .70325 m .64009 .70572 L p .65042 .70602 L F P
0 g
s
.649 .689 .874 r
.64259 .70945 m .65107 .70699 L p .65042 .70602 L F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .65106 .70733 L .6511 .70538 L F
.026 0 0 r
.65341 .70944 m .65236 .71015 L p .64441 .71224 L F P
0 g
s
.026 0 0 r
.6365 .71432 m .64494 .71188 L p .64441 .71224 L F P
0 g
s
.026 0 0 r
.64494 .71188 m .65341 .70944 L p .64441 .71224 L F P
0 g
s
.647 .756 .928 r
.6328 .71312 m .63406 .71453 L p .64189 .71138 L F P
0 g
s
.972 .685 .426 r
.64259 .70945 m .64252 .71208 L p .64126 .71067 L F P
0 g
s
.535 .295 .497 r
.65107 .70699 m .64259 .70945 L p .65103 .7086 L F P
0 g
s
.535 .295 .497 r
.65103 .7086 m .64259 .70945 L .65101 .70963 L F
.647 .756 .928 r
.64976 .70822 m .64126 .71067 L p .64189 .71138 L F P
0 g
s
.647 .756 .928 r
.64126 .71067 m .6328 .71312 L p .64189 .71138 L F P
0 g
s
.647 .756 .928 r
.63524 .71419 m .64976 .70822 L .63406 .71453 L F
.026 0 0 r
.65236 .71015 m .63543 .71504 L .6365 .71432 L p F P
0 g
s
.026 0 0 r
.65341 .70944 m .6365 .71432 L .63543 .71504 L p F P
0 g
s
.535 .887 .982 r
.63416 .71463 m .63543 .71504 L p .64325 .7124 L F P
0 g
s
.535 .887 .982 r
.65111 .70974 m .64262 .71219 L p .64325 .7124 L F P
0 g
s
.535 .887 .982 r
.64262 .71219 m .63416 .71463 L p .64325 .7124 L F P
0 g
s
.026 0 0 r
.63543 .71504 m .65236 .71015 L .65341 .70944 L p F P
0 g
s
.535 .887 .982 r
.65236 .71015 m .65111 .70974 L p .64325 .7124 L F P
0 g
s
.535 .887 .982 r
.63543 .71504 m .64388 .7126 L p .64325 .7124 L F P
0 g
s
.535 .887 .982 r
.64388 .7126 m .65236 .71015 L p .64325 .7124 L F P
0 g
s
.647 .756 .928 r
.63416 .71463 m .65111 .70974 L .64976 .70822 L p F P
0 g
s
.647 .756 .928 r
.63416 .71463 m .6328 .71312 L p .64194 .71143 L F P
0 g
s
.647 .756 .928 r
.65111 .70974 m .64262 .71219 L p .64194 .71143 L F P
0 g
s
.647 .756 .928 r
.64262 .71219 m .63416 .71463 L p .64194 .71143 L F P
0 g
s
.972 .685 .426 r
.64009 .70572 m .64259 .70945 L p .64126 .71067 L F P
0 g
s
.972 .685 .426 r
.64002 .70835 m .64009 .70572 L p .64126 .71067 L F P
0 g
s
.535 .294 .496 r
.64009 .70572 m .64002 .70835 L p .64492 .70693 L F P
0 g
s
.535 .294 .496 r
.64858 .70325 m .64009 .70572 L p .64492 .70693 L F P
0 g
s
.643 .636 .828 r
.6406 .70943 m .64733 .70624 L .64002 .70835 L F
.535 .294 .496 r
.64858 .70325 m .64492 .70693 L .64852 .70589 L F
.643 .636 .828 r
.6328 .71312 m .64976 .70822 L .64852 .70589 L p F P
0 g
s
.643 .636 .828 r
.64852 .70589 m .64843 .70572 L p .64733 .70624 L F P
0 g
s
.643 .636 .828 r
.6328 .71312 m .64852 .70589 L .64733 .70624 L F
.972 .685 .423 r
.64976 .70822 m .64843 .70572 L p .6511 .70538 L F P
0 g
s
.972 .685 .423 r
.64843 .70572 m .64723 .70245 L p .64859 .70291 L F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .64852 .7057 L .64859 .70291 L F
.64852 .7057 m .64843 .70572 L .64859 .70291 L F
.65106 .70733 m .64976 .70822 L .6511 .70538 L F
.649 .689 .874 r
.67133 .69688 m .64858 .70325 L .65042 .70602 L F
.973 .684 .413 r
.67322 .6872 m .67199 .68531 L .67182 .69763 L p F P
0 g
s
.973 .684 .413 r
.67256 .69876 m .67322 .6872 L .67182 .69763 L F
.972 .685 .423 r
.65459 .70495 m .65409 .70612 L .65365 .70625 L F
.65409 .70612 m .65236 .71015 L .65365 .70625 L F
.65236 .71015 m .65111 .70974 L p .65365 .70625 L F P
0 g
s
.972 .685 .423 r
.65341 .70944 m .65236 .71015 L p .65459 .70495 L F P
0 g
s
.972 .685 .423 r
.65459 .70495 m .65418 .70765 L .65341 .70944 L p F P
0 g
s
.535 .295 .497 r
.67531 .70616 m .67538 .69996 L .65107 .70699 L p F P
0 g
s
.535 .295 .497 r
.67531 .70616 m .65107 .70699 L .65103 .7086 L F
.973 .684 .413 r
.67305 .69951 m .67322 .6872 L p .67256 .69876 L F P
0 g
s
.649 .689 .874 r
.67182 .69763 m .65042 .70602 L .67363 .70038 L F
.67133 .69688 m .66529 .69952 L .67182 .69763 L F
.66529 .69952 m .65042 .70602 L .67182 .69763 L F
.535 .294 .497 r
.67305 .69951 m .67322 .6872 L p .67443 .69911 L F P
0 g
s
.535 .294 .497 r
.67494 .68517 m .6749 .68823 L .69203 .68324 L p F P
0 g
s
.535 .294 .497 r
.69203 .68324 m .69205 .68017 L .67494 .68517 L p F P
0 g
s
.65 .688 .873 r
.67494 .68517 m .69205 .68017 L .69084 .67828 L p F P
0 g
s
.65 .688 .873 r
.69084 .67828 m .67372 .68328 L .67494 .68517 L p F P
0 g
s
.649 .689 .874 r
.67538 .69996 m .67477 .69902 L p .67432 .69915 L F P
0 g
s
.535 .294 .497 r
.67322 .6872 m .67663 .6862 L .67648 .69852 L p F P
0 g
s
.649 .689 .874 r
.67432 .69915 m .67363 .70038 L .67538 .69996 L F
.65107 .70699 m .67538 .69996 L p .65042 .70602 L F P
0 g
s
.535 .295 .497 r
.64244 .71563 m .67531 .70616 L p .65649 .70805 L F P
0 g
s
.648 .69 .875 r
.64244 .71563 m .67359 .70665 L p .66643 .7076 L F P
0 g
s
.648 .69 .875 r
.66643 .7076 m .67359 .70665 L .67346 .70646 L F
.973 .684 .413 r
.67297 .70571 m .67305 .69951 L p .67256 .70508 L F P
0 g
s
.648 .69 .875 r
.67531 .70616 m .67469 .70522 L p .67297 .70571 L F P
0 g
s
.648 .69 .875 r
.66643 .7076 m .67346 .70646 L .67297 .70571 L F
.67346 .70646 m .67531 .70616 L .67297 .70571 L F
.973 .684 .413 r
.67223 .70458 m .67305 .69951 L .67256 .69876 L F
.67256 .70508 m .67305 .69951 L .67223 .70458 L F
.535 .294 .497 r
.67297 .70571 m .67305 .69951 L p .67412 .70538 L F P
0 g
s
.648 .69 .875 r
.67359 .70665 m .67531 .70616 L p .67346 .70646 L F P
0 g
s
.649 .689 .874 r
.67305 .69951 m .67363 .70038 L .67432 .69915 L F
.535 .294 .497 r
.67443 .69911 m .67473 .70211 L .67305 .69951 L F
.973 .684 .413 r
.67538 .69996 m .67531 .70616 L .67469 .70522 L p F P
0 g
s
.973 .684 .413 r
.67475 .70056 m .67538 .69996 L .67469 .70522 L F
.535 .294 .497 r
.67473 .70211 m .67626 .71721 L .67465 .70833 L F
.67473 .70211 m .67465 .70833 L .67305 .69951 L F
.973 .684 .413 r
.67223 .70458 m .67256 .69876 L .67174 .70383 L F
.648 .69 .875 r
.67469 .70522 m .67346 .70333 L p .67199 .70422 L F P
0 g
s
.648 .69 .875 r
.66643 .7076 m .67297 .70571 L .67199 .70422 L F
.67297 .70571 m .67469 .70522 L .67199 .70422 L F
.973 .684 .413 r
.67182 .69763 m .67174 .70383 L p .67256 .69876 L F P
0 g
s
.535 .887 .982 r
.65236 .71015 m .63543 .71504 L .63416 .71463 L p F P
0 g
s
.535 .887 .982 r
.63416 .71463 m .65111 .70974 L .65236 .71015 L p F P
0 g
s
.647 .756 .928 r
.6328 .71312 m .64976 .70822 L .65111 .70974 L p F P
0 g
s
.535 .295 .497 r
.64252 .71208 m .64244 .71563 L p .65649 .70805 L F P
0 g
s
.648 .69 .875 r
.64875 .71047 m .66643 .7076 L .67346 .70333 L F
.973 .684 .413 r
.67174 .70383 m .67157 .71632 L p .67223 .70458 L F P
0 g
s
.535 .294 .496 r
.67174 .70383 m .67182 .69763 L p .67311 .70343 L F P
0 g
s
.535 .294 .497 r
.67473 .70211 m .67641 .70472 L .67504 .70512 L F
.67443 .69911 m .67476 .70005 L .67473 .70211 L F
.67476 .70005 m .67641 .70472 L .67473 .70211 L F
.535 .294 .496 r
.67182 .69763 m .67199 .68531 L p .67388 .69703 L F P
0 g
s
.649 .689 .874 r
.67218 .69753 m .67305 .69951 L .67432 .69915 L F
.67133 .69688 m .67182 .69763 L .67218 .69753 L F
.67182 .69763 m .67305 .69951 L .67218 .69753 L F
.973 .684 .413 r
.67477 .69902 m .67538 .69996 L p .67475 .70056 L F P
0 g
s
.535 .294 .497 r
.67648 .69852 m .67641 .70472 L p .67443 .69911 L F P
0 g
s
.535 .294 .497 r
.67322 .6872 m .67648 .69852 L .67443 .69911 L F
.649 .689 .874 r
.67292 .69619 m .67133 .69688 L .67432 .69915 L F
.67477 .69902 m .67292 .69619 L p .67432 .69915 L F P
0 g
s
.973 .684 .413 r
.67354 .69713 m .67477 .69902 L p .67348 .70126 L F P
0 g
s
.973 .684 .413 r
.67348 .70178 m .67477 .69902 L .67475 .70056 L F
.535 .294 .497 r
.67626 .71721 m .67281 .7182 L .67297 .70571 L p F P
0 g
s
.535 .294 .497 r
.67412 .70538 m .67626 .71721 L .67297 .70571 L F
.973 .684 .413 r
.67157 .71632 m .67281 .7182 L .67297 .70571 L p F P
0 g
s
.973 .684 .413 r
.67157 .71632 m .67297 .70571 L .67256 .70508 L F
.535 .294 .496 r
.67329 .71582 m .67157 .71632 L p .6735 .70023 L F P
0 g
s
.535 .294 .496 r
.67354 .69713 m .67311 .70343 L .67182 .69763 L F
.6735 .70023 m .67311 .70343 L .67354 .69713 L F
.973 .684 .413 r
.67284 .70239 m .67348 .70126 L .67348 .70178 L F
.67348 .70126 m .67477 .69902 L .67348 .70178 L F
.67469 .70522 m .67346 .70333 L p .67475 .70056 L F P
0 g
s
.973 .684 .413 r
.67348 .70178 m .67475 .70056 L .67346 .70333 L F
.535 .294 .497 r
.67641 .70472 m .67626 .71721 L p .67504 .70512 L F P
0 g
s
.648 .69 .876 r
.67331 .71426 m .67456 .71614 L p .67616 .71546 L F P
0 g
s
.65 .689 .873 r
.67492 .6867 m .67322 .6872 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.6749 .68823 m .67368 .68635 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.67494 .68517 m .67492 .6867 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.67492 .6867 m .6749 .68823 L p .67431 .68576 L F P
0 g
s
.65 .689 .873 r
.67322 .6872 m .67199 .68531 L p .67431 .68576 L F P
0 g
s
.65 .689 .873 r
.67663 .6862 m .67492 .6867 L p .67431 .68576 L F P
0 g
s
.65 .689 .873 r
.6754 .68432 m .67663 .6862 L p .67431 .68576 L F P
0 g
s
.65 .689 .873 r
.67199 .68531 m .6737 .68482 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.67372 .68328 m .67494 .68517 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.6737 .68482 m .67372 .68328 L p .67431 .68576 L F P
0 g
s
.65 .689 .873 r
.6737 .68482 m .6754 .68432 L p .67431 .68576 L F P
0 g
s
.973 .684 .413 r
.67368 .68635 m .6737 .68482 L p .67431 .68576 L F P
0 g
s
.974 .684 .412 r
.67663 .6862 m .6754 .68432 L p .67545 .68594 L F P
0 g
s
.65 .689 .873 r
.67368 .68635 m .6749 .68823 L .67661 .68773 L p F P
0 g
s
.65 .689 .873 r
.67368 .68635 m .67661 .68773 L .67551 .68604 L F
.974 .684 .412 r
.67545 .68594 m .67661 .68773 L .67663 .6862 L F
.6754 .68432 m .67538 .68585 L p .67545 .68594 L F P
0 g
s
.65 .689 .873 r
.69203 .68324 m .69082 .68134 L .67538 .68585 L p F P
0 g
s
.65 .689 .873 r
.67538 .68585 m .67368 .68635 L p .67551 .68604 L F P
0 g
s
.65 .689 .873 r
.67551 .68604 m .69203 .68324 L .67538 .68585 L F
.648 .69 .876 r
.67504 .71376 m .67331 .71426 L p .67616 .71546 L F P
0 g
s
.535 .294 .497 r
.67456 .71614 m .67452 .71928 L .69185 .71432 L p F P
0 g
s
.535 .294 .497 r
.69185 .71432 m .69187 .71118 L .67456 .71614 L p F P
0 g
s
.974 .684 .412 r
.67545 .68594 m .67504 .71377 L .67622 .71555 L F
.67545 .68594 m .67622 .71555 L .67661 .68773 L F
.67628 .71564 m .67663 .6862 L p .67622 .71555 L F P
0 g
s
.648 .69 .876 r
.69187 .71118 m .69064 .70929 L p .67616 .71546 L F P
0 g
s
.648 .69 .876 r
.67456 .71614 m .67628 .71564 L p .67616 .71546 L F P
0 g
s
.648 .69 .876 r
.67628 .71564 m .69187 .71118 L p .67616 .71546 L F P
0 g
s
.974 .684 .412 r
.67502 .71533 m .67626 .71721 L p .67622 .71555 L F P
0 g
s
.974 .684 .412 r
.67504 .71377 m .67502 .71533 L .67622 .71555 L F
.67538 .68585 m .67502 .71533 L p .67545 .68594 L F P
0 g
s
.65 .689 .873 r
.67661 .68773 m .69203 .68324 L p .67551 .68604 L F P
0 g
s
.648 .69 .876 r
.69064 .70929 m .67504 .71376 L p .67616 .71546 L F P
0 g
s
.974 .684 .412 r
.67626 .71721 m .67628 .71564 L p .67622 .71555 L F P
0 g
s
.973 .684 .413 r
.67331 .71426 m .67456 .71614 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67281 .7182 m .67157 .71632 L p .67392 .71677 L F P
0 g
s
.973 .684 .413 r
.67329 .71582 m .67331 .71426 L p .67392 .71677 L F P
0 g
s
.973 .684 .413 r
.67456 .71614 m .67454 .71771 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67502 .71533 m .67626 .71721 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67157 .71632 m .67329 .71582 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67329 .71582 m .67502 .71533 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67454 .71771 m .67281 .7182 L p .67392 .71677 L F P
0 g
s
.973 .684 .413 r
.67452 .71928 m .67327 .71739 L p .67392 .71677 L F P
0 g
s
.973 .684 .413 r
.67454 .71771 m .67452 .71928 L p .67392 .71677 L F P
0 g
s
.973 .684 .413 r
.67327 .71739 m .67329 .71582 L p .67392 .71677 L F P
0 g
s
.648 .691 .876 r
.67626 .71721 m .67454 .71771 L p .67392 .71677 L F P
0 g
s
.535 .294 .496 r
.67502 .71533 m .67329 .71582 L p .67388 .69703 L F P
0 g
s
.535 .294 .496 r
.67388 .69703 m .67329 .71582 L .6735 .70023 L F
.6754 .68432 m .67525 .69663 L p .67388 .69703 L F P
0 g
s
.535 .294 .496 r
.67525 .69663 m .67502 .71533 L p .67388 .69703 L F P
0 g
s
.535 .294 .496 r
.67388 .69703 m .6735 .70023 L .67354 .69713 L F
.973 .684 .413 r
.67284 .70239 m .67292 .69619 L .67354 .69713 L p F P
0 g
s
.973 .684 .413 r
.67284 .70239 m .67354 .69713 L .67348 .70126 L F
.67346 .70333 m .67284 .70239 L p .67348 .70178 L F P
0 g
s
.973 .684 .413 r
.67157 .71632 m .67256 .70508 L .67223 .70458 L F
.972 .685 .426 r
.64252 .71208 m .64252 .71216 L p .64126 .71067 L F P
0 g
s
.972 .685 .426 r
.64126 .71067 m .64252 .71216 L .64179 .71192 L F
.63993 .7119 m .64041 .71146 L .64249 .71354 L F
.64041 .71146 m .64126 .71067 L .64179 .71192 L F
.64041 .71146 m .64179 .71192 L .64249 .71354 L F
.535 .295 .497 r
.65649 .70805 m .65103 .7086 L .65101 .70963 L F
.972 .685 .423 r
.65101 .70963 m .64976 .70822 L p .65106 .70733 L F P
0 g
s
.648 .69 .875 r
.67284 .70239 m .63993 .7119 L p .64875 .71047 L F P
0 g
s
.648 .69 .875 r
.67346 .70333 m .67284 .70239 L p .64875 .71047 L F P
0 g
s
.535 .294 .496 r
.67157 .71632 m .67174 .70383 L p .67311 .70343 L F P
0 g
s
.972 .685 .426 r
.64252 .71216 m .64249 .71354 L p .64179 .71192 L F P
0 g
s
.972 .685 .426 r
.64249 .71354 m .64244 .71563 L .64149 .71422 L p F P
0 g
s
.972 .685 .426 r
.64149 .71422 m .63993 .7119 L p .64249 .71354 L F P
0 g
s
.648 .69 .875 r
.63993 .7119 m .64181 .7147 L p .66643 .7076 L F P
0 g
s
.648 .69 .875 r
.64181 .7147 m .64244 .71563 L p .66643 .7076 L F P
0 g
s
.535 .294 .496 r
.67199 .68531 m .6754 .68432 L p .67388 .69703 L F P
0 g
s
.649 .689 .874 r
.67292 .69619 m .6712 .69669 L p .67133 .69688 L F P
0 g
s
.649 .689 .874 r
.6712 .69669 m .64858 .70325 L p .67133 .69688 L F P
0 g
s
.535 .294 .496 r
.67292 .69619 m .64858 .70325 L p .64852 .70589 L F P
0 g
s
.971 .686 .43 r
.62868 .69972 m .62842 .69598 L .63772 .70983 L p F P
0 g
s
.971 .686 .43 r
.62931 .70364 m .62868 .69972 L p .63772 .70983 L F P
0 g
s
.971 .686 .43 r
.63027 .70738 m .62931 .70364 L p .63772 .70983 L F P
0 g
s
.971 .686 .43 r
.63146 .71063 m .63027 .70738 L p .63772 .70983 L F P
0 g
s
.643 .636 .828 r
.63146 .71063 m .64843 .70572 L .64976 .70822 L p F P
0 g
s
.535 .294 .496 r
.65881 .70291 m .64852 .70589 L .64848 .70783 L F
.67292 .69619 m .64852 .70589 L .65881 .70291 L F
.64852 .70589 m .64492 .70693 L .64848 .70783 L F
.643 .636 .828 r
.64843 .70572 m .63993 .70818 L p .64002 .70835 L F P
0 g
s
.643 .636 .828 r
.64733 .70624 m .64843 .70572 L .64002 .70835 L F
.971 .686 .43 r
.6328 .71312 m .63146 .71063 L p .63772 .70983 L F P
0 g
s
.643 .636 .828 r
.6328 .71312 m .6406 .70943 L .63274 .71046 L F
.63993 .70818 m .63146 .71063 L p .6406 .70943 L F P
0 g
s
.643 .636 .828 r
.64976 .70822 m .6328 .71312 L .63146 .71063 L p F P
0 g
s
.972 .685 .426 r
.64 .70926 m .64002 .70835 L p .64126 .71067 L F P
0 g
s
.972 .685 .426 r
.63993 .7119 m .64 .70926 L p .64126 .71067 L F P
0 g
s
.535 .294 .496 r
.64848 .70783 m .64492 .70693 L .63993 .7119 L F
.64002 .70835 m .63993 .7119 L p .64492 .70693 L F P
0 g
s
.643 .636 .828 r
.63146 .71063 m .63156 .71081 L p .63274 .71046 L F P
0 g
s
.643 .636 .828 r
.63156 .71081 m .6328 .71312 L p .63274 .71046 L F P
0 g
s
.535 .294 .496 r
.67284 .70239 m .67292 .69619 L p .64848 .70783 L F P
0 g
s
.535 .294 .496 r
.63993 .7119 m .64844 .70944 L p .64848 .70783 L F P
0 g
s
.535 .294 .496 r
.64844 .70944 m .67284 .70239 L p .64848 .70783 L F P
0 g
s
.647 .756 .928 r
.63406 .71453 m .63416 .71463 L p .63524 .71419 L F P
0 g
s
.972 .685 .423 r
.64535 .69102 m .64874 .69613 L p .64264 .57076 L F P
0 g
s
.972 .685 .423 r
.64264 .57076 m .64874 .69613 L .64975 .65063 L F
.549 .327 .531 r
.64264 .57076 m .64535 .69102 L .62842 .69598 L p F P
0 g
s
.97 .686 .436 r
.55371 .46203 m .55927 .46069 L p .56748 .55802 L F P
0 g
s
.294 .785 .743 r
.57001 .45646 m .55371 .46203 L .55927 .46069 L p F P
0 g
s
.97 .686 .436 r
.54963 .46924 m .55371 .46203 L p .56748 .55802 L F P
0 g
s
.292 0 .064 r
.57001 .45646 m .55371 .46203 L .54963 .46924 L p F P
0 g
s
.292 0 .064 r
.55371 .46203 m .57001 .45646 L .56604 .46365 L p F P
0 g
s
.292 0 .064 r
.56604 .46365 m .54963 .46924 L .55371 .46203 L p F P
0 g
s
.292 0 .064 r
.54963 .46924 m .56604 .46365 L .57001 .45646 L p F P
0 g
s
.97 .686 .436 r
.54756 .48157 m .54963 .46924 L p .56748 .55802 L F P
0 g
s
.472 .18 .388 r
.56604 .46365 m .54963 .46924 L .54756 .48157 L p F P
0 g
s
.472 .18 .388 r
.54963 .46924 m .56604 .46365 L .56406 .47598 L p F P
0 g
s
.472 .18 .388 r
.56406 .47598 m .54756 .48157 L .54963 .46924 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.472 .18 .388 r
.54756 .48157 m .56406 .47598 L .56604 .46365 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54778 .49761 m .54756 .48157 L p .56748 .55802 L F P
0 g
s
.541 .322 .531 r
.56406 .47598 m .54756 .48157 L .54778 .49761 L p F P
0 g
s
.541 .322 .531 r
.54756 .48157 m .56406 .47598 L .56437 .49204 L p F P
0 g
s
.541 .322 .531 r
.56437 .49204 m .54778 .49761 L .54756 .48157 L p F P
0 g
s
.541 .322 .531 r
.54778 .49761 m .56437 .49204 L .56406 .47598 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.97 .686 .436 r
.5503 .51544 m .54778 .49761 L p .56748 .55802 L F P
0 g
s
.97 .686 .436 r
.55483 .53284 m .5503 .51544 L p .56748 .55802 L F P
0 g
s
.97 .686 .436 r
.56748 .55802 m .5608 .54765 L .55483 .53284 L p F P
0 g
s
.653 .678 .861 r
.57749 .54223 m .5608 .54765 L .56748 .55802 L p F P
0 g
s
.653 .678 .861 r
.56748 .55802 m .58413 .55266 L .57749 .54223 L p F P
0 g
s
.653 .678 .861 r
.58413 .55266 m .56748 .55802 L .5608 .54765 L p F P
0 g
s
.58 .414 .622 r
.56437 .49204 m .54778 .49761 L .5503 .51544 L p F P
0 g
s
.58 .414 .622 r
.54778 .49761 m .56437 .49204 L .56695 .50991 L p F P
0 g
s
.58 .414 .622 r
.56695 .50991 m .5503 .51544 L .54778 .49761 L p F P
0 g
s
.971 .686 .43 r
.56695 .50991 m .56437 .49204 L p .58413 .55266 L F P
0 g
s
.971 .686 .43 r
.57152 .52737 m .56695 .50991 L p .58413 .55266 L F P
0 g
s
.971 .686 .43 r
.58413 .55266 m .57749 .54223 L .57152 .52737 L p F P
0 g
s
.653 .678 .861 r
.5608 .54765 m .57749 .54223 L .58413 .55266 L p F P
0 g
s
.632 .573 .77 r
.57152 .52737 m .55483 .53284 L .5608 .54765 L p F P
0 g
s
.632 .573 .77 r
.5608 .54765 m .57749 .54223 L .57152 .52737 L p F P
0 g
s
.632 .573 .77 r
.57749 .54223 m .5608 .54765 L .55483 .53284 L p F P
0 g
s
.58 .414 .622 r
.5503 .51544 m .56695 .50991 L .56437 .49204 L p F P
0 g
s
.608 .492 .695 r
.56695 .50991 m .5503 .51544 L .55483 .53284 L p F P
0 g
s
.608 .492 .695 r
.5503 .51544 m .56695 .50991 L .57152 .52737 L p F P
0 g
s
.608 .492 .695 r
.57152 .52737 m .55483 .53284 L .5503 .51544 L p F P
0 g
s
.64424 .71511 m
.6448 .71595 L
s
.6448 .71595 m
.64749 .71996 L
s
.67659 .68926 m
.68042 .69514 L
s
.608 .492 .695 r
.55483 .53284 m .57152 .52737 L .56695 .50991 L p F P
0 g
s
.632 .573 .77 r
.55483 .53284 m .57152 .52737 L .57749 .54223 L p F P
0 g
s
.564 .365 .569 r
.64535 .69102 m .62842 .69598 L .62868 .69972 L p F P
0 g
s
.564 .365 .569 r
.62842 .69598 m .64535 .69102 L .64562 .69478 L p F P
0 g
s
.564 .365 .569 r
.64562 .69478 m .62868 .69972 L .62842 .69598 L p F P
0 g
s
.564 .365 .569 r
.62868 .69972 m .64562 .69478 L .64535 .69102 L p F P
0 g
s
.589 .429 .633 r
.64562 .69478 m .62868 .69972 L .62931 .70364 L p F P
0 g
s
.589 .429 .633 r
.62868 .69972 m .64562 .69478 L .64627 .6987 L p F P
0 g
s
.589 .429 .633 r
.64627 .6987 m .62931 .70364 L .62868 .69972 L p F P
0 g
s
.589 .429 .633 r
.62931 .70364 m .64627 .6987 L .64562 .69478 L p F P
0 g
s
.608 .489 .691 r
.64627 .6987 m .62931 .70364 L .63027 .70738 L p F P
0 g
s
.608 .489 .691 r
.62931 .70364 m .64627 .6987 L .64723 .70245 L p F P
0 g
s
.608 .489 .691 r
.64723 .70245 m .63027 .70738 L .62931 .70364 L p F P
0 g
s
.627 .554 .753 r
.64723 .70245 m .63027 .70738 L .63146 .71063 L p F P
0 g
s
.627 .554 .753 r
.63146 .71063 m .64843 .70572 L .64723 .70245 L p F P
0 g
s
.627 .554 .753 r
.64843 .70572 m .63146 .71063 L .63027 .70738 L p F P
0 g
s
.608 .489 .691 r
.63027 .70738 m .64723 .70245 L .64627 .6987 L p F P
0 g
s
.627 .554 .753 r
.63027 .70738 m .64723 .70245 L .64843 .70572 L p F P
0 g
s
.64087 .72623 m
.64119 .71377 L
s
.535 .294 .496 r
.69084 .67828 m .67372 .68328 L .67368 .68635 L p F P
0 g
s
.535 .294 .496 r
.67368 .68635 m .69082 .68134 L .69084 .67828 L p F P
0 g
s
.974 .683 .405 r
.69205 .68017 m .69203 .68324 L .69082 .68134 L p F P
0 g
s
.974 .683 .405 r
.69082 .68134 m .69084 .67828 L .69205 .68017 L p F P
0 g
s
.6754 .71902 m
.6801 .72615 L
s
.535 .294 .496 r
.69064 .70929 m .67331 .71426 L .67327 .71739 L p F P
0 g
s
.67408 .71702 m
.67454 .71771 L
s
.648 .691 .876 r
.67327 .71739 m .67452 .71928 L .69185 .71432 L p F P
0 g
s
.67371 .73254 m
.6739 .71833 L
s
.67391 .71729 m
.67391 .7171 L
s
.535 .294 .496 r
.67327 .71739 m .69062 .71243 L .69064 .70929 L p F P
0 g
s
.648 .691 .876 r
.69185 .71432 m .69062 .71243 L .67327 .71739 L p F P
0 g
s
.974 .683 .405 r
.69187 .71118 m .69185 .71432 L .69062 .71243 L p F P
0 g
s
.974 .683 .405 r
.69062 .71243 m .69064 .70929 L .69187 .71118 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02d0
oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<000000:bjh`2/^^<06P2/^^<00`000000
AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?oo
o`00>@3oool00`000000oooo0?ooo`0^0?ooo`030000002/^^<0[;[S0940[;[S0`0000080:bjh`03
0000002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000
[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo
0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool0
0`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0
[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0
<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/
^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`03
0000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0
OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`03
0000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?oo
o`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h
0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo
000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<0
00000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000
oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S
0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000
[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo
03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0
[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0
;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/
^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`03
0000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0
F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`03
0000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E
0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?oo
o`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800
gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f
0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<00000
0:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo
0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00
001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000
A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0
oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S
0:bjh`0:0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`03
0000003oool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0
?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0
[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo
0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3o
ool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?oo
o`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h
0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;oo
o`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bj
h`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo
000O0?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S
02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cO
o`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0
oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000
[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bj
h`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<0
00000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03o
ool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/
^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S
00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bj
h`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003o
ool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00D000000:bjh`2/^^<0[;[S
0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1D0?ooo`030000002/^^<0[;[S01H0[;[S0`00
001m0:bjh`040000002/^^<0[;[S000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S
0P00000R0?ooo`00=03oool00`000000oooo0?ooo`1E0?ooo`030000002/^^<0[;[S0180[;[S0`00
00210:bjh`030000002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`00
00000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2
000008@0[;[S00<000000:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05h0[;[S0`00
00040?ooo`030000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05P0oooo00<00000
0:bjh`2/^^<02`2/^^<3000008L0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:700<00000
0;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/
^^<3000000L0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool0
0`000000[;[S0:bjh`070:bjh`<00000R`2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P00
00060;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<00000
2`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/
^^<0[;[S00@0[;[S0P00002>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL2000000H0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05D0[;[S0`00000>0?ooo`03
0000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05/0oooo00<000000:bjh`2/^^<0
0`00002A0:bjh`04000000167W/0AQik000000L0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0DP2/^^<300000140oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0G03oool2000009@0[;[S00@0000004HNN`16
7W/000001`2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1?0:bjh`<00000503oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1M0?ooo`030000002/^^<0[;[S0980[;[S00@0000004HNN`167W/000001`2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bj
h`1<0:bjh`<000005`3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1O
0?ooo`030000002/^^<0[;[S0940[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04T0[;[S
0`00000J0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0600oooo00<0
00000:bjh`2/^^<0T02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
AP2/^^<3000001d0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H@3o
ool00`000000[;[S0:bjh`2?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S
0:bjh`130:bjh`<00000803oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?oo
o`1R0?ooo`030000002/^^<0[;[S08h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S0400[;[S0`00000T0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003o
ool0oooo06<0oooo00<000000:bjh`2/^^<0S@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S
00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<000000?ooo`3oool07P3oool00380oooo00<0
00000?ooo`3oool0I03oool00`000000[;[S0:bjh`2<0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`0j0:bjh`<00000:P3oool00`000000oooo0?ooo`0N0?ooo`00<@3o
ool00`000000oooo0?ooo`1V0?ooo`030000002/^^<0[;[S08/0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0D0:bjh`030000002/^^<0[;[S03H0[;[S0`00000]0?ooo`030000003oool0oooo01h0oooo
000a0?ooo`030000003oool0000006L0oooo00<000000:bjh`2/^^<0RP2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<`2/^^<300000300oooo00<000000?ooo`3oool0
7P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S08T0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0D0:bjh`030000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003oool0oooo01h0oooo
000a0?ooo`030000003oool0oooo06T0oooo00<000000:bjh`2/^^<0O@2/^^<2000000T0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU800
0P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02d0[;[S0`00000f0?ooo`030000
003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000:bjh`2/^^<0N@2/
^^<3000000040?R_KP2VeoT00000000000L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`03
0000002/^^<0[;[S02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000
003oool0oooo06/0oooo00<000000:bjh`2/^^<0M02/^^<5000000<0n:m^00@0Y]Oi0?R_KP3h[fh0
00001P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP003000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?oo
o`3oool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`80
0000101:01001@000000n:m^0?R_KP3h[fh0000000<0n:m^1P2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0[;[S00<00000
0:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`030000001:0100BP0@0080BP0@0P0000040?R_
KP050:R_g03h[fh0n:m^0?R_KP0000001@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700@0
00000;1_R02`KhP0/6n8100000001@1k<VL000000?V^IP3i[VH0000001H0[;[S00<000000:bjh`2/
^^<0802/^^<3000004@0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0
K`3oool00`000000[;[S0:bjh`1^0:bjh`030000001:0100BP0@0080000000<0N2iS0000003h[fh0
0`3h[fh01@2X[m`0n:m^0?R_KP3h[fh0000000D0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`D00000101k<VL01@000000nJiV0?V^IP3i[VH0000001D0[;[S00<000000:bjh`2/^^<07@2/^^<3
000004L0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`00
0000[;[S0:bjh`1/0:bjh`040000001:01000000000000<0N2iS00<000000?R_KP3h[fh00P3h[fh0
102X[m`0n:m^0?R_KP3h[fh2000000@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0[;[S
0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo00<0
00000:bjh`2/^^<0J`2/^^<2000000@0N2iS00<000000?R_KP3h[fh00`3h[fh00`2X[m`0n:m^0?R_
KP020?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`0B0:bjh`030000
002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003o
ool0oooo0780oooo00<000000:bjh`2/^^<0JP2/^^<00`000000N2iS07P^H`0307P^H`030000003h
[fh0n:m^00<0n:m^00<000000?R_KP3h[fh00P3h[fh2000000<0[;[S00D0000004HNN`000000AQik
0000000608YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S
00<000000:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<0
00000?ooo`3oool0L`3oool00`000000[;[S0:bjh`1Y0:bjh`030000001h;V<0N2iS00<0N2iS00<0
00000?R_KP3h[fh0203h[fh200000080[;[S0`0000000`1k<VL0AQik0000000608YBQ`040000001k
<VL0Nc9W07/bI`<0000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`000000N2iS07P^H`0307P^H`8000002P3h
[fh5000000@0Nc9W00@0000008YBQ`2:DXL0RU:70`1k<VL4000000@0TfNL00<000000?V^IP3i[VH0
103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?ooo`030000
003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/^^<0IP2/
^^<00`000000N2iS000000030000000308YBQ`000000n:m^00P0n:m^0`00000707/bI`030000001k
<VL0RU:70080Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV00<000000:bjh`2/^^<0402/
^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool0
0`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S0P00000508YBQ`030000003h[fh0
n:m^00@0n:m^0`00000:07/bI`030000001k<VL00000008000002`2CIi`00`000000nJiV0?V^IP04
0?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0202/^^<3000005d0oooo00<00000
0?ooo`3oool0703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S06@0[;[S00<0000008YB
Q`2:DXL0102:DXL00`000000n:m^0?R_KP030?R_KP8000002@1k<VL00`167W/0Nc9W000000020000
00h0TfNL00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S
00D0[;[S0`00001P0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07T0
oooo00<000000:bjh`2/^^<0H`2/^^<00`000000RU:708YBQ`0508YBQ`030000003h[fh0n:m^0080
n:m^1P1k<VL010000000Nc9W0000001k<VL300000140TfNL00<000000?V^IP3i[VH0103i[VH00`00
0000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S0080[;[S0`00001S0?ooo`030000003oool0oooo
01`0oooo000_0?ooo`030000003oool0oooo07X0oooo00<000000:bjh`2/^^<0HP2/^^<00`000000
RU:708YBQ`0508YBQ`040000003h[fh0n:m^0?R_KPL0Nc9W00@0X8bn00000000000000004`2CIi`2
000000L0nJiV00<000000:bjh`2/^^<0402/^^<4000006H0oooo00<000000?ooo`3oool0703oool0
02h0oooo00<000000?ooo`3oool0O03oool00`000000[;[S0:bjh`1Q0:bjh`030000002:DXL0RU:7
00D0RU:700@000000?R_KP3h[fh0n:m^101k<VL0103h[fh0000000000000000C09=WW0<0000000<0
X8^n0000003i[VH01P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?oo
o`0K0?ooo`00;P3oool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<00000
08YBQ`2:DXL0102:DXL2000000<0n:m^0P1k<VL3000001<0TfNL0`0000050:2;_P030000003i[VH0
nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<300000080oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S
05l0[;[S00<0000008YBQ`2:DXL0100000000`2DJIl000000?R_KP020?R_KP8000004`2CIi`30000
00P0X8^n00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`080:bjh`<000001@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0
oooo00<000000:bjh`2/^^<0GP2/^^<3000000D0U6VO00<000000?R_KP3h[fh00P3h[fhA09=WW0<0
0000302PRkh00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S00D0[;[S0`0000080?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
P03oool00`000000[;[S0:bjh`1M0:bjh`030000002DJIl0U6VO00D0U6VO00<000000?R_KP3h[fh0
0P3h[fh>09=WW0<000003`2PRkh00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0080[;[S
0`00000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<0
00000?ooo`3oool0P@3oool00`000000[;[S0:bjh`1L0:bjh`030000002DJIl0U6VO00D0U6VO00<0
00000?R_KP3h[fh00P3h[fh;09=WW0<000004`2PRkh01@000000nJiV0?V^IP3i[VH000000080[;[S
0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<0
00000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000002DJIl0U6VO00H0U6VO00@0
00000?R_KP3h[fh0n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<0
00000:bjh`2/^^<0FP2/^^<00`000000U6VO09AYW`0609AYW`040000003h[fh0n:m^0?R_KPD0TfNL
0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0Q03oool00`000000[;[S
0:bjh`1K0:bjh`030000002DJIl0U6VO00D0U6VO00@000000?R_KP3h[fh0n:m^0P2CIi`3000001D0
X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000002/^^<0[;[S05X0
[;[S00<0000009AYW`2DJIl0102DJIl2000000<0n:m^0P00000E0:2;_P<00000202X_nX3000001@0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo
0?ooo`260?ooo`030000002/^^<0[;[S05T0[;[S00<0000009AYW`2DJIl0100000000`2KOK400000
0?R_KP030?R_KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/
^^<3000000D0Vgfa00<000000?R_KP3h[fh00P3h[fh?0:2;_P@00000202X_nX3000001X0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<00000
0:bjh`2/^^<0E`2/^^<00`000000Vgfa09]m/@0609]m/@040000003h[fh0n:m^0?R_KP`0X8^n0`00
00090:RojP<000007@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/
0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/^^<0EP2/^^<00`000000Vgfa09]m/@06
09]m/@030000003h[fh0n:m^0080n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`00
0000[;[S0:bjh`1F0:bjh`030000002KOK40Vgfa00D0Vgfa00<000000?R_KP3h[fh00P3h[fh50:2;
_P<000002@2X_nX3000002<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?oo
o`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05D0[;[S00<0000009]m/@2K
OK401@2KOK400`000000n:m^0?R_KP020?R_KP80X8^n0`0000090:RojP<000009P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08d0oooo
00<000000:bjh`2/^^<0E02/^^<00`000000Vgfa09]m/@0609]m/@040000003h[fh0n:m^0?R_KP80
00002@2X_nX300000080n:m^00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000:bjh`2/^^<0
D`2/^^<00`000000Vgfa09]m/@0509]m/@800000103h[fh70:RojP<000001P3h[fh00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002`0oooo00<0
00000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`030000002KOK40Vgfa00@0000000D0
XI;50000003h[fh0n:m^0:RojP030?R_KP80Z;oZ0`0000090?R_KP030000003oool0oooo02@0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?oo
o`2A0?ooo`030000002/^^<0[;[S0580[;[S0`0000060:6Ba@030000003h[fh0n:m^00<0n:m^0P00
000=0?R_KP030000003oool0oooo02<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0I0?ooo`00:`3oool00`000000oooo0?ooo`2B0?ooo`030000002/^^<0[;[S0540[;[S00<00000
0:6Ba@2QT/D01P2QT/D00`000000n:m^0?R_KP050?R_KP030?R_K`3h[fh0n:m^00X0n:m^00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0D@2/^^<00`000000XI;50:6Ba@060:6B
a@030000003h[fh0n:m^0180n:m^00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09@0oooo00<000000:bjh`2/
^^<0C@2/^^<4000000P0XI;500<000000?R_KP3h[fh04P3h[fh00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0
U@3oool00`000000[;[S0:bjh`190:bjh`<00000103oool00`000000XI;50:6Ba@060:6Ba@030000
003h[fh0n:m^0080n:m^00<0n:m_0?R_KP3h[fh03@3h[fh00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3o
ool00`000000[;[S0:bjh`150:bjh`<000001`3oool00`000000XI;50:6Ba@050:6Ba@8000001`3h
[fh00`3h[fl0n:m^0?R_KP0:0?R_KP030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0
[;[S0440[;[S0`00000;0?ooo`030000002QT/D0XI;500@000000P2W[M`00`000000n:m^0?R_KP0B
0?R_KP030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H
0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0oooo00<000000:bjh`2/^^<0?@2/^^<30000
00h0oooo0`0000060:N]g0030000003h[fh0n:m^0180n:m^00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000
[;[S0:bjh`0i0:bjh`<000004P3oool00`000000YjgL0:N]g0060:N]g0030000003h[fh0n:m^0180
n:m^00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0
oooo000Z0?ooo`030000003oool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/^^<3000001D0oooo
00<000000:N]g02W[M`01P2W[M`2000001@0n:m^8@3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?oo
o`050?ooo`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001T0oooo00<0
00000:N]g02W[M`00`2W[M`200000080Z;o[00<000000?R_KP3h[fh04@3h[fh00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd
04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo
0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000
[;[S0:bjh`0]0:bjh`<00000703oool00`000000YjgL0:N]g003000000D0Z;o[00<000000?R_KP3h
[fh04@3h[fh50?ooo`<00000603oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0
oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?ooo`800000202X_n/00`000000n:m^0?R_
KP0A0?R_KPH000000P3h[f`00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?oo
o`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000002@0oooo00<000000:Ro
j`2X_n/01`2X_n/00`000000n:m^0?R_KP0?0?R_KPH00000103h[f`00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018
W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P
0:bjh`@00000:03oool00`000000Z;o[0:Roj`070:Roj`030000003h[fh0n:m^00d0n:m^0P000003
06hGB@800000103h[f`00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1P3oool00`000000oooo
0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000]0?ooo`030000002X_n/0Z;o[00L0Z;o[
00<000000?R_KP3h[fh0303h[fh00`000000KQM906hGB@020000000308I5N@000000n:m/00@0n:m/
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo
000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<300000300oooo00<0
00000:Roj`2X_n/0202X_n/00`000000n:m^0?R_KP0:0?R_KP040000001^5dT00000000000<0QTEi
00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bj
h`0D0:bjh`<00000=03oool00`000000Z;o[0:Roj`080:Roj`030000003h[fh0n:m^00T0n:m^0P00
000508I5N@030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<00000
0:bjh`2/^^<0402/^^<3000003P0oooo00<000000:Roj`2X_n/01`2X_n/00`000000n:m^0?R_KP09
0?R_KP0300000026AGT0QTEi00<0QTEi0P0000060?R_K0030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?oo
o`030000002/^^<0[;[S00`0[;[S0`00000l0?ooo`030000002X_n/0Z;o[00L0Z;o[00<000000?R_
KP3h[fh0203h[fh00`000000QTEi000000030000000308aCQ`000000000000D0n:m/00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<300000400oooo00<000000:Roj`2X
_n/01`2X_n/00`000000n:m^0?R_KP070?R_KP8000001@2<DhL2000000H0n:m/00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000
003oool0oooo0:T0oooo00<000000:bjh`2/^^<0102/^^<3000004@0oooo00<000000:Roj`2X_n/0
1`2X_n/00`000000n:m^0?R_KP060?R_KP030000002<DhL0S5>700@0S5>700<000000?R_K0000000
1@3h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`03000004P0oooo00<0
00000:Roj`2X_n/01`2X_n/00`000000n:m^0?R_KP050?R_KP030000002<DhL0S5>700@0S5>700@0
00000?R_K03h[f`00000103h[f`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05P3oool002P0oooo0`00002[0?ooo`800000B`3oool00`000000Z;o[0:Ro
j`080:Roj`030000003h[fh0n:m^00@0n:m^00<0000008aCQ`2<DhL0102<DhL010000000n:m/0?R_
K00000040?R_K0030000003oool0oooo0180oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04/0oooo00<0
00000:Roj`2X_n/01`2X_n/00`000000n:m^0?R_KP040?R_KP030000002<DhL0S5>700@0S5>700D0
00000?R_K03h[f`0n:m/000000030?R_K0030000003oool0oooo0140oooo0P00001]0?ooo`030000
003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0C03o
ool00`000000Z;o[0:Roj`070:Roj`030000003h[fh0n:m^00<0n:m^00<0000008aCQ`2<DhL0102<
DhL01@000000n:m/0?R_K03h[f`0000000<0n:m/00<000000?ooo`3oool03P3oool300000080oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo04d0oooo00<000000:Roj`2X_n/01`2X_n/00`000000n:m^0?R_
KP020?R_KP030000002<DhL0S5>700@0S5>700<000000?R_K03h[f`00P3h[f`010000000n:m/0?R_
K000000<0?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0CP3oool00`000000Z;o[0:Ro
j`070:Roj`050000003h[fh0n:m^0?R_KP0000001P2<DhL00`000000n:m/0?R_K0030?R_K0040000
003h[f`0n:m/000000P0oooo0`00000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1?0?ooo`030000
002X_n/0Z;o[00L0Z;o[00@000000?R_KP3h[fh000001P2<DhL00`000000n:m/0?R_K0030?R_K004
0000003h[f`0n:m/000000D0oooo0`00000>0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1@0?ooo`03
0000002X_n/0Z;o[00L0Z;o[00<000000?R_KP0000001P2<DhL00`000000n:m^0?R_K0040?R_K003
0000003h[f`000000080oooo0`00000B0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1@0?ooo`030000
002X_n/0Z;o[00L0Z;o[00<000000?R_KP0000001P2<DhL00`000000n:m^0?R_K0050?R_K0@00000
5P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0D@3oool00`000000Z;o[0:Roj`070:Roj`8000001P2<
DhL00`000000n:m/0?R_K0020?R_K0D000006@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0DP3oool0
0`000000Z;o[0:Roj`070:Roj`030000002<DhL0S5>700@0S5>700<000000?R_K00000000P000004
0?R_K0030000003oool0oooo01L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D
0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05<0oooo00<000000:Ro
j`2X_n/01P2X_n/00`000000S5>708aCQ`0308aCQ`<000001`3h[f`00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1D0?ooo`030000002X_n/0Z;o[00D0Z;o[00<0000008aCQ`00
00000`0000000`2<DhL000000?R_K0070?R_K0030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo05D0oooo00<000000:Roj`2X_n/00`2X_n/3000000D0S5>700<000000?R_K03h[f`0
1P3h[f`00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1F0?ooo`030000002X
_n/000000080000000<0Z;o[0000002<DhL01@2<DhL00`000000n:m/0?R_K0060?R_K0030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05D0oooo0`0000040:Roj`030000002<DhL0
S5>700@0S5>700<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`1B0?ooo`@000000P3oool00`000000Z;o[0:Roj`020:Roj`030000002<DhL0
S5>700@0S5>700<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo
04l0oooo0`0000070?ooo`030000002X_n/0Z;o[008000001P2<DhL00`000000n:m/000000060?R_
K0030000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?oo
o`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`00000;0?ooo`@0
00001P2<DhL00`000000n:m/08A1M0050?R_K0030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo04T0oooo0`00000A0?ooo`030000002<DhL0S5>700@0S5>700<000000?R_K024@G@0
1@3h[f`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`160?ooo`<00000503o
ool00`000000S5>708aCQ`0408aCQ`030000003h[f`0Q45d00D0n:m/00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0@P3oool4000001L0oooo00<0000008aCQ`2<DhL0102<DhL0
0`000000n:m/0?R_K0050?R_K0030000003oool0oooo0240oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
03l0oooo0`00000K0?ooo`030000002<DhL0S5>700@0S5>700<000000?R_K03h[f`01@3h[f`00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<000007P3oool00`000000
S5>708aCQ`0408aCQ`030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0>@3oool300000240oooo00<0000008aCQ`2<DhL01@2<DhL00`000000n:m/
0?R_K0040?R_K0030000003oool0oooo02@0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000
000T0?ooo`030000002<DhL0S5>700D0S5>700<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<00000:03oool00`000000S5>708aCQ`05
08aCQ`030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0;`3oool3000002/0oooo00<0000008aCQ`2<DhL01@2<DhL00`000000n:m/08A1M0040?R_
K0030000003oool0oooo02H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00000^0?ooo`03
0000002<DhL0S5>700D0S5>700<000000?R_K024@G@0103h[f`00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0X0?ooo`@00000<@3oool00`000000S5>708aCQ`0508aCQ`030000
003h[f`0Q45d00@0n:m/00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3o
ool3000003D0oooo00<0000008aCQ`2<DhL01@2<DhL00`000000n:m/08A1M0040?R_K0030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000h0?ooo`030000002<DhL0
S5>700D0S5>700<000000?R_K024@G@0103h[f`00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0O0?ooo`<00000?03oool00`000000S5>708aCQ`0408aCQ`030000003h[f`0Q45d
00@0n:m/00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000?`3oool00`000000
S5>708aCQ`0408aCQ`030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0603oool3000004<0oooo00<0000008aCQ`2<DhL0102<DhL00`000000n:m/
0?R_K0030?R_K0030000003oool0oooo02d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00
00160?ooo`030000002<DhL0S5>700@0S5>700<000000?R_K03h[f`00`3h[f`00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000B@3oool00`000000S5>708aCQ`04
08aCQ`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool03P3oool4000004`0oooo00<0000008aCQ`2<DhL0102<DhL010000000n:m/0?R_K024@G@2
0?R_K0030000003oool0oooo02l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00001@0?oo
o`030000002<DhL0S5>700@0S5>700@000000?R_K03h[f`0Q45d0P3h[f`00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000D`3oool00`000000S5>708aCQ`0408aC
Q`040000003h[f`0n:m/08A1M080n:m/00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool01@3oool3000005H0oooo00<0000008aCQ`2<DhL0102<DhL010000000n:m/0?R_K024@G@2
0?R_K0030000003oool0oooo0380oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000F@3oool0
0`000000S5>708aCQ`0408aCQ`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0;40oooo1000001M0?ooo`030000002<DhL0S5>700@0S5>700<000000?R_K03h[f`00`3h[f`00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0[`3oool300000600oooo00<0000008aCQ`2<DhL0102<DhL00`000000
n:m/0?R_K0030?R_K0030000003oool0oooo03@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0
H03oool00`000000S5>708aCQ`0408aCQ`030000003h[f`0n:m/00<0n:m/00<000000?ooo`3oool0
2`3oool2000002P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`1O0?ooo`030000002<
DhL0S5>700@0S5>700<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`090?ooo`0300000028
Bgh0R4]n00800000:03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo05l0oooo00<00000
08aCQ`2<DhL0102<DhL00`000000n:m/0?R_K0030?R_K0030000003oool0oooo00H0oooo0P000003
08Q;OP<00000:03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:80oooo0`00000;0?ooo`030000003oool0oooo05l0oooo00<0000008aC
Q`2<DhL0102<DhL01`000000n:m/0?R_K03h[f`0Q45d0?R_K00000001P3oool20000000308Q;OP00
000000000080000000<0Y[3O000000000000:@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0
oooo05l0oooo00<0000008aCQ`2<DhL0102<DhL01`000000n:m/0?R_K03h[f`0Q45d0?R_K0000000
1P3oool3000000030:J`g`000000000000800000;03oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003o
ool0oooo05l0oooo00<0000008aCQ`2<DhL0102<DhL00`000000n:m/0?R_K0030?R_K0030000003o
ool0oooo00@0oooo00@0R4]n0000000000000000<@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0G`3o
ool00`000000S5>708aCQ`0308aCQ`800000103h[f`00`000000oooo0?ooo`050?ooo`0308Q;OP00
0000000003<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool0
0`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`1O0?ooo`030000002<DhL0
000000<0000000<0T5fA0000000000000`3h[f`00`000000oooo0?ooo`040?ooo`0300000028Bgh0
000000800000<P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo05l0oooo0P000005091M
T@8000000`3h[f`00`000000oooo0?ooo`040?ooo`0300000028Bgh0000000800000<`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900
oooo0`00000N0?ooo`030000003oool0oooo05l0oooo00<00000091MT@2@GI400`00000209I]XP80
00000P3h[f`00`000000oooo0?ooo`030?ooo`D00000=@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q0?ooo`030000
003oool0oooo05l0oooo0`00000409I]XP80000000@0Q45d0000003h[f`000000P3oool300000080
R4]n0`00000f0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0G`3oool00`000000UVfR
09I]XP06000000030?R_K0000000000000<000001028Bgh4000003L0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?ooo`<00000:03o
ool00`000000oooo0?ooo`1O0?ooo`030000002KOK00Vgf`0080Vgf`0P000000102PSL0000000000
0000000508Q;OPL00000>03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo05l0oooo00<0
000009]m/02KOK000P0000040:2=`00300000028Bgh0R4]n0080R4]n0P0000030:F`g`0400000028
Bgh00000000003P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`1P0?ooo`80000000<0
X8g00000000000000P00000308Q;OP<000000`2U/=l30000000308Q;OP000000000003T0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m
0?ooo`<00000<P3oool00`000000oooo0?ooo`1P0?ooo`D000000P28Bgh3000000<0YK3O0P000003
0?ooo`0300000028Bgh0000000D0oooo0`00000c0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?oo
o`3oool0H@3oool600000080YK3O0P0000070?ooo`0400000028Bgh000000?ooo`<0000000@0R4]n
0000000000000000=03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N
0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0640oooo00<00000
0:G1k@0000000`00000;0?ooo`P000000P2U/>000`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool40000
03/0oooo00<000000?ooo`3oool0I@3oool2000000/0oooo100000000`2U/>000000000000020000
03L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0000000/0
oooo1000000l0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000003h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000?`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo1000
00180?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000o0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00
001U0?ooo`<00000C03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R
0?ooo`<00000C`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0
oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000
003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02L
gol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md
000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd
04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0
okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703o
ool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3
000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000
oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j
0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3
000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo
0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J
0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000
XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0
oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo
1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool0
01T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<0
00000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P
0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`00
9@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`00
0000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo
000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4
o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO50800000
00<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o4
0?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo
05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@000000000000800000
00D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo
00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool0
0480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000
RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo
0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?oo
o`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3o
ool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00
001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0
oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo
0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0
oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000
000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0
oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?oo
o`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?oo
o`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?oo
o`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000
oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0
oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo
0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo
00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_
0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?oo
o`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D0
00008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo
1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00
000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`80
0000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000
@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003o
ool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3o
ool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08oo
o`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i
0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0
^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000
oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo
0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00
NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D0
0000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000
H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool0
0`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool20000
03@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000
oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<00000
0?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?oo
o`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3o
ool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000
S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000
T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03o
ool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0
oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo
00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?oo
o`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_
0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0
a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo
1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0
oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003o
ool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l0
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`03
0000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<0
00000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0
olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool0
4P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003o
ool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool5
00000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?oo
o`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/
0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?oo
o`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0
oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P00
00040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3o
ool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000
003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oo
oa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P2
0000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd
0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oo
oa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;no
M018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000
M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq56.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62275 .59417 m .57488 .48108 L .56441 .55395 L p F P
0 g
s
.639 .585 .778 r
.62275 .59417 m .57488 .48108 L .59099 .47566 L p F P
0 g
s
.639 .585 .778 r
.63879 .58917 m .62275 .59417 L p .60316 .52107 L F P
0 g
s
.639 .585 .778 r
.59099 .47566 m .60189 .50154 L p .60316 .52107 L F P
0 g
s
.639 .585 .778 r
.60189 .50154 m .63879 .58917 L p .60316 .52107 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59825 .44551 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.63879 .58917 m .59099 .47566 L .58907 .48977 L p F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .63879 .58917 L .58907 .48977 L F
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59859 .56088 m .61571 .57292 L .59853 .52398 L F
.59521 .52605 m .59853 .52398 L .59366 .5101 L F
.59859 .56088 m .59853 .52398 L .59521 .52605 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59859 .56088 m .59521 .52605 L .59403 .52679 L F
.59521 .52605 m .59366 .5101 L .59403 .52679 L F
.61571 .57292 m .63879 .58917 L .59064 .50152 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.65 .633 .819 r
.59099 .47566 m .57488 .48108 L .56862 .46915 L p F P
0 g
s
.65 .633 .819 r
.57488 .48108 m .59099 .47566 L .58475 .46368 L p F P
0 g
s
.65 .633 .819 r
.56862 .46915 m .58475 .46368 L .59099 .47566 L p F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.971 .686 .43 r
.58475 .46368 m .58586 .46581 L p .58468 .48631 L F P
0 g
s
.971 .686 .43 r
.58382 .48528 m .58475 .46368 L .58468 .48631 L F
.58586 .46581 m .59099 .47566 L p .58907 .48977 L F P
0 g
s
.97 .686 .436 r
.56862 .46915 m .57488 .48108 L p .56441 .55395 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.971 .686 .43 r
.58886 .49133 m .58586 .46581 L .58907 .48977 L F
.58576 .48761 m .58586 .46581 L .58886 .49133 L F
.58468 .48631 m .58476 .48477 L .58576 .48761 L F
.58476 .48477 m .58586 .46581 L .58576 .48761 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.65 .633 .819 r
.58475 .46368 m .56862 .46915 L .57488 .48108 L p F P
0 g
s
.664 .762 .923 r
.58475 .46368 m .56862 .46915 L .56211 .46206 L p F P
0 g
s
.664 .762 .923 r
.56862 .46915 m .58475 .46368 L .5783 .45654 L p F P
0 g
s
.664 .762 .923 r
.56211 .46206 m .5783 .45654 L .58475 .46368 L p F P
0 g
s
.971 .686 .43 r
.5783 .45654 m .58475 .46368 L p .58382 .48528 L F P
0 g
s
.971 .686 .43 r
.57899 .47948 m .5783 .45654 L .58263 .47908 L F
.5799 .48058 m .58263 .47908 L .58382 .48528 L F
.57899 .47948 m .58263 .47908 L .5799 .48058 L F
.662 .743 .91 r
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.97 .686 .436 r
.56211 .46206 m .56862 .46915 L p .56441 .55395 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59904 .47364 L .59902 .47369 L F
.59922 .47861 m .59851 .44948 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65903 .49532 m .62795 .50553 L p .62571 .50206 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .65903 .49532 L .62571 .50206 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .58456 .51979 L p .62398 .49939 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58907 .48977 m .58385 .52816 L p .58829 .53336 L F P
0 g
s
.971 .686 .43 r
.58793 .55339 m .59859 .56088 L .59614 .54254 L F
.59027 .53568 m .59614 .54254 L .59273 .51711 L F
.58793 .55339 m .59614 .54254 L .59027 .53568 L F
.58808 .54546 m .59273 .51711 L .58907 .48977 L F
.58793 .55339 m .58873 .54733 L .58808 .54546 L F
.58873 .54733 m .59273 .51711 L .58808 .54546 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58334 .53198 m .58468 .48631 L .58886 .49133 L F
.58108 .54856 m .58222 .52881 L .58334 .53198 L F
.58222 .52881 m .58468 .48631 L .58334 .53198 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64362 .48655 L .64177 .49423 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64362 .48655 m .65017 .48307 L .64177 .49423 L F
.65017 .48307 m .6503 .48587 L .64177 .49423 L F
.61977 .49287 m .6567 .4796 L .62282 .49759 L F
.59064 .50152 m .60054 .49823 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .60058 .49925 L .59087 .50324 L F
.61348 .49394 m .61375 .49503 L .59087 .50324 L F
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59931 .48446 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .61348 .49394 L p .60058 .49925 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.662 .743 .91 r
.58423 .48352 m .59926 .47911 L .59738 .48372 L F
.58233 .48349 m .585 .4828 L .58423 .48352 L F
.585 .4828 m .59926 .47911 L .58423 .48352 L F
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .60459 .48131 L p .59972 .48431 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60528 .4823 L .59972 .48431 L F
.59964 .48297 m .59972 .48431 L .59931 .48446 L F
.862 .58 .51 r
.59806 .43102 m .59922 .47861 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59926 .47911 m .59989 .47895 L .59935 .47997 L F
.59926 .47911 m .59935 .47997 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59989 .47895 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59935 .47997 L F P
0 g
s
.662 .743 .91 r
.59989 .47895 m .59964 .48297 L .59935 .47997 L F
.788 .614 .051 r
.59894 .47099 m .59827 .45943 L .59851 .47141 L F
.862 .58 .51 r
.60718 .46822 m .59922 .47861 L .6042 .48112 L F
.788 .614 .051 r
.59913 .47771 m .59894 .47099 L .59894 .47579 L F
.293 .138 .492 r
.64856 .47125 m .64925 .46312 L .64821 .46744 L F
.58 .409 .614 r
.61348 .49394 m .6567 .4796 L p .61375 .49503 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .59064 .50152 L p .60499 .48662 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.649 .47615 m .64955 .47034 L .64856 .47125 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64955 .47034 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64955 .47034 m .64925 .46312 L p .64856 .47125 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60528 .4823 L F P
0 g
s
.628 .547 .744 r
.65179 .46551 m .65316 .46946 L p .64951 .47082 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.628 .547 .744 r
.60803 .48621 m .64929 .4667 L .64951 .47082 L F
.64929 .4667 m .65179 .46551 L .64951 .47082 L F
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60499 .48662 m .64595 .48106 L .61923 .49203 L F
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.5863 .48916 m .59931 .48446 L .60499 .48662 L F
.59931 .48446 m .65179 .46551 L .60499 .48662 L F
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59989 .47895 m .64926 .46617 L .60459 .48131 L F
.65179 .46551 m .64927 .46636 L p .64926 .46617 L F P
0 g
s
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64926 .46617 L F P
0 g
s
.628 .547 .744 r
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.739 .574 0 r
.64888 .45912 m .64927 .46636 L .64911 .46411 L F
.662 .743 .91 r
.58056 .48137 m .58839 .47962 L .58233 .48349 L F
.58839 .47962 m .65179 .46551 L .585 .4828 L F
.58839 .47962 m .585 .4828 L .58233 .48349 L F
.59907 .4771 m .64896 .46192 L .59908 .47724 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59851 .47141 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.662 .743 .91 r
.60002 .47549 m .64896 .46192 L .60101 .47651 L F
.60002 .47549 m .60101 .47651 L .59729 .47764 L F
.5955 .47674 m .60002 .47549 L .59729 .47764 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59894 .47579 m .6437 .4592 L .64896 .46192 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .6437 .4592 L F P
0 g
s
.662 .743 .91 r
.59891 .4755 m .64368 .4592 L .59894 .47579 L F
.64368 .4592 m .64612 .45831 L .6437 .4592 L F
.64368 .4592 m .6437 .4592 L .59894 .47579 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .64612 .45831 L p .5955 .47674 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60212 .47396 L .60797 .48372 L F
0 0 0 r
.59897 .47477 m .63145 .46416 L .6433 .45929 L F
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60464 .47448 L F
.276 .121 .482 r
.60212 .47396 m .60348 .47361 L .60797 .48372 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63145 .46416 L .59897 .47477 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60348 .47361 L F P
0 g
s
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63145 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.59729 .47764 m .59907 .4771 L .59908 .47724 L F
.5955 .47674 m .59891 .4755 L .59894 .47579 L F
.58023 .48097 m .59383 .4759 L .5955 .47674 L F
.57174 .48333 m .5799 .48058 L p .58023 .48097 L F P
0 g
s
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58023 .48097 L F P
0 g
s
.664 .762 .923 r
.5783 .45654 m .56211 .46206 L .56862 .46915 L p F P
0 g
s
.547 .905 .968 r
.5783 .45654 m .56211 .46206 L .55609 .46068 L p F P
0 g
s
.547 .905 .968 r
.56211 .46206 m .5783 .45654 L .57235 .45512 L p F P
0 g
s
.547 .905 .968 r
.55609 .46068 m .57235 .45512 L .5783 .45654 L p F P
0 g
s
.971 .686 .43 r
.57235 .45512 m .5783 .45654 L p .57899 .47948 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .5955 .47674 L .59729 .47764 L F
.57174 .48333 m .58023 .48097 L .58056 .48137 L F
.58023 .48097 m .5955 .47674 L .58056 .48137 L F
.971 .686 .43 r
.56762 .45969 m .57235 .45512 L p .57408 .47359 L F P
0 g
s
0 0 0 r
.57913 .48101 m .57918 .48098 L .57174 .48333 L F
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57918 .48098 L F P
0 g
s
.971 .686 .43 r
.57904 .48106 m .5799 .48058 L .58382 .48528 L F
0 0 0 r
.5985 .47488 m .5799 .48058 L .57918 .48098 L F
.971 .686 .43 r
.58197 .52808 m .57904 .48106 L .58382 .48528 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .58032 .5234 L .58197 .52808 L F
.58032 .5234 m .57904 .48106 L .58197 .52808 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57523 .48342 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .57509 .4844 L .57904 .48106 L F
.57509 .4844 m .57527 .48314 L .57904 .48106 L F
0 0 0 r
.59878 .47423 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59851 .47141 L F P
0 g
s
.788 .614 .051 r
.59894 .47579 m .59851 .47141 L .59892 .49209 L F
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60348 .47361 L F
.481 .196 .403 r
.60643 .47765 m .60464 .47448 L .57523 .48342 L F
.57511 .48421 m .57523 .48342 L .56706 .4859 L F
.60643 .47765 m .57523 .48342 L .57511 .48421 L F
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .57511 .48421 L .56706 .4859 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56469 .46982 m .56762 .45969 L p .57149 .48523 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .57837 .53069 L .57509 .4844 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57837 .53069 m .57364 .49447 L .57509 .4844 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
0 0 0 r
.64612 .45831 m .59878 .47423 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.628 .547 .744 r
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.6314 .46417 m .63567 .46278 L .63145 .46416 L F
.63567 .46278 m .64183 .46076 L .63568 .46277 L F
.63567 .46278 m .63568 .46277 L .63145 .46416 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .58382 .48528 L .58468 .48631 L F
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57837 .53069 m .57208 .50535 L .57328 .49703 L F
.58108 .54856 m .58008 .54376 L .57837 .53069 L F
.58008 .54376 m .57208 .50535 L .57837 .53069 L F
.57837 .53069 m .57328 .49703 L .57364 .49447 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.481 .196 .403 r
.6409 .46919 m .64183 .46076 L p .58486 .48794 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .57527 .48314 L .57523 .48342 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .59912 .47473 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .63045 .46454 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63045 .46454 L .59912 .47473 L F
.63519 .463 m .63567 .46278 L .6314 .46417 L F
.63045 .46454 m .6314 .46417 L .59912 .47473 L F
.63519 .463 m .6314 .46417 L .63045 .46454 L F
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62346 .46721 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .62346 .46721 L .62371 .47453 L F
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62346 .46721 L .62406 .46699 L F
.62346 .46721 m .61733 .28734 L .62406 .46699 L F
.542 .321 .529 r
.61733 .28734 m .62353 .47853 L .60797 .48372 L p F P
0 g
s
.481 .196 .403 r
.64057 .4721 m .6409 .46919 L p .62293 .47586 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57369 .49414 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .6409 .46919 L .58486 .48794 L F
.5654 .49723 m .57369 .49414 L .57383 .4932 L F
.57369 .49414 m .6409 .46919 L .57383 .4932 L F
.971 .686 .43 r
.56551 .5017 m .56394 .48439 L p .57119 .51155 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .57047 .51663 L .57119 .51155 L F
.57047 .51663 m .56551 .5017 L .57119 .51155 L F
.56394 .48439 m .56469 .46982 L p .57208 .50535 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .57119 .51155 L .57208 .50535 L F
.57119 .51155 m .56394 .48439 L .57208 .50535 L F
.481 .196 .403 r
.57369 .49414 m .62137 .47852 L .62293 .47586 L F
.57364 .49447 m .62137 .47852 L p .57369 .49414 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62293 .47586 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57328 .49703 m .56984 .48614 L .57149 .48523 L F
.56984 .48614 m .56469 .46982 L .57149 .48523 L F
.57208 .50535 m .56469 .46982 L .57328 .49703 L F
.57509 .4844 m .57499 .4833 L .57527 .48314 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57511 .48421 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57509 .4844 m .57149 .48523 L .57499 .4833 L F
.57328 .49703 m .57149 .48523 L .57509 .4844 L F
0 0 0 r
.57486 .48296 m .57464 .48242 L .57174 .48333 L F
.57579 .48286 m .57464 .48242 L .57486 .48296 L F
.57579 .48286 m .57913 .48101 L .57464 .48242 L F
.971 .686 .43 r
.57499 .4833 m .56876 .4672 L .57408 .47359 L F
.57149 .48523 m .56876 .4672 L .57499 .4833 L F
.56876 .4672 m .56762 .45969 L .57408 .47359 L F
.57904 .48106 m .57899 .47948 L .5799 .48058 L F
0 0 0 r
.59848 .47493 m .5985 .47488 L .57918 .48098 L F
.59848 .47493 m .57918 .48098 L .57913 .48101 L F
.971 .686 .43 r
.57904 .48106 m .57408 .47359 L .57899 .47948 L F
.57499 .4833 m .57408 .47359 L .57904 .48106 L F
.57408 .47359 m .57235 .45512 L .57899 .47948 L F
.788 .614 .051 r
.59728 .40988 m .59839 .47026 L .59851 .47141 L F
.59894 .47099 m .59728 .40988 L .59827 .45943 L F
.59902 .47369 m .59851 .44948 L .59825 .44551 L F
.59904 .47364 m .59851 .44948 L .59902 .47369 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.276 .121 .482 r
.60738 .46185 m .60767 .47254 L p .60094 .46788 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.60094 .46788 m .60767 .47254 L .60407 .47346 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
.276 .121 .482 r
.60094 .46788 m .60407 .47346 L .60348 .47361 L F
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59848 .47493 L F P
0 g
s
0 0 0 r
.60407 .47346 m .59912 .47473 L .59848 .47493 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.276 .121 .482 r
.59936 .46936 m .60094 .46788 L .60348 .47361 L F
.59936 .46936 m .60348 .47361 L .60212 .47396 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63145 .46416 m .63568 .46277 L .63892 .46129 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63568 .46277 m .64183 .46076 L .6433 .45929 L F
.276 .121 .482 r
.59926 .47469 m .59936 .46936 L .60212 .47396 L F
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.276 .121 .482 r
.60278 .29273 m .60738 .46185 L p .59936 .46936 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64911 .46411 L F P
0 g
s
.739 .574 0 r
.64927 .46636 m .64974 .47496 L .64911 .46411 L F
.64986 .48379 m .64875 .4568 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.788 .614 .051 r
.59629 .3832 m .59839 .47026 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59851 .44948 m .59511 .31004 L p .59825 .44551 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59629 .3832 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.65017 .48307 m .6567 .4796 L .6503 .48587 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .58793 .55339 L .58829 .53336 L F
.58385 .52816 m .58108 .54856 L p .58829 .53336 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
0 0 0 r
.57579 .48286 m .59848 .47493 L .57913 .48101 L F
.97 .686 .436 r
.62275 .59417 m .62515 .60088 L .62706 .60844 L p F P
0 g
s
.613 .491 .69 r
.64312 .60347 m .62706 .60844 L .62688 .60773 L p F P
0 g
s
.613 .491 .69 r
.64143 .60323 m .64312 .60347 L .62688 .60773 L F
.62515 .60088 m .64119 .5959 L .64229 .60021 L p F P
0 g
s
.595 .438 .639 r
.65899 .59717 m .64284 .60217 L .64294 .60276 L p F P
0 g
s
.613 .491 .69 r
.64294 .60276 m .64312 .60347 L p .64143 .60323 L F P
0 g
s
.593 .434 .635 r
.64442 .61131 m .62834 .61626 L .62706 .60844 L p F P
0 g
s
.593 .434 .635 r
.62706 .60844 m .64312 .60347 L .64442 .61131 L p F P
0 g
s
.593 .434 .635 r
.64312 .60347 m .62706 .60844 L .62834 .61626 L p F P
0 g
s
.613 .491 .69 r
.62706 .60844 m .64312 .60347 L .64229 .60021 L p F P
0 g
s
.613 .491 .69 r
.64229 .60021 m .64119 .5959 L p .63314 .60305 L F P
0 g
s
.613 .491 .69 r
.63314 .60305 m .62706 .60844 L .64229 .60021 L F
.64119 .5959 m .62515 .60088 L .62706 .60844 L p F P
0 g
s
.631 .551 .746 r
.64119 .5959 m .62515 .60088 L .62275 .59417 L p F P
0 g
s
.631 .551 .746 r
.62515 .60088 m .64119 .5959 L .6407 .59451 L p F P
0 g
s
.639 .582 .775 r
.65651 .58831 m .64037 .59334 L .63973 .59178 L p F P
0 g
s
.631 .551 .746 r
.63973 .59178 m .63879 .58917 L p .63348 .59372 L F P
0 g
s
.631 .551 .746 r
.63879 .58917 m .62275 .59417 L .62368 .59678 L p F P
0 g
s
.631 .551 .746 r
.62368 .59678 m .62515 .60088 L p .63348 .59372 L F P
0 g
s
.631 .551 .746 r
.63879 .58917 m .62368 .59678 L .63348 .59372 L F
.62275 .59417 m .63879 .58917 L .6407 .59451 L p F P
0 g
s
.631 .551 .746 r
.6407 .59451 m .64119 .5959 L p .63739 .59554 L F P
0 g
s
.631 .551 .746 r
.62275 .59417 m .6407 .59451 L .63739 .59554 L F
.618 .506 .705 r
.64229 .60021 m .6407 .59451 L p .65485 .59632 L F P
0 g
s
.618 .506 .705 r
.6407 .59451 m .64037 .59334 L p .64284 .59384 L F P
0 g
s
.618 .506 .705 r
.64284 .59384 m .65485 .59632 L .6407 .59451 L F
.631 .551 .746 r
.6407 .59451 m .63973 .59178 L p .62795 .59848 L F P
0 g
s
.631 .551 .746 r
.63348 .59372 m .62795 .59848 L .63973 .59178 L F
.62795 .59848 m .62515 .60088 L .6407 .59451 L F
.613 .491 .69 r
.64229 .60021 m .64294 .60276 L p .63537 .60236 L F P
0 g
s
.613 .491 .69 r
.63537 .60236 m .64294 .60276 L .64143 .60323 L F
.62515 .60088 m .64229 .60021 L .63537 .60236 L F
.971 .686 .43 r
.63879 .58917 m .64119 .5959 L .64312 .60347 L p F P
0 g
s
.613 .491 .69 r
.62688 .60773 m .62515 .60088 L p .64143 .60323 L F P
0 g
s
.569 .372 .574 r
.64499 .6188 m .62887 .62374 L .6284 .61723 L p F P
0 g
s
.569 .372 .574 r
.6284 .61723 m .62834 .61626 L p .63048 .61659 L F P
0 g
s
.569 .372 .574 r
.63048 .61659 m .64499 .6188 L .6284 .61723 L F
.62834 .61626 m .64442 .61131 L .64443 .61142 L p F P
0 g
s
.566 .364 .566 r
.66063 .60653 m .64445 .61151 L .6445 .61228 L p F P
0 g
s
.569 .372 .574 r
.6445 .61228 m .64499 .6188 L p .63048 .61659 L F P
0 g
s
.569 .372 .574 r
.64443 .61142 m .6445 .61228 L p .62858 .6163 L F P
0 g
s
.569 .372 .574 r
.62858 .6163 m .6445 .61228 L .63048 .61659 L F
.62834 .61626 m .64443 .61142 L .62858 .6163 L F
.64442 .61131 m .62834 .61626 L .62834 .61637 L p F P
0 g
s
.569 .372 .574 r
.62834 .61637 m .62887 .62374 L p .6442 .61149 L F P
0 g
s
.569 .372 .574 r
.64442 .61131 m .62834 .61637 L .6442 .61149 L F
.595 .438 .639 r
.66063 .60653 m .64445 .61151 L .64443 .61142 L p F P
0 g
s
.593 .434 .635 r
.62834 .61626 m .64442 .61131 L .64312 .60347 L p F P
0 g
s
.971 .686 .43 r
.64312 .60347 m .64442 .61131 L p .63879 .58917 L F P
0 g
s
.569 .372 .574 r
.62887 .62374 m .64499 .6188 L .64442 .61131 L p F P
0 g
s
.595 .438 .639 r
.64443 .61142 m .64294 .60276 L p .66044 .60649 L F P
0 g
s
.595 .438 .639 r
.66044 .60649 m .66063 .60653 L .64443 .61142 L F
.535 .293 .494 r
.62887 .62374 m .64499 .6188 L .64497 .61961 L p F P
0 g
s
.535 .293 .494 r
.64489 .62201 m .64479 .62537 L p .63664 .62453 L F P
0 g
s
.535 .293 .494 r
.64497 .61961 m .64489 .62201 L p .63083 .62394 L F P
0 g
s
.535 .293 .494 r
.62887 .62374 m .64497 .61961 L .63083 .62394 L F
.64499 .6188 m .62887 .62374 L .62884 .62455 L p F P
0 g
s
.535 .293 .494 r
.62884 .62455 m .62863 .6303 L p .64297 .62022 L F P
0 g
s
.535 .293 .494 r
.64499 .6188 m .62884 .62455 L .64297 .62022 L F
.566 .364 .566 r
.66124 .61538 m .64502 .62034 L .64497 .61961 L p F P
0 g
s
.535 .293 .494 r
.62863 .6303 m .64479 .62537 L .64489 .62201 L p F P
0 g
s
.535 .293 .494 r
.64489 .62201 m .64499 .6188 L p .63698 .62443 L F P
0 g
s
.535 .293 .494 r
.63698 .62443 m .62863 .6303 L .64489 .62201 L F
.52 .261 .462 r
.66124 .61538 m .64502 .62034 L .64489 .62201 L p F P
0 g
s
.971 .686 .43 r
.64489 .62201 m .64479 .62537 L p .64469 .62477 L F P
0 g
s
.535 .293 .494 r
.63083 .62394 m .64489 .62201 L .63664 .62453 L F
.64479 .62537 m .62863 .6303 L .62887 .62374 L p F P
0 g
s
.476 .17 .368 r
.62863 .6303 m .64479 .62537 L .64456 .62658 L p F P
0 g
s
.476 .17 .368 r
.64456 .62658 m .64382 .63048 L p .63222 .63034 L F P
0 g
s
.476 .17 .368 r
.62863 .6303 m .64456 .62658 L .63222 .63034 L F
.64479 .62537 m .62863 .6303 L .62838 .63151 L p F P
0 g
s
.476 .17 .368 r
.62838 .63151 m .62761 .63541 L p .6407 .62775 L F P
0 g
s
.476 .17 .368 r
.64479 .62537 m .62838 .63151 L .6407 .62775 L F
.52 .261 .462 r
.66076 .62272 m .64448 .62768 L .64456 .62658 L p F P
0 g
s
.476 .17 .368 r
.62761 .63541 m .64382 .63048 L .64479 .62537 L p F P
0 g
s
.971 .686 .43 r
.64479 .62537 m .64456 .62658 L p .64469 .62477 L F P
0 g
s
.52 .261 .462 r
.64456 .62658 m .64489 .62201 L p .65766 .62258 L F P
0 g
s
.52 .261 .462 r
.65766 .62258 m .66076 .62272 L .64456 .62658 L F
.971 .686 .43 r
.63879 .58917 m .64469 .62477 L .64382 .63048 L F
.64456 .62658 m .64382 .63048 L p .64469 .62477 L F P
0 g
s
.52 .261 .462 r
.64489 .62201 m .64456 .62658 L p .65743 .61818 L F P
0 g
s
.52 .261 .462 r
.64456 .62658 m .64448 .62768 L p .64699 .62584 L F P
0 g
s
.52 .261 .462 r
.65743 .61818 m .64456 .62658 L .64699 .62584 L F
.66124 .61538 m .64489 .62201 L .65743 .61818 L F
.971 .686 .43 r
.64499 .6188 m .64489 .62201 L p .63879 .58917 L F P
0 g
s
.971 .686 .43 r
.64442 .61131 m .64499 .6188 L p .63879 .58917 L F P
0 g
s
.566 .364 .566 r
.64497 .61961 m .6445 .61228 L p .65971 .6151 L F P
0 g
s
.566 .364 .566 r
.65971 .6151 m .66124 .61538 L .64497 .61961 L F
.971 .686 .43 r
.63879 .58917 m .64489 .62201 L .64469 .62477 L F
.52 .261 .462 r
.64489 .62201 m .64502 .62034 L p .64858 .62088 L F P
0 g
s
.52 .261 .462 r
.64858 .62088 m .66076 .62272 L .64489 .62201 L F
.566 .364 .566 r
.6445 .61228 m .64497 .61961 L p .65927 .60773 L F P
0 g
s
.566 .364 .566 r
.64497 .61961 m .64502 .62034 L p .64631 .6192 L F P
0 g
s
.566 .364 .566 r
.65927 .60773 m .64497 .61961 L .64631 .6192 L F
.66063 .60653 m .6445 .61228 L .65927 .60773 L F
.595 .438 .639 r
.64294 .60276 m .64443 .61142 L p .65806 .59808 L F P
0 g
s
.595 .438 .639 r
.64443 .61142 m .64445 .61151 L p .64459 .61137 L F P
0 g
s
.595 .438 .639 r
.65806 .59808 m .64443 .61142 L .64459 .61137 L F
.566 .364 .566 r
.6445 .61228 m .64445 .61151 L p .6459 .61185 L F P
0 g
s
.566 .364 .566 r
.6459 .61185 m .66124 .61538 L .6445 .61228 L F
.476 .17 .368 r
.64382 .63048 m .62761 .63541 L .62863 .6303 L p F P
0 g
s
.337 0 .107 r
.62761 .63541 m .64382 .63048 L .64215 .63372 L p F P
0 g
s
.337 0 .107 r
.64382 .63048 m .62761 .63541 L .62589 .63866 L p F P
0 g
s
.337 0 .107 r
.62589 .63866 m .64215 .63372 L .64382 .63048 L p F P
0 g
s
.971 .686 .43 r
.63727 .63367 m .63445 .63034 L .63879 .58917 L p F P
0 g
s
.337 0 .107 r
.64215 .63372 m .62589 .63866 L .62761 .63541 L p F P
0 g
s
0 0 0 r
.62589 .63866 m .64215 .63372 L .63991 .63482 L p F P
0 g
s
0 0 0 r
.64215 .63372 m .62589 .63866 L .62361 .63977 L p F P
0 g
s
0 0 0 r
.62361 .63977 m .63991 .63482 L .64215 .63372 L p F P
0 g
s
.971 .686 .43 r
.63991 .63482 m .63727 .63367 L p .63879 .58917 L F P
0 g
s
.971 .686 .43 r
.64215 .63372 m .63991 .63482 L p .63879 .58917 L F P
0 g
s
.971 .686 .43 r
.64382 .63048 m .64215 .63372 L p .63879 .58917 L F P
0 g
s
.97 .686 .436 r
.62095 .63863 m .61811 .63532 L .62275 .59417 L p F P
0 g
s
.97 .686 .436 r
.62361 .63977 m .62095 .63863 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62589 .63866 m .62361 .63977 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62761 .63541 m .62589 .63866 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62863 .6303 m .62761 .63541 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62887 .62374 m .62863 .6303 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62834 .61626 m .62887 .62374 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.62706 .60844 m .62834 .61626 L p .62275 .59417 L F P
0 g
s
.97 .686 .436 r
.61811 .63532 m .62275 .59417 L p .56441 .55395 L F P
0 g
s
.971 .686 .43 r
.63445 .63034 m .63879 .58917 L p .58108 .54856 L F P
0 g
s
.639 .582 .775 r
.65346 .58094 m .63732 .58599 L .63973 .59178 L p F P
0 g
s
.639 .582 .775 r
.63973 .59178 m .64037 .59334 L p .64314 .59071 L F P
0 g
s
.639 .582 .775 r
.65346 .58094 m .63973 .59178 L .64314 .59071 L F
.63973 .59178 m .63732 .58599 L p .65243 .58782 L F P
0 g
s
.639 .582 .775 r
.65243 .58782 m .65651 .58831 L .63973 .59178 L F
.618 .506 .705 r
.65651 .58831 m .64037 .59334 L .6407 .59451 L p F P
0 g
s
.618 .506 .705 r
.6407 .59451 m .64229 .60021 L p .65408 .59035 L F P
0 g
s
.618 .506 .705 r
.65651 .58831 m .6407 .59451 L .65408 .59035 L F
.64229 .60021 m .64284 .60217 L p .64586 .5991 L F P
0 g
s
.618 .506 .705 r
.65651 .58831 m .64229 .60021 L .64586 .5991 L F
.595 .438 .639 r
.65899 .59717 m .64294 .60276 L .65806 .59808 L F
.618 .506 .705 r
.65899 .59717 m .64284 .60217 L .64229 .60021 L p F P
0 g
s
.618 .506 .705 r
.65485 .59632 m .65899 .59717 L .64229 .60021 L F
.595 .438 .639 r
.64294 .60276 m .64284 .60217 L p .64397 .60244 L F P
0 g
s
.595 .438 .639 r
.64397 .60244 m .66063 .60653 L .64294 .60276 L F
.971 .686 .43 r
.64037 .59334 m .64284 .60217 L p .62519 .59025 L F P
0 g
s
.971 .686 .43 r
.63732 .58599 m .64037 .59334 L p .62519 .59025 L F P
0 g
s
.618 .506 .705 r
.64037 .59334 m .65651 .58831 L .65899 .59717 L p F P
0 g
s
.639 .582 .775 r
.64037 .59334 m .65651 .58831 L .65346 .58094 L p F P
0 g
s
.971 .686 .43 r
.64284 .60217 m .64445 .61151 L p .62519 .59025 L F P
0 g
s
.595 .438 .639 r
.64284 .60217 m .65899 .59717 L .66063 .60653 L p F P
0 g
s
.618 .506 .705 r
.64284 .60217 m .65899 .59717 L .65651 .58831 L p F P
0 g
s
.971 .686 .43 r
.63401 .58093 m .63732 .58599 L p .62519 .59025 L F P
0 g
s
.639 .582 .775 r
.63732 .58599 m .65346 .58094 L .65651 .58831 L p F P
0 g
s
.657 .686 .866 r
.65346 .58094 m .63732 .58599 L .63401 .58093 L p F P
0 g
s
.657 .686 .866 r
.63732 .58599 m .65346 .58094 L .65018 .57585 L p F P
0 g
s
.657 .686 .866 r
.65018 .57585 m .63401 .58093 L .63732 .58599 L p F P
0 g
s
.971 .686 .43 r
.64445 .61151 m .64502 .62034 L p .62519 .59025 L F P
0 g
s
.566 .364 .566 r
.64445 .61151 m .66063 .60653 L .66124 .61538 L p F P
0 g
s
.595 .438 .639 r
.64445 .61151 m .66063 .60653 L .65899 .59717 L p F P
0 g
s
.971 .686 .43 r
.63082 .57872 m .63401 .58093 L p .62519 .59025 L F P
0 g
s
.657 .686 .866 r
.63401 .58093 m .65018 .57585 L .65346 .58094 L p F P
0 g
s
.635 .846 .981 r
.65018 .57585 m .63401 .58093 L .63082 .57872 L p F P
0 g
s
.635 .846 .981 r
.63401 .58093 m .65018 .57585 L .64702 .57363 L p F P
0 g
s
.635 .846 .981 r
.64702 .57363 m .63082 .57872 L .63401 .58093 L p F P
0 g
s
.972 .685 .423 r
.65651 .58831 m .65899 .59717 L p .64154 .58513 L F P
0 g
s
.972 .685 .423 r
.65346 .58094 m .65651 .58831 L p .64154 .58513 L F P
0 g
s
.972 .685 .423 r
.65899 .59717 m .66063 .60653 L p .64154 .58513 L F P
0 g
s
.972 .685 .423 r
.65018 .57585 m .65346 .58094 L p .64154 .58513 L F P
0 g
s
.971 .686 .43 r
.64502 .62034 m .64448 .62768 L p .62519 .59025 L F P
0 g
s
.52 .261 .462 r
.64502 .62034 m .66124 .61538 L .66076 .62272 L p F P
0 g
s
.566 .364 .566 r
.64502 .62034 m .66124 .61538 L .66063 .60653 L p F P
0 g
s
.972 .685 .423 r
.66063 .60653 m .66124 .61538 L p .64154 .58513 L F P
0 g
s
.971 .686 .43 r
.62809 .57965 m .63082 .57872 L p .62519 .59025 L F P
0 g
s
.635 .846 .981 r
.63082 .57872 m .64702 .57363 L .65018 .57585 L p F P
0 g
s
0 0 0 r
.64702 .57363 m .63082 .57872 L .62809 .57965 L p F P
0 g
s
0 0 0 r
.63082 .57872 m .64702 .57363 L .64434 .57454 L p F P
0 g
s
0 0 0 r
.64434 .57454 m .62809 .57965 L .63082 .57872 L p F P
0 g
s
.972 .685 .423 r
.64702 .57363 m .65018 .57585 L p .64154 .58513 L F P
0 g
s
.52 .261 .462 r
.64448 .62768 m .66076 .62272 L .66124 .61538 L p F P
0 g
s
.972 .685 .423 r
.66124 .61538 m .66076 .62272 L p .64154 .58513 L F P
0 g
s
0 0 0 r
.63991 .63482 m .62361 .63977 L .62589 .63866 L p F P
0 g
s
.583 .884 .992 r
.63727 .63367 m .62095 .63863 L .62361 .63977 L p F P
0 g
s
.583 .884 .992 r
.62361 .63977 m .63991 .63482 L .63727 .63367 L p F P
0 g
s
.583 .884 .992 r
.63991 .63482 m .62361 .63977 L .62095 .63863 L p F P
0 g
s
.655 .745 .916 r
.63445 .63034 m .61811 .63532 L .62095 .63863 L p F P
0 g
s
.655 .745 .916 r
.62095 .63863 m .63727 .63367 L .63445 .63034 L p F P
0 g
s
.655 .745 .916 r
.63727 .63367 m .62095 .63863 L .61811 .63532 L p F P
0 g
s
.583 .884 .992 r
.62095 .63863 m .63727 .63367 L .63991 .63482 L p F P
0 g
s
.654 .684 .866 r
.63445 .63034 m .61811 .63532 L p .61085 .61831 L F P
0 g
s
.654 .684 .866 r
.58108 .54856 m .62396 .61427 L p .61085 .61831 L F P
0 g
s
.654 .684 .866 r
.62396 .61427 m .63445 .63034 L p .61085 .61831 L F P
0 g
s
.526 .275 .479 r
.62519 .59025 m .64154 .58513 L p .63676 .61032 L F P
0 g
s
.655 .745 .916 r
.61811 .63532 m .63445 .63034 L .63727 .63367 L p F P
0 g
s
.971 .686 .43 r
.62876 .71862 m .64448 .62768 L .62519 .59025 L p F P
0 g
s
.971 .686 .43 r
.61953 .70117 m .62876 .71862 L p .62519 .59025 L F P
0 g
s
.526 .275 .479 r
.61953 .70117 m .62396 .61427 L p .63676 .61032 L F P
0 g
s
.526 .275 .479 r
.62396 .61427 m .62519 .59025 L p .63676 .61032 L F P
0 g
s
.483 .184 .382 r
.62876 .71862 m .64448 .62768 L .66076 .62272 L p F P
0 g
s
.972 .685 .423 r
.64434 .57454 m .64702 .57363 L p .64154 .58513 L F P
0 g
s
0 0 0 r
.62809 .57965 m .64434 .57454 L .64702 .57363 L p F P
0 g
s
.971 .686 .43 r
.62519 .59025 m .62613 .58363 L .62809 .57965 L p F P
0 g
s
.341 0 .122 r
.64434 .57454 m .62809 .57965 L .62613 .58363 L p F P
0 g
s
.341 0 .122 r
.62809 .57965 m .64434 .57454 L .64243 .57851 L p F P
0 g
s
.341 0 .122 r
.64243 .57851 m .62613 .58363 L .62809 .57965 L p F P
0 g
s
.483 .184 .382 r
.66076 .62272 m .64581 .7137 L .62876 .71862 L p F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .66076 .62272 L .64154 .58513 L p F P
0 g
s
.972 .685 .423 r
.64154 .58513 m .64243 .57851 L .64434 .57454 L p F P
0 g
s
.341 0 .122 r
.62613 .58363 m .64243 .57851 L .64434 .57454 L p F P
0 g
s
.491 .204 .405 r
.64243 .57851 m .62613 .58363 L .62519 .59025 L p F P
0 g
s
.491 .204 .405 r
.62613 .58363 m .64243 .57851 L .64154 .58513 L p F P
0 g
s
.491 .204 .405 r
.64154 .58513 m .62519 .59025 L .62613 .58363 L p F P
0 g
s
.491 .204 .405 r
.62519 .59025 m .64154 .58513 L .64243 .57851 L p F P
0 g
s
.654 .684 .866 r
.61811 .63532 m .56441 .55395 L .58108 .54856 L p F P
0 g
s
.97 .686 .436 r
.55609 .46068 m .56211 .46206 L p .56441 .55395 L F P
0 g
s
.547 .905 .968 r
.57235 .45512 m .55609 .46068 L .56211 .46206 L p F P
0 g
s
.972 .685 .423 r
.64246 .70731 m .64581 .7137 L p .64481 .68337 L F P
0 g
s
.972 .685 .423 r
.63667 .69976 m .63662 .69618 L .63999 .7026 L p F P
0 g
s
.972 .685 .423 r
.63999 .7026 m .64581 .7137 L p .6398 .70453 L F P
0 g
s
.972 .685 .423 r
.6398 .70453 m .63667 .69976 L .63999 .7026 L F
.438 .097 .289 r
.62876 .71862 m .64581 .7137 L .64519 .71597 L p F P
0 g
s
.438 .097 .289 r
.64581 .7137 m .62876 .71862 L .62811 .72089 L p F P
0 g
s
.507 .235 .436 r
.64183 .71376 m .63325 .71624 L p .64168 .71522 L F P
0 g
s
.971 .686 .43 r
.61956 .70475 m .61953 .70117 L .62876 .71862 L p F P
0 g
s
.971 .686 .43 r
.61999 .70867 m .61956 .70475 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62079 .7126 m .61999 .70867 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62188 .71619 m .62079 .7126 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62317 .71916 m .62188 .71619 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62456 .72124 m .62317 .71916 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62591 .72226 m .62456 .72124 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62713 .72214 m .62591 .72226 L p .62876 .71862 L F P
0 g
s
.971 .686 .43 r
.62876 .71862 m .62811 .72089 L .62713 .72214 L p F P
0 g
s
.438 .097 .289 r
.64519 .71597 m .62811 .72089 L .62876 .71862 L p F P
0 g
s
.438 .097 .289 r
.62811 .72089 m .64519 .71597 L .64581 .7137 L p F P
0 g
s
.507 .235 .436 r
.63325 .71624 m .63301 .71863 L p .64159 .71616 L F P
0 g
s
.972 .685 .423 r
.64169 .7163 m .64159 .71616 L p .64581 .7137 L F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .64159 .71616 L .6418 .71407 L F
.236 0 0 r
.62811 .72089 m .64519 .71597 L .64423 .71722 L p F P
0 g
s
.236 0 0 r
.64519 .71597 m .62811 .72089 L .62713 .72214 L p F P
0 g
s
.236 0 0 r
.62713 .72214 m .64423 .71722 L .64519 .71597 L p F P
0 g
s
.972 .685 .423 r
.64303 .71733 m .64169 .7163 L p .64581 .7137 L F P
0 g
s
.972 .685 .423 r
.64423 .71722 m .64303 .71733 L p .64581 .7137 L F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .64519 .71597 L .64423 .71722 L p F P
0 g
s
.507 .235 .436 r
.64712 .71456 m .64168 .71522 L .64159 .71616 L F
.64168 .71522 m .63325 .71624 L .64159 .71616 L F
.972 .685 .423 r
.64159 .71616 m .64031 .71421 L p .6418 .71407 L F P
0 g
s
.647 .686 .873 r
.62317 .71916 m .62446 .72109 L p .63237 .71766 L F P
0 g
s
.647 .686 .873 r
.63173 .71669 m .62317 .71916 L p .63237 .71766 L F P
0 g
s
.972 .685 .426 r
.63325 .71624 m .63301 .71863 L p .63173 .71669 L F P
0 g
s
.647 .686 .873 r
.62565 .72075 m .64031 .71421 L .62446 .72109 L F
.236 0 0 r
.64423 .71722 m .62713 .72214 L .62811 .72089 L p F P
0 g
s
.316 .806 .812 r
.62591 .72226 m .62713 .72214 L p .63506 .71974 L F P
0 g
s
.316 .806 .812 r
.64303 .71733 m .63446 .7198 L p .63506 .71974 L F P
0 g
s
.316 .806 .812 r
.63446 .7198 m .62591 .72226 L p .63506 .71974 L F P
0 g
s
.625 .828 .978 r
.62456 .72124 m .62591 .72226 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.64169 .7163 m .63311 .71878 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.63311 .71878 m .62456 .72124 L p .63378 .71929 L F P
0 g
s
.647 .686 .873 r
.62456 .72124 m .64169 .7163 L .64031 .71421 L p F P
0 g
s
.647 .686 .873 r
.64169 .7163 m .62456 .72124 L .62317 .71916 L p F P
0 g
s
.647 .686 .873 r
.64031 .71421 m .64169 .7163 L p .63242 .71773 L F P
0 g
s
.647 .686 .873 r
.62317 .71916 m .63173 .71669 L p .63242 .71773 L F P
0 g
s
.647 .686 .873 r
.63173 .71669 m .64031 .71421 L p .63242 .71773 L F P
0 g
s
.972 .685 .426 r
.63077 .71154 m .63325 .71624 L p .63173 .71669 L F P
0 g
s
.972 .685 .426 r
.63053 .71393 m .63077 .71154 L p .63173 .71669 L F P
0 g
s
.972 .685 .423 r
.63712 .70369 m .63667 .69976 L p .64581 .7137 L F P
0 g
s
.641 .633 .826 r
.63077 .71154 m .63325 .71624 L p .64118 .71254 L F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .63906 .70849 L .63712 .70369 L F
.641 .633 .826 r
.63935 .70905 m .63077 .71154 L p .64118 .71254 L F P
0 g
s
.506 .233 .435 r
.63935 .70905 m .63077 .71154 L p .63547 .7125 L F P
0 g
s
.506 .233 .435 r
.63935 .70905 m .63547 .7125 L .63911 .71144 L F
.63521 .71244 m .63053 .71393 L p .63547 .7125 L F P
0 g
s
.506 .233 .435 r
.635 .7124 m .63077 .71154 L .63055 .71369 L F
.633 .589 .786 r
.63902 .71124 m .63044 .71372 L p .63053 .71393 L F P
0 g
s
.633 .589 .786 r
.63108 .7152 m .63791 .71179 L .63053 .71393 L F
.63791 .71179 m .63902 .71124 L .63053 .71393 L F
.972 .685 .423 r
.63902 .71124 m .63793 .70763 L p .63906 .70849 L F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .64084 .7119 L .63906 .70849 L F
.64084 .7119 m .63902 .71124 L .63906 .70849 L F
.641 .633 .826 r
.63325 .71624 m .64183 .71376 L p .64118 .71254 L F P
0 g
s
.972 .685 .423 r
.64031 .71421 m .63911 .71144 L p .64581 .7137 L F P
0 g
s
.972 .685 .423 r
.63911 .71144 m .63902 .71124 L p .63913 .71127 L F P
0 g
s
.972 .685 .423 r
.64581 .7137 m .63911 .71144 L .63913 .71127 L F
.973 .684 .413 r
.66504 .69483 m .66382 .69247 L .66283 .70362 L p F P
0 g
s
.641 .633 .826 r
.66641 .70667 m .66579 .70549 L p .66406 .70599 L F P
0 g
s
.641 .633 .826 r
.66406 .70599 m .64213 .71232 L .66463 .70708 L F
.66406 .70599 m .66463 .70708 L .66641 .70667 L F
.64183 .71376 m .66641 .70667 L p .64213 .71232 L F P
0 g
s
.641 .633 .826 r
.64118 .71254 m .64121 .71259 L .64213 .71232 L F
.64121 .71259 m .64183 .71376 L .64213 .71232 L F
.507 .235 .436 r
.66504 .69483 m .66849 .69383 L .66753 .70498 L p F P
0 g
s
.316 .806 .812 r
.62713 .72214 m .64423 .71722 L .64303 .71733 L p F P
0 g
s
.316 .806 .812 r
.64423 .71722 m .62713 .72214 L .62591 .72226 L p F P
0 g
s
.625 .828 .978 r
.64303 .71733 m .64169 .7163 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.62591 .72226 m .63446 .7198 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.63446 .7198 m .64303 .71733 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.64303 .71733 m .62591 .72226 L .62456 .72124 L p F P
0 g
s
.625 .828 .978 r
.64169 .7163 m .64303 .71733 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.62456 .72124 m .63311 .71878 L p .63378 .71929 L F P
0 g
s
.625 .828 .978 r
.63311 .71878 m .64169 .7163 L p .63378 .71929 L F P
0 g
s
.316 .806 .812 r
.62591 .72226 m .64303 .71733 L .64423 .71722 L p F P
0 g
s
.972 .685 .426 r
.63268 .72185 m .63019 .71714 L p .63074 .71698 L F P
0 g
s
.972 .685 .426 r
.63074 .71698 m .63173 .71669 L .63195 .7179 L F
.63074 .71698 m .63195 .7179 L .63268 .72185 L F
.63195 .7179 m .63288 .71996 L .63234 .72001 L F
.63173 .71669 m .63223 .71811 L .63195 .7179 L F
.63223 .71811 m .63288 .71996 L .63195 .7179 L F
.507 .235 .436 r
.63268 .72185 m .66592 .71229 L p .64712 .71456 L F P
0 g
s
.507 .235 .436 r
.66592 .71229 m .66641 .70667 L .64183 .71376 L p F P
0 g
s
.507 .235 .436 r
.66592 .71229 m .64183 .71376 L .64168 .71522 L F
.641 .633 .826 r
.63268 .72185 m .66418 .71279 L p .65695 .71351 L F P
0 g
s
.641 .633 .826 r
.65695 .71351 m .66418 .71279 L .66405 .71255 L F
.973 .684 .413 r
.66356 .71161 m .66406 .70599 L p .66315 .71082 L F P
0 g
s
.507 .235 .436 r
.66504 .69483 m .66628 .69989 L .66545 .70559 L F
.66628 .69989 m .66753 .70498 L .66579 .70549 L F
.66628 .69989 m .66579 .70549 L .66545 .70559 L F
.973 .684 .413 r
.66357 .70504 m .66504 .69483 L .66283 .70362 L F
.66406 .70599 m .66504 .69483 L p .66357 .70504 L F P
0 g
s
.507 .235 .436 r
.66406 .70599 m .66504 .69483 L p .66545 .70559 L F P
0 g
s
.507 .235 .436 r
.66689 .69294 m .66665 .69572 L .68396 .69068 L p F P
0 g
s
.507 .235 .436 r
.68396 .69068 m .68418 .68791 L .66689 .69294 L p F P
0 g
s
.642 .632 .825 r
.66689 .69294 m .68418 .68791 L .68296 .68553 L p F P
0 g
s
.642 .632 .825 r
.68296 .68553 m .66567 .69058 L .66689 .69294 L p F P
0 g
s
.642 .632 .825 r
.66504 .69483 m .66382 .69247 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66677 .69433 m .66504 .69483 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66665 .69572 m .66542 .69335 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66689 .69294 m .66677 .69433 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66677 .69433 m .66665 .69572 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66849 .69383 m .66677 .69433 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66567 .69058 m .66689 .69294 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66382 .69247 m .66554 .69196 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66542 .69335 m .66554 .69196 L p .66616 .69315 L F P
0 g
s
.973 .684 .413 r
.66554 .69196 m .66567 .69058 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66727 .69146 m .66849 .69383 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66554 .69196 m .66727 .69146 L p .66616 .69315 L F P
0 g
s
.642 .632 .825 r
.66542 .69335 m .66665 .69572 L .66837 .69521 L p F P
0 g
s
.974 .684 .412 r
.66849 .69383 m .66727 .69146 L p .66721 .69297 L F P
0 g
s
.974 .684 .412 r
.66837 .69521 m .66849 .69383 L p .66721 .69297 L F P
0 g
s
.642 .632 .825 r
.66837 .69521 m .68396 .69068 L p .66727 .69309 L F P
0 g
s
.642 .632 .825 r
.66542 .69335 m .66837 .69521 L .66727 .69309 L F
.973 .684 .413 r
.66579 .70549 m .66641 .70667 L p .66567 .70689 L F P
0 g
s
.973 .684 .413 r
.66641 .70667 m .66592 .71229 L .6653 .71111 L p F P
0 g
s
.973 .684 .413 r
.66567 .70689 m .66641 .70667 L .6653 .71111 L F
.507 .235 .436 r
.66753 .70498 m .66704 .71061 L p .66571 .70642 L F P
0 g
s
.507 .235 .436 r
.66545 .70559 m .66579 .70549 L .66571 .70642 L F
.66579 .70549 m .66753 .70498 L .66571 .70642 L F
.641 .633 .826 r
.66357 .70613 m .66382 .70333 L p .64213 .71232 L F P
0 g
s
.641 .633 .826 r
.65665 .70541 m .64213 .71232 L .66382 .70333 L F
.973 .684 .413 r
.66397 .70628 m .66406 .70599 L .66404 .70594 L F
.66397 .70628 m .66404 .70594 L .66357 .70504 L F
.66282 .71018 m .66397 .70628 L .66357 .70504 L F
.66315 .71082 m .66406 .70599 L .66282 .71018 L F
.972 .685 .426 r
.63301 .71863 m .633 .7187 L p .63173 .71669 L F P
0 g
s
.972 .685 .426 r
.63173 .71669 m .633 .7187 L .63223 .71811 L F
.647 .686 .873 r
.64031 .71421 m .63173 .71669 L p .63237 .71766 L F P
0 g
s
.641 .633 .826 r
.66171 .70805 m .63019 .71714 L p .63909 .71594 L F P
0 g
s
.641 .633 .826 r
.65695 .71351 m .66405 .71255 L .66356 .71161 L F
.507 .235 .436 r
.66606 .72194 m .66256 .72294 L .66356 .71161 L p F P
0 g
s
.507 .235 .436 r
.66356 .71161 m .66406 .70599 L p .66472 .71127 L F P
0 g
s
.973 .684 .413 r
.66283 .70362 m .66233 .70924 L p .66357 .70504 L F P
0 g
s
.641 .633 .826 r
.65695 .71351 m .66356 .71161 L .66233 .70924 L F
.973 .684 .413 r
.66233 .70924 m .66132 .72056 L p .66282 .71018 L F P
0 g
s
.973 .684 .413 r
.66282 .71018 m .66357 .70504 L .66233 .70924 L F
.507 .234 .435 r
.66233 .70924 m .66283 .70362 L p .66349 .7089 L F P
0 g
s
.507 .235 .436 r
.66545 .70559 m .66565 .71101 L .66406 .70599 L F
.641 .633 .826 r
.66405 .71255 m .66592 .71229 L .66487 .71123 L F
.507 .235 .436 r
.66565 .71101 m .66472 .71127 L .66406 .70599 L F
.641 .633 .826 r
.66592 .71229 m .66407 .70873 L p .66276 .70911 L F P
0 g
s
.641 .633 .826 r
.66418 .71279 m .66592 .71229 L p .66405 .71255 L F P
0 g
s
.507 .235 .436 r
.66565 .71101 m .66606 .72194 L .66472 .71127 L F
.641 .633 .826 r
.66356 .71161 m .66487 .71123 L .66276 .70911 L F
.66356 .71161 m .66276 .70911 L .66233 .70924 L F
.66405 .71255 m .66487 .71123 L .66356 .71161 L F
.507 .235 .436 r
.66472 .71127 m .66606 .72194 L .66356 .71161 L F
.973 .684 .413 r
.66132 .72056 m .66256 .72294 L .66356 .71161 L p F P
0 g
s
.973 .684 .413 r
.66132 .72056 m .66356 .71161 L .66315 .71082 L F
.507 .235 .436 r
.66704 .71061 m .66606 .72194 L p .66565 .71101 L F P
0 g
s
.641 .633 .827 r
.66319 .71864 m .66443 .72102 L p .66606 .72028 L F P
0 g
s
.507 .235 .436 r
.66545 .70559 m .66704 .71061 L .66565 .71101 L F
.974 .684 .412 r
.66727 .69146 m .66715 .69285 L p .66721 .69297 L F P
0 g
s
.642 .632 .825 r
.68396 .69068 m .68274 .68831 L .66715 .69285 L p F P
0 g
s
.642 .632 .825 r
.66715 .69285 m .66542 .69335 L p .66727 .69309 L F P
0 g
s
.642 .632 .825 r
.66727 .69309 m .68396 .69068 L .66715 .69285 L F
.641 .633 .827 r
.66494 .71814 m .66319 .71864 L p .66606 .72028 L F P
0 g
s
.507 .235 .436 r
.66443 .72102 m .66418 .72386 L .68171 .71886 L p F P
0 g
s
.507 .235 .436 r
.68171 .71886 m .68194 .71601 L .66443 .72102 L p F P
0 g
s
.974 .684 .412 r
.66721 .69297 m .66494 .71814 L .66612 .7204 L F
.66612 .72026 m .66612 .7204 L .66613 .72026 L F
.66612 .72026 m .66613 .72026 L .66837 .69521 L F
.66721 .69297 m .66612 .72026 L .66837 .69521 L F
.66618 .72052 m .66837 .69521 L p .66612 .7204 L F P
0 g
s
.641 .633 .827 r
.68194 .71601 m .68071 .71362 L p .66606 .72028 L F P
0 g
s
.641 .633 .827 r
.66443 .72102 m .66618 .72052 L p .66606 .72028 L F P
0 g
s
.641 .633 .827 r
.66618 .72052 m .68194 .71601 L p .66606 .72028 L F P
0 g
s
.974 .684 .412 r
.66482 .71956 m .66606 .72194 L p .66612 .7204 L F P
0 g
s
.974 .684 .412 r
.66494 .71814 m .66482 .71956 L .66612 .7204 L F
.66715 .69285 m .66482 .71956 L p .66721 .69297 L F P
0 g
s
.641 .633 .827 r
.68071 .71362 m .66494 .71814 L p .66606 .72028 L F P
0 g
s
.974 .684 .412 r
.66606 .72194 m .66618 .72052 L p .66612 .7204 L F P
0 g
s
.973 .684 .413 r
.66319 .71864 m .66443 .72102 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66256 .72294 m .66132 .72056 L p .66369 .72125 L F P
0 g
s
.973 .684 .413 r
.66307 .72006 m .66319 .71864 L p .66369 .72125 L F P
0 g
s
.973 .684 .413 r
.66443 .72102 m .66431 .72244 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66482 .71956 m .66606 .72194 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66132 .72056 m .66307 .72006 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66307 .72006 m .66482 .71956 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66431 .72244 m .66256 .72294 L p .66369 .72125 L F P
0 g
s
.973 .684 .413 r
.66418 .72386 m .66294 .72148 L p .66369 .72125 L F P
0 g
s
.973 .684 .413 r
.66431 .72244 m .66418 .72386 L p .66369 .72125 L F P
0 g
s
.973 .684 .413 r
.66294 .72148 m .66307 .72006 L p .66369 .72125 L F P
0 g
s
.64 .633 .827 r
.66606 .72194 m .66431 .72244 L p .66369 .72125 L F P
0 g
s
.507 .234 .435 r
.66482 .71956 m .66132 .72056 L p .66372 .70883 L F P
0 g
s
.973 .684 .413 r
.6653 .71111 m .66407 .70873 L p .66567 .70689 L F P
0 g
s
.973 .684 .413 r
.66419 .70733 m .66567 .70689 L .66407 .70873 L F
.507 .234 .435 r
.66456 .70312 m .66349 .7089 L .66283 .70362 L F
.973 .684 .413 r
.66345 .70755 m .66382 .70333 L p .66456 .70312 L F P
0 g
s
.507 .234 .435 r
.66283 .70362 m .66382 .69247 L p .66491 .70302 L F P
0 g
s
.973 .684 .413 r
.66382 .70333 m .66394 .70193 L p .66456 .70312 L F P
0 g
s
.973 .684 .413 r
.66456 .70312 m .66579 .70549 L p .66423 .70686 L F P
0 g
s
.507 .234 .435 r
.66431 .70592 m .66372 .70883 L .66456 .70312 L F
.66372 .70883 m .66349 .7089 L .66456 .70312 L F
.973 .684 .413 r
.66345 .70755 m .66456 .70312 L .66423 .70686 L F
.507 .234 .435 r
.66431 .70592 m .66407 .70873 L .66372 .70883 L F
.973 .684 .413 r
.66345 .70755 m .66579 .70549 L .66567 .70689 L F
.507 .234 .435 r
.66727 .69146 m .6658 .70823 L p .66407 .70873 L F P
0 g
s
.507 .234 .435 r
.66727 .69146 m .66407 .70873 L .66431 .70592 L F
.6658 .70823 m .66482 .71956 L p .66372 .70883 L F P
0 g
s
.641 .633 .826 r
.66233 .70924 m .66276 .70911 L .66171 .70805 L F
.507 .235 .436 r
.63301 .71863 m .63268 .72185 L p .64712 .71456 L F P
0 g
s
.641 .633 .826 r
.63909 .71594 m .65695 .71351 L .66233 .70924 L F
.63909 .71594 m .66233 .70924 L .66171 .70805 L F
.507 .234 .435 r
.66372 .70883 m .66132 .72056 L .66349 .7089 L F
.641 .633 .826 r
.66345 .70755 m .66171 .70805 L p .66276 .70911 L F P
0 g
s
.641 .633 .826 r
.66407 .70873 m .66345 .70755 L p .66276 .70911 L F P
0 g
s
.973 .684 .413 r
.66132 .72056 m .66315 .71082 L .66282 .71018 L F
.507 .234 .435 r
.66132 .72056 m .66233 .70924 L p .66349 .7089 L F P
0 g
s
.507 .234 .435 r
.66491 .70302 m .66431 .70592 L .66456 .70312 L F
.973 .684 .413 r
.66407 .70873 m .66345 .70755 L p .66419 .70733 L F P
0 g
s
.507 .234 .435 r
.66382 .69247 m .66727 .69146 L p .66491 .70302 L F P
0 g
s
.641 .633 .826 r
.66382 .70333 m .66394 .70193 L p .65665 .70541 L F P
0 g
s
.972 .685 .426 r
.633 .7187 m .63288 .71996 L p .63223 .71811 L F P
0 g
s
.972 .685 .426 r
.63288 .71996 m .63268 .72185 L p .63234 .72001 L F P
0 g
s
.641 .633 .826 r
.63019 .71714 m .63206 .72067 L p .65695 .71351 L F P
0 g
s
.641 .633 .826 r
.63206 .72067 m .63268 .72185 L p .65695 .71351 L F P
0 g
s
.641 .633 .826 r
.66235 .70269 m .64118 .71254 L .64213 .71232 L F
.66394 .70193 m .66234 .70268 L .66235 .70269 L F
.66234 .70268 m .64118 .71254 L .66235 .70269 L F
.633 .589 .786 r
.62317 .71916 m .64031 .71421 L .63911 .71144 L p F P
0 g
s
.641 .633 .826 r
.66394 .70193 m .63935 .70905 L p .64118 .71254 L F P
0 g
s
.633 .589 .786 r
.62188 .71619 m .63902 .71124 L .64031 .71421 L p F P
0 g
s
.506 .233 .435 r
.66345 .70755 m .66394 .70193 L p .63894 .7132 L F P
0 g
s
.633 .589 .786 r
.62317 .71916 m .63911 .71144 L .63791 .71179 L F
.62317 .71916 m .63108 .7152 L .62316 .71606 L F
.63044 .71372 m .62188 .71619 L p .63108 .7152 L F P
0 g
s
.633 .589 .786 r
.64031 .71421 m .62317 .71916 L .62188 .71619 L p F P
0 g
s
.972 .685 .426 r
.63044 .71475 m .63053 .71393 L p .63173 .71669 L F P
0 g
s
.972 .685 .426 r
.63019 .71714 m .63044 .71475 L p .63173 .71669 L F P
0 g
s
.506 .233 .435 r
.63019 .71714 m .63879 .71466 L p .63894 .7132 L F P
0 g
s
.506 .233 .435 r
.63879 .71466 m .66345 .70755 L p .63894 .7132 L F P
0 g
s
.633 .589 .786 r
.63911 .71144 m .63902 .71124 L p .63791 .71179 L F P
0 g
s
.506 .233 .435 r
.66394 .70193 m .63935 .70905 L p .63911 .71144 L F P
0 g
s
.506 .233 .435 r
.64951 .70844 m .63911 .71144 L .63894 .7132 L F
.66394 .70193 m .63911 .71144 L .64951 .70844 L F
.63911 .71144 m .63547 .7125 L .63894 .7132 L F
.972 .685 .423 r
.63793 .70763 m .6375 .70553 L p .63906 .70849 L F P
0 g
s
.972 .685 .423 r
.6375 .70553 m .63712 .70369 L p .63906 .70849 L F P
0 g
s
.506 .233 .435 r
.63894 .7132 m .63547 .7125 L .63019 .71714 L F
.63053 .71393 m .63019 .71714 L p .63547 .7125 L F P
0 g
s
.633 .589 .786 r
.62188 .71619 m .62197 .7164 L p .62316 .71606 L F P
0 g
s
.633 .589 .786 r
.62197 .7164 m .62317 .71916 L p .62316 .71606 L F P
0 g
s
.647 .686 .873 r
.62446 .72109 m .62456 .72124 L p .62565 .72075 L F P
0 g
s
.972 .685 .423 r
.63662 .69618 m .64246 .70731 L p .64154 .58513 L F P
0 g
s
.972 .685 .423 r
.64154 .58513 m .64246 .70731 L .64481 .68337 L F
.526 .275 .479 r
.64154 .58513 m .63662 .69618 L .61953 .70117 L p F P
0 g
s
.97 .686 .436 r
.55126 .46527 m .55609 .46068 L p .56441 .55395 L F P
0 g
s
.093 0 0 r
.57235 .45512 m .55609 .46068 L .55126 .46527 L p F P
0 g
s
.093 0 0 r
.55609 .46068 m .57235 .45512 L .56762 .45969 L p F P
0 g
s
.093 0 0 r
.56762 .45969 m .55126 .46527 L .55609 .46068 L p F P
0 g
s
.093 0 0 r
.55126 .46527 m .56762 .45969 L .57235 .45512 L p F P
0 g
s
.97 .686 .436 r
.54823 .4754 m .55126 .46527 L p .56441 .55395 L F P
0 g
s
.415 .076 .279 r
.56762 .45969 m .55126 .46527 L .54823 .4754 L p F P
0 g
s
.415 .076 .279 r
.55126 .46527 m .56762 .45969 L .56469 .46982 L p F P
0 g
s
.415 .076 .279 r
.56469 .46982 m .54823 .4754 L .55126 .46527 L p F P
0 g
s
.415 .076 .279 r
.54823 .4754 m .56469 .46982 L .56762 .45969 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54738 .48997 m .54823 .4754 L p .56441 .55395 L F P
0 g
s
.516 .268 .477 r
.56469 .46982 m .54823 .4754 L .54738 .48997 L p F P
0 g
s
.516 .268 .477 r
.54823 .4754 m .56469 .46982 L .56394 .48439 L p F P
0 g
s
.516 .268 .477 r
.56394 .48439 m .54738 .48997 L .54823 .4754 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.516 .268 .477 r
.54738 .48997 m .56394 .48439 L .56469 .46982 L p F P
0 g
s
.97 .686 .436 r
.54888 .50725 m .54738 .48997 L p .56441 .55395 L F P
0 g
s
.564 .376 .584 r
.56394 .48439 m .54738 .48997 L .54888 .50725 L p F P
0 g
s
.564 .376 .584 r
.54738 .48997 m .56394 .48439 L .56551 .5017 L p F P
0 g
s
.564 .376 .584 r
.56551 .5017 m .54888 .50725 L .54738 .48997 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.564 .376 .584 r
.54888 .50725 m .56551 .5017 L .56394 .48439 L p F P
0 g
s
.97 .686 .436 r
.55255 .52513 m .54888 .50725 L p .56441 .55395 L F P
0 g
s
.97 .686 .436 r
.56441 .55395 m .55795 .54137 L .55255 .52513 L p F P
0 g
s
.645 .626 .816 r
.57464 .53593 m .55795 .54137 L .56441 .55395 L p F P
0 g
s
.645 .626 .816 r
.56441 .55395 m .58108 .54856 L .57464 .53593 L p F P
0 g
s
.645 .626 .816 r
.58108 .54856 m .56441 .55395 L .55795 .54137 L p F P
0 g
s
.596 .457 .662 r
.56551 .5017 m .54888 .50725 L .55255 .52513 L p F P
0 g
s
.596 .457 .662 r
.54888 .50725 m .56551 .5017 L .56923 .51963 L p F P
0 g
s
.596 .457 .662 r
.56923 .51963 m .55255 .52513 L .54888 .50725 L p F P
0 g
s
.622 .534 .735 r
.56923 .51963 m .55255 .52513 L .55795 .54137 L p F P
0 g
s
.622 .534 .735 r
.55795 .54137 m .57464 .53593 L .56923 .51963 L p F P
0 g
s
.622 .534 .735 r
.57464 .53593 m .55795 .54137 L .55255 .52513 L p F P
0 g
s
.645 .626 .816 r
.55795 .54137 m .57464 .53593 L .58108 .54856 L p F P
0 g
s
.596 .457 .662 r
.55255 .52513 m .56923 .51963 L .56551 .5017 L p F P
0 g
s
.622 .534 .735 r
.55255 .52513 m .56923 .51963 L .57464 .53593 L p F P
0 g
s
.971 .686 .43 r
.56923 .51963 m .56551 .5017 L p .58108 .54856 L F P
0 g
s
.971 .686 .43 r
.58108 .54856 m .57464 .53593 L .56923 .51963 L p F P
0 g
s
.545 .321 .525 r
.63662 .69618 m .61953 .70117 L .61956 .70475 L p F P
0 g
s
.545 .321 .525 r
.61953 .70117 m .63662 .69618 L .63667 .69976 L p F P
0 g
s
.545 .321 .525 r
.63667 .69976 m .61956 .70475 L .61953 .70117 L p F P
0 g
s
.66821 .69711 m
.67226 .70493 L
s
.545 .321 .525 r
.61956 .70475 m .63667 .69976 L .63662 .69618 L p F P
0 g
s
.574 .393 .598 r
.63667 .69976 m .61956 .70475 L .61999 .70867 L p F P
0 g
s
.574 .393 .598 r
.61956 .70475 m .63667 .69976 L .63712 .70369 L p F P
0 g
s
.574 .393 .598 r
.63712 .70369 m .61999 .70867 L .61956 .70475 L p F P
0 g
s
.63422 .72141 m
.63427 .7215 L
s
.63427 .7215 m
.63792 .72842 L
s
.574 .393 .598 r
.61999 .70867 m .63712 .70369 L .63667 .69976 L p F P
0 g
s
.596 .455 .659 r
.63712 .70369 m .61999 .70867 L .62079 .7126 L p F P
0 g
s
.596 .455 .659 r
.61999 .70867 m .63712 .70369 L .63793 .70763 L p F P
0 g
s
.596 .455 .659 r
.63793 .70763 m .62079 .7126 L .61999 .70867 L p F P
0 g
s
.596 .455 .659 r
.62079 .7126 m .63793 .70763 L .63712 .70369 L p F P
0 g
s
.616 .517 .719 r
.63793 .70763 m .62079 .7126 L .62188 .71619 L p F P
0 g
s
.616 .517 .719 r
.62079 .7126 m .63793 .70763 L .63902 .71124 L p F P
0 g
s
.616 .517 .719 r
.63902 .71124 m .62188 .71619 L .62079 .7126 L p F P
0 g
s
.616 .517 .719 r
.62188 .71619 m .63902 .71124 L .63793 .70763 L p F P
0 g
s
.507 .234 .435 r
.68296 .68553 m .66567 .69058 L .66542 .69335 L p F P
0 g
s
.63028 .7308 m
.63144 .7195 L
s
.507 .234 .435 r
.66542 .69335 m .68274 .68831 L .68296 .68553 L p F P
0 g
s
.974 .683 .405 r
.68418 .68791 m .68396 .69068 L .68274 .68831 L p F P
0 g
s
.974 .683 .405 r
.68274 .68831 m .68296 .68553 L .68418 .68791 L p F P
0 g
s
.66494 .72365 m
.66988 .73311 L
s
.507 .234 .435 r
.68071 .71362 m .66319 .71864 L .66294 .72148 L p F P
0 g
s
.66369 .72125 m
.66431 .72244 L
s
.66369 .72125 m
.66544 .72075 L
s
.64 .633 .827 r
.66294 .72148 m .66418 .72386 L .68171 .71886 L p F P
0 g
s
.66243 .73557 m
.66356 .72267 L
s
.66368 .72138 m
.66369 .72125 L
s
.507 .234 .435 r
.66294 .72148 m .68048 .71647 L .68071 .71362 L p F P
0 g
s
.64 .633 .827 r
.68171 .71886 m .68048 .71647 L .66294 .72148 L p F P
0 g
s
.974 .683 .405 r
.68194 .71601 m .68171 .71886 L .68048 .71647 L p F P
0 g
s
.974 .683 .405 r
.68048 .71647 m .68071 .71362 L .68194 .71601 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`000000oooo0?oo
o`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`03000000167W/0AQik0080AQik00<0
000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0oooo000i0?ooo`030000003o
ool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080[;[S00<000000:bjh`2/^^<06`2/
^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo
0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`030000002/^^<0[;[S09D0[;[S0P00
00060:bjh`030000002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YB
Q`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3o
ool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`16
7W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<0
00000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bj
h`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0
oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S
00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`00
0000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0
[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`00
0000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0
oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03o
ool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/
^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3o
ool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<00000
8@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bj
h`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<0
00009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H
0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bj
h`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j
0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<0
00000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bj
h`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0
oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S
00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`00
0000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640
[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`00
0000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/
^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0
oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fD
P03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3o
ool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/
^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3o
ool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000
A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bj
h`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/
^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<00000
0:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?oo
o`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU800
0`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool0
03H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<0
0`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bj
h`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`13
0:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0
oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?oo
o`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J
0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3o
ool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB0
0080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo
02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000
002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo
00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`00
0000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R
0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3oool0oono07A8
W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo
0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3o
ool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bj
h`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md0000
00000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?oo
o`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bj
h`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
0`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<0
0`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S
0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?oo
o`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0
oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<30000
07T0[;[S00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<00000
0:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1D0?oo
o`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`040000002/^^<0[;[S000000<0AQik00<00000
08YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S06@0[;[S0P00000R0?ooo`00=03oool00`000000oooo0?ooo`1E0?oo
o`030000002/^^<0[;[S0180[;[S0`0000210:bjh`030000002/^^<0000000<0AQik00<0000008YB
Q`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0
oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00<000000:bjh`00000010167W/00`000000
RU:708YBQ`0308YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bj
h`030000002/^^<0[;[S05h0[;[S0`0000040?ooo`030000003oool0oooo0200oooo000c0?ooo`03
0000003oool0oooo05P0oooo00<000000:bjh`2/^^<02`2/^^<3000008L0[;[S0P00000404HNN`03
0000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU8000000
01H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool003<0
oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<00`000000
AQik04HNN`0204HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`80
0000SP2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0E@2/^^<30000
00h0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000
[;[S0:bjh`0300000940[;[S00D0000004HNN`167W/0AQik0000000508YBQ`030000002`KhP0/6n8
00D0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A
0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05`0oooo0P00002D0:bj
h`05000000167W/0AQik04HNN`0000001@2:DXL00`000000/6n80;1_R0050;1_R0040000003MU800
gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1?0:bjh`<00000503oool00`000000oooo0?oo
o`0O0?ooo`00<`3oool00`000000oooo0?ooo`1M0?ooo`030000002/^^<0[;[S0980[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003oool0oooo01l0oooo
000b0?ooo`030000003oool0oooo05l0oooo00<000000:bjh`2/^^<0T@2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0
[;[S00<000000:bjh`2/^^<0B@2/^^<3000001X0oooo00<000000?ooo`3oool07`3oool00380oooo
00<000000?ooo`3oool0H03oool00`000000[;[S0:bjh`2@0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/
^^<04`2/^^<00`000000[;[S0:bjh`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?ooo`00
<P3oool00`000000oooo0?ooo`1Q0?ooo`030000002/^^<0[;[S08l0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0
oooo000b0?ooo`030000003oool0oooo0680oooo00<000000:bjh`2/^^<0SP2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@02/^^<3000002@0oooo00<000000?ooo`3o
ool07P3oool00380oooo00<000000?ooo`3oool0H`3oool00`000000[;[S0:bjh`2=0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`0m0:bjh`<000009`3oool00`000000
oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1T0?ooo`030000002/^^<0[;[S08`0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`03
0000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06H0oooo00<000000:bjh`2/^^<0
R`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000
gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0
oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`000000I`3oool00`000000[;[S
0:bjh`2:0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0c0:bjh`<0
0000<03oool00`000000oooo0?ooo`0N0?ooo`00<@3oool2000006T0oooo00<000000:bjh`2/^^<0
R@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000
gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<02/^^<3000003<0
oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0J@3oool00`000000[;[S
0:bjh`1k0:bjh`<000002P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/
^^<0;@2/^^<3000003H0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0
JP3oool00`000000[;[S0:bjh`1h0:bjh`<000000P3h[fh2000000P0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0
oooo000a0?ooo`030000003oool0oooo06/0oooo00<000000:bjh`2/^^<0M@2/^^<4000000D0n:m^
00<000000:bjh`2/^^<01@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB00=fDP003000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0
oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S
0:bjh`1b0:bjh`060000000G000000000000001Z4dL000001P3h[fh00`000000[;[S0:bjh`040:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0@0000000<0nJiV
0000002/^^<05@2/^^<00`000000[;[S0:bjh`0S0:bjh`<00000@@3oool00`000000oooo0?ooo`0M
0?ooo`00<03oool00`000000oooo0?ooo`1^0?ooo`030000002/^^<0[;[S0700[;[S0`00000306XC
A`030000003h[fh0n:m^00D0n:m^00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700@000000;1_R02`KhP0/6n8100000001@1k<VL000000?V^IP3i[VH0000001H0[;[S
00<000000:bjh`2/^^<0802/^^<3000004@0oooo00<000000?ooo`3oool07@3oool00300oooo00<0
00000?ooo`3oool0K`3oool00`000000[;[S0:bjh`1^0:bjh`800000101Z4dL00`000000n:m^0?R_
KP070?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`D00000
0`1k<VL2000000<0nJiV00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000
A`3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/
^^<0[;[S06`0[;[S00<0000006XCA`1Z4dL0101Z4dL00`000000n:m^0?R_KP070?R_KP030000002/
^^<0[;[S0080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0Nc9W
00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0[;[S01X0[;[S0`00001:0?ooo`030000
003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0740oooo00<000000:bjh`2/^^<0J`2/
^^<00`000000JQ=706XCA`0306XCA`80000000<0n:m^0000003h[fh01P3h[fh2000000<0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH0
0`3i[VH00`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000
003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0780oooo00<000000:bjh`2/^^<0J@2/
^^<00`000000JQ=706XCA`040000000408A4NP000000n:m^0?R_K`P0n:m^00H000000:bjh`2/^^<0
[;[S000000167W/3000000H0RU:700@000000;1_R01k<VL0/6n80`1k<VL2000000D0nJiV00<00000
0:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D0:bjh`<00000D@3oool00`000000oooo0?ooo`0L
0?ooo`00<03oool00`000000oooo0?ooo`1c0?ooo`030000002/^^<0[;[S06P0[;[S0`00000508A4
NP030000003h[fh0n:m^00T0n:m^00D000000:bjh`000000000004HNN`03000000H0RU:700@0Nc9W
0;1_R01k<VL0Nc9W0`0000000`2CIi`000000?V^IP050?V^IP030000002/^^<0[;[S0140[;[S00<0
00000:bjh`2/^^<04@2/^^<3000005@0oooo00<000000?ooo`3oool0703oool002l0oooo00<00000
0?ooo`3oool0M@3oool00`000000[;[S0:bjh`1W0:bjh`0300000024A7X0Q4Aj00@0Q4Aj00<00000
0?R_KP3h[fh02@3h[fh5000000<0Nc9W00D0000008YBQ`2:DXL0RU:707/bI`0208YBQ`0407/bI`00
00000000000000@0TfNL00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000
002/^^<0[;[S00h0[;[S0`00001G0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0oooo07H0oooo00<000000:bjh`2/^^<0IP2/^^<00`000000Q4Aj08A4NP0408A4NP030000003h
[fh0n:m^00L0n:m^1000000407/bI`0504HNN`1k<VL0000008YBQ`1k<VL00P2:DXL3000000L0TfNL
00<000000?V^IP3i[VH01@3i[VH00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00/0[;[S
0`00001J0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0000007L0oooo00<0
00000:bjh`2/^^<0I@2/^^<00`000000Q4Aj08A4NP0408A4NP030000003h[fh0n:m^00@0n:m^1000
000507/bI`060000001k<VL0Nc9W07/bI`000000RU:70`00000;09=WW0030000003i[VH0nJiV00@0
nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000
oooo0?ooo`0L0?ooo`00;`3oool2000007T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000Q4Aj
08A4NP0308A4NP800000103h[fh00`000000Nc9W07/bI`0607/bI`050:Vnj01k<VL0Nc9W07/bI`16
7W/00`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000
[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo
0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00@0000008A4NP24A7X0Q4Aj0P0000000`2@H9D0
00000?R_KP040?R_KPH0Nc9W00@0000007/bI`1k<VL0X8bn0`00000A09=WW0030000003i[VH0nJiV
00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`00
0000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680
[;[S00@0000008A4NP00000000000`2@H9D00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=W
W08000001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?oo
o`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S0P000005091PU@03
0000003h[fh0n:m^00<0n:m^101k<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP03
0000002/^^<0[;[S00h0[;[S0`00001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000
003oool0oooo07d0oooo00<000000:bjh`2/^^<0H02/^^<00`000000T62E091PU@04091PU@030000
003h[fh0n:m^0080n:m^0P1k<VL3000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV
00<000000:bjh`2/^^<02`2/^^<300000080oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S00<0
0000091PU@2@H9D01@2@H9D010000000n:m^0?R_KP3h[fh2000001<0TfNL0`0000080:2;_P030000
003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/
^^<0[;[S05h0[;[S00<00000091PU@2@H9D01@2@H9D00`000000n:m^0?R_KP020?R_KQ40TfNL0`00
000<0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`20
0?ooo`030000002/^^<0[;[S05d0[;[S00<00000091PU@2@H9D01@2@H9D00`000000n:m^0?R_KP02
0?R_KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<3
000000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`210?ooo`030000002/^^<0[;[S05d0[;[S00<00000091PU@2@H9D00`2@H9D20000
00@0n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<000003P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo
0880oooo00<000000:bjh`2/^^<0G02/^^<010000000T62E091PU@2@H9D20000000309QdZ@000000
n:m^00<0n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bj
h`2/^^<0F`2/^^<010000000T62E00000000000309QdZ@030000003h[fh0n:m^0080n:m^1@2CIi`3
000001D0X8^n0`0000020:RojP040000003i[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0
[;[S05/0[;[S0P00000609QdZ@040000003h[fh0n:m^0?R_KP80TfNL0`00000E0:2;_P<000001@2X
_nX010000000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
6P3oool002d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1J0:bjh`030000002H
M:T0V7BY00D0V7BY00@000000?R_KP3h[fh0n:m^0P00000E0:2;_P<00000202X_nX3000001@0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?oo
o`260?ooo`030000002/^^<0[;[S05T0[;[S00<0000009QdZ@2HM:T01@2HM:T00`000000n:m^0?R_
KP020?R_KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<0
0`000000V7BY09QdZ@0509QdZ@030000003h[fh0n:m^0080n:m^3`2PRkh4000000P0Z;oZ0`00000J
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?oo
o`030000002/^^<0[;[S05L0[;[S00<0000009QdZ@2HM:T01P2HM:T010000000n:m^0:2;_P3h[fh<
0:2;_P<000002@2X_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J
0?ooo`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05L0[;[S00<0000009Qd
Z@2HM:T0102HM:T2000000@0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000
[;[S0:bjh`1F0:bjh`030000002HM:T0V7BY0080V7BY0P0000000`2OR;`000000?R_KP030?R_KPD0
X8^n0`0000090:RojP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000V7BY
00000002000000<0WhRl00<000000?R_KP3h[fh00P3h[fh20:2;_P<000002@2X_nX3000002H0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?oo
o`2=0?ooo`030000002/^^<0[;[S05@0[;[S0P00000709n8_0040000003h[fh0X8^n0?R_KP800000
2@2X_nX4000002P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03o
ool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05<0[;[S00<0000009n8_02OR;`01P2O
R;`00`000000n:m^000000020?R_KP030000002X_nX0Z;oZ00@0Z;oZ0`0000040?R_KP030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00;03oool0
0`000000oooo0?ooo`2?0?ooo`030000002/^^<0[;[S05<0[;[S00<0000009n8_02OR;`01@2OR;`0
0`000000n:m^0?R_KP020?R_KP040000002X_nX0Z;oZ0:RojP<000001`3h[fh00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<00000
0?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002OR;`0WhRl00D0WhRl00<00000
0?R_KP3h[fh00P3h[fh010000000n:m^00000000000:0?R_KP8000009`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<00000
0:bjh`2/^^<0DP2/^^<00`000000WhRl09n8_00509n8_0070000003h[fh000000?R_KP000000n:m^
0?R_K`0<0?R_KP030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S0540[;[S00<0
000009n8_02OR;`0102OR;`2000000060?R_KP3h[fl0n:m^0000003h[fh0n:m_303h[fh00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo
00<000000?ooo`3oool0U03oool00`000000[;[S0:bjh`1=0:bjh`<0000000<0oooo0000002OR;`0
100000001@2UX=0000000?R_KP3h[fl000000080n:m^00<0n:m_0?R_KP3h[fh02`3h[fh00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo
00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<00000103oool2000000H0YJ3@
00<000000?R_KP0000000P3h[fh00`3h[fl0n:m^0?R_KP0;0?R_KP030000003oool0oooo02@0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?oo
o`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`0000070?ooo`030000002UX=00YJ3@00D0YJ3@00<0
00000?R_KP0000000P3h[fh00`3h[fl0n:m^0?R_KP0<0?R_KP030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H
0?ooo`030000002/^^<0[;[S0440[;[S0`00000;0?ooo`030000002UX=00YJ3@00D0YJ3@0P00000A
0?R_KP030000003oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H
0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0oooo00<000000:bjh`2/^^<0?@2/^^<30000
00h0oooo00<000000:FPd02UX=001@2UX=0200000140n:m^00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000
[;[S0:bjh`0i0:bjh`<000004P3oool00`000000YJ3@0:FPd0040:FPd08000004P3h[fh00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo
00<000000?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<000005@3oool00`000000YJ3@
0:FPd00400000080YjoM00<000000?R_KP3h[fh03`3h[fh00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bj
h`0a0:bjh`<000006@3oool2000000H0YjoM00<000000?R_KP3h[fh0403h[fh00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd
04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo
0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000
[;[S0:bjh`0]0:bjh`<000007@3oool00`000000YjoM0:N_g@050:N_g@030000003h[fh0n:m^00l0
n:m^00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0
oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000P0?ooo`030000002W[md0YjoM00H0YjoM00@0
00000?R_KP3h[fh0n:m_3@3h[fh00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`04
0?ooo`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000002@0oooo00<00000
0:N_g@2W[md01@2W[md00`000000n:m^0?R_KP0?0?R_KP030000003oool0oooo0200oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?oo
o`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000
000X0?ooo`030000002W[md0YjoM00D0YjoM00<000000?R_KP3h[fh00P3h[fh00`3h[fl0n:m^0?R_
KP090?R_KP030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80
oooo00<000000:bjh`2/^^<0702/^^<3000002`0oooo00<000000:N_g@2W[md01P2W[md00`000000
n:m^0?R_KP0>0?R_KP030000003oool0oooo01l0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S
0`00000`0?ooo`030000002W[md0YjoM00H0YjoM00<000000?R_KP3h[fh03@3h[fh00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<0
00000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000=03oool00`000000YjoM0:N_
g@030:N_g@030?R_K`2W[md0000000H0n:m^00<0n:m_0?R_KP3h[fh01P3h[fh00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002T0oooo00<00000
0?ooo`3oool0Y@3oool00`000000[;[S0:bjh`0@0:bjh`<00000=`3oool00`000000YjoM0:N_g@06
0:N_g@030000003h[fh0n:m^00d0n:m^00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bj
h`2/^^<0302/^^<3000003/0oooo00<000000:N_g@2W[md01P2W[md00`000000n:m^0?R_KP0<0?R_
KP030000003oool0oooo0080oooo0`00000J0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<0
0000?P3oool00`000000YjoM0:N_g@060:N_g@030000003h[fh0n:m^00d0n:m^0`000000101G01l0
00000?R_K03h[f`2000001P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?oo
o`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`0000120?ooo`03
0000002W[md0YjoM00H0YjoM00<000000?R_KP3h[fh02`3h[fh200000080E`0O0P0000030?R_K003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00
:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000AP3oool00`000000YjoM
0:N_g@060:N_g@030000003h[fh0n:m^00T0n:m^1@0000000`1m=6L000000?R_K0030?R_K0030000
003oool0oooo01D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool300000:/0oooo0P0000190?ooo`030000002W[md0YjoM00H0YjoM00<000000?R_KP3h[fh0203h
[fh2000000D0OCAW00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`190?ooo`030000002W[md0YjoM0080YjoM00D0n:m_0:N_g@2W[md0YjoM0000
00090?R_KP030000001m=6L0OCAW00<0OCAW0P0000040?R_K0030000003oool0oooo01@0oooo0P00
001]0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0BP3oool00`000000YjoM0:N_g@060:N_g@030000003h[fh0n:m^00D0n:m^00<00000
07ddI`1m=6L0100000000`26AWX000000?R_K0040?R_K0030000003oool0oooo0100oooo0`000002
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1:0?ooo`030000002W[md0YjoM0080YjoM00D0n:m_0:N_
g@2W[md0YjoM000000070?R_KP<000001@26AWX2000000@0n:m/00<000000?ooo`3oool0303oool4
000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo04/0oooo00<000000:N_g@2W[md01P2W[md00`00
0000n:m^0?R_KP040?R_KP8000001P26AWX2000000@0n:m/00<000000?ooo`3oool02@3oool30000
00X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo04`0oooo00D000000:N_g@2W[md0YjoM0?R_K`040:N_
g@030000003h[fh0n:m^00<0n:m^00<0000008I6NP26AWX01@26AWX00`000000n:m/000000040?R_
K0030000003oool0oooo00D0oooo0`00000>0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1<0?ooo`03
0000002W[md0YjoM00H0YjoM00<000000?R_KP3h[fh00`3h[fh00`000000QTIj0000000508I6NP03
0000003h[f`0000000@0n:m/00<000000?ooo`3oool00P3oool300000180oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo04d0oooo00<000000:N_g@2W[md01P2W[md00`000000n:m^0?R_KP020?R_KP030000
0026AWX0QTIj00D0QTIj00@000000?R_K03h[f`00000103h[f`4000001H0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo04h0oooo00<000000:N_g@2W[md01P2W[md01@000000n:m^0?R_KP3h[fh000000080
QTIj00<0000008I6NP26AWX00P26AWX01@000000n:m/0?R_K0000000n:m/00@000006P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0CP3oool00`000000YjoM0:N_g@070:N_g@040000003h[fh0n:m^0000
00L0QTIj00<000000?R_K00000000P0000030?R_K0030000003oool0oooo01P0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo04l0oooo00@000000:N_g@2W[md0n:m_1@2W[md010000000n:m^0?R_KP000006
08I6NP<000000P3h[f`01@000000n:m/0?R_K03h[f`0000001/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo0500oooo00<000000:N_g@2W[md01P2W[md00`000000n:m^0000000208I6NPD000001@3h[f`0
10000000n:m/0?R_K000000L0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0503o
ool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1@0?ooo`040000002W[md0
YjoM0?R_K`H0YjoM1000000408I6NP030000003h[f`0n:m/00<0n:m/00@000000?R_K03h[f`00000
7@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0D@3oool00`000000YjoM0:N_g@040:N_g@@000001P26
AWX00`000000n:m/0?R_K0040?R_K0030000003h[f`0000001h0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo0580oooo00<000000:N_g@3h[fl00`0000030:N_g@0300000026AWX0QTIj00@0QTIj00<00000
0?R_K03h[f`0103h[f`010000000n:m/0?R_K000000M0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000oooo0?oo
o`1B0?ooo`@000001P2W[md00`000000QTIj08I6NP0408I6NP030000003h[f`0n:m/00D0n:m/00<0
00000?R_K00000007P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0oooo000U
0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<000000P3oool00`000000YjoM0:N_g@05
0:N_g@0300000026AWX0QTIj00@0QTIj00<000000?R_K03h[f`01@3h[f`00`000000n:m/0000000O
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<000001@3oool00`000000YjoM0?R_K`050:N_
g@0300000026AWX0QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`190?ooo`<000002@3oool00`000000YjoM0:N_g@040:N_g@03
00000026AWX0QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`160?ooo`<000003@3oool00`000000n:m_0:N_g@030:N_g@030000
0026AWX0QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`120?ooo`@00000403oool00`000000YjoM0:N_g@030:N_g@0300000026
AWX0QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0o0?ooo`<000005@3oool00`000000YjoM0:N_g@020:N_g@0300000026AWX0
QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0l0?ooo`<000006@3oool01@000000YjoM0:N_g@2W[md0000000H0QTIj00<00000
0?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?oo
o`<00000703oool00`000000YjoM0:N_g@02000000H0QTIj00<000000?R_K03h[f`01@3h[f`00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@00000803oool3000000L0
QTIj00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0b0?ooo`<000009@3oool2000000L0QTIj00<000000?R_K03h[f`01@3h[f`00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<00000:@3oool00`000000QTIj08I6
NP0508I6NP030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0;03oool3000002`0oooo00<0000008I6NP26AWX01026AWX00`000000n:m/0?R_K006
0?R_K0030000003oool0oooo02P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B
0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000_0?oo
o`0300000026AWX0QTIj00@0QTIj00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0U0?ooo`<00000<`3oool00`000000QTIj08I6NP0408I6NP03
0000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
8P3oool3000003H0oooo00<0000008I6NP26AWX01026AWX00`000000n:m/0?R_K0050?R_K0030000
003oool0oooo02/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000i0?ooo`0300000026
AWX0QTIj00@0QTIj00@000000?R_K03h[f`0NbmQ103h[f`00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003o
ool0oooo01/0oooo1000000l0?ooo`0300000026AWX0QTIj00@0QTIj00@000000?R_K03h[f`0NbmQ
103h[f`00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
4@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000@03o
ool00`000000QTIj08I6NP0408I6NP040000003h[f`0n:m/07/_H@@0n:m/00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool05@3oool3000004<0oooo00<0000008I6NP26AWX01026
AWX010000000n:m/0?R_K01k;f440?R_K0030000003oool0oooo02l0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`0000160?ooo`0300000026AWX0QTIj00@0QTIj00@000000?R_K03h[f`0NbmQ
103h[f`00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
4@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000B@3o
ool00`000000QTIj08I6NP0408I6NP040000003h[f`0n:m/07/_H@<0n:m/00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool02`3oool3000004d0oooo00<0000008I6NP26AWX01026
AWX010000000n:m/0?R_K01k;f430?R_K0030000003oool0oooo0380oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo00P0oooo0`00001@0?ooo`0300000026AWX0QTIj00@0QTIj00@000000?R_K03h[f`0NbmQ
0`3h[f`00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000D`3o
ool00`000000QTIj08I6NP0408I6NP040000003h[f`0n:m/07/_H@<0n:m/00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0;40oooo00@000000?ooo`3oool0oooo1000001F0?ooo`0300000026AWX0QTIj00@0QTIj
00@000000?R_K03h[f`0NbmQ0`3h[f`00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool4000005X0oooo
00<0000008I6NP26AWX01026AWX010000000n:m/0?R_K01k;f430?R_K0030000003oool0oooo03D0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo
0?ooo`2_0?ooo`<00000G@3oool00`000000QTIj08I6NP0408I6NP040000003h[f`0n:m/07/_H@<0
n:m/00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`1M0?ooo`030000
0026AWX0QTIj00@0QTIj00@000000?R_K03h[f`0NbmQ0P3h[f`00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Z03oool4000000@0oooo00<000000?ooo`3oool0F`3oool00`000000QTIj08I6NP0408I6NP050000
003h[f`0n:m/0?R_K01k;f400P3h[f`00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo
00<000000?ooo`3oool0F`3oool00`000000QTIj08I6NP0408I6NP050000003h[f`0n:m/0?R_K01k
;f400P3h[f`00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0
F`3oool00`000000QTIj08I6NP0408I6NP050000003h[f`0n:m/0?R_K01k;f400P3h[f`00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo
00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0F`3oool00`000000QTIj
08I6NP0408I6NP030000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool02P3oool2000002l0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000
002L0?ooo`@000004@3oool00`000000oooo0?ooo`1K0?ooo`0300000026AWX0QTIj00@0QTIj00<0
00000?R_K03h[f`0103h[f`00`000000oooo0?ooo`060?ooo`<0000000@0PC]_0000000000000000
;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3o
ool3000001D0oooo00<000000?ooo`3oool0F`3oool00`000000QTIj08I6NP0408I6NP030000003h
[f`0n:m/00@0n:m/00<000000?ooo`3oool0103oool600000080Y:7C00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
oooo09H0oooo0`00000H0?ooo`030000003oool0oooo05/0oooo00<0000008I6NP26AWX01026AWX0
0`000000n:m/0?R_K0030?R_K0030000003oool0oooo00@0oooo0`0000000`2TXM<0000000000002
00000380oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo0?ooo`1K0?ooo`0300000026AWX0QTIj
00@0QTIj00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`040?ooo`04084kK`0000000000
000003L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`1K0?ooo`0300000026AWX0QTIj
00<0QTIj0P0000050?R_K0030000003oool0oooo00@0oooo00<0PC]_000000000000>@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0
oooo1000000Q0?ooo`030000003oool0oooo05/0oooo00<0000008I6NP0000000P000000102;DXH0
00000000000000040?R_K0030000003oool0oooo00<0oooo00@00000084kK`0000000000>P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo
08X0oooo0`00000U0?ooo`030000003oool0oooo05/0oooo00<0000008]BQP0000000`0000000`2B
I9T00000000000040?R_K0030000003oool0oooo00<0oooo1@00000j0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3oool3000002P0
oooo00<000000?ooo`3oool0F`3oool2000000D0TVBI0`0000030?R_K0030000003oool0000000<0
000000<0PC]_0000000000000P00000k0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0
F`3oool00`000000TVBI099TV@0300000080V7BX0P0000000`3h[f`0000000000002000000D0PC]_
0`0000000`3oool000000?ooo`0i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0F`3o
ool3000000@0V7BX10000008084kK`<00000?P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0
oooo05/0oooo00<0000009QdZ02HM:P0100000000`2MQ;P0000000000005084kK`D0000000<0PC]_
0000003oool0?P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo05/0oooo00<0000009f4
^02MQ;P00`2MQ;P2000000<0PC]_100000040:BRd`0300000021>fl000000400oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<0
0000>03oool00`000000oooo0?ooo`1K0?ooo`030000002MQ;P0WHBh00<0000000<0PC]_00000000
00000P0000040:BRd`L00000103oool2000003/0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000oooo
0?ooo`1L0?ooo`80000000<0XYK90000000000000P0000040:BRd`@000000`3oool600000004084k
K`0000000000000003X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`1L0?ooo`<00000
00<0YJoO0000002TX]<00P2TX]<3000000L0oooo1`0000020:>Rd`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`1M0?ooo`H000002`3oool3000000030:>Rd`00
0000000000800000?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N
0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`0000002`3oool4000004<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=
0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0000000`0oooo0P0000150?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`1P0?oo
o`040000003oool0oooo000000/0oooo0P0000150?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000004D0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?oo
o`3oool0KP3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0
W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0
oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo
00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080
oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3o
ool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0
oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000
M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000
oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo
000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`16
0?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000
M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0
oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000
U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo
1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<00000
0?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?oo
o`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`000000
0P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3o
ool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?oo
o`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000
003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0
oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD
0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3o
ool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo
0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00
002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?oo
o`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203o
ohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD
501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool0
0`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool0
04@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?oo
o`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003oool00000
07X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`03
0000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3o
ool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool200000003
0?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@0
00000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?oo
o`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0
oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le
501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?oo
o`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool10000
0040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le000200000004
000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`08
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo
00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D00000000
03F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<00000
0?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo
0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740
oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00
L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`800000
0@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool0
07P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?oo
o`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?oo
o`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00
O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3o
ool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo0000003o
ool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003o
ool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03oool50000
03P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0
oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0
a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo
001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00
oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?oo
o`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`00
0000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool20000
03X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`000000oooo
0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000oooo0?oo
o`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]
0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@0
0000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3o
ool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool0
0:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0
oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0
oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0000002H0oooo
00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?oo
o`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/
0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?oo
o`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00
[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3o
ool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0
oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?oo
o`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo
00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0
ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0
oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03o
ool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?oo
o`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0
oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00
000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?oo
o`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?oo
o`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00
`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3o
ool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3o
ool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000
oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3o
ool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000
003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0
M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo
002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq57.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.62162 .61344 m .57745 .48774 L .56139 .5488 L p F P
0 g
s
.629 .547 .743 r
.62162 .61344 m .57745 .48774 L .59356 .48235 L p F P
0 g
s
.629 .547 .743 r
.63779 .60845 m .62162 .61344 L p .60325 .52764 L F P
0 g
s
.629 .547 .743 r
.59356 .48235 m .60201 .50645 L p .60325 .52764 L F P
0 g
s
.629 .547 .743 r
.60201 .50645 m .63779 .60845 L p .60325 .52764 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59807 .43915 L F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.63779 .60845 m .60242 .50761 L p .58997 .49649 L F P
0 g
s
.971 .686 .43 r
.60242 .50761 m .59356 .48235 L .59071 .49356 L p F P
0 g
s
.971 .686 .43 r
.59071 .49356 m .58997 .49649 L p .60242 .50761 L F P
0 g
s
.97 .686 .436 r
.57154 .47405 m .57745 .48774 L p .56139 .5488 L F P
0 g
s
.64 .589 .781 r
.59356 .48235 m .57745 .48774 L .57154 .47405 L p F P
0 g
s
.64 .589 .781 r
.57745 .48774 m .59356 .48235 L .58766 .4686 L p F P
0 g
s
.64 .589 .781 r
.58766 .4686 m .57154 .47405 L .57745 .48774 L p F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.97 .686 .436 r
.56506 .46462 m .57154 .47405 L p .56139 .5488 L F P
0 g
s
.64 .589 .781 r
.57154 .47405 m .58766 .4686 L .59356 .48235 L p F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.59064 .50152 m .63779 .60845 L .58997 .49649 L F
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59935 .56657 m .62223 .5915 L .59853 .52398 L F
.59526 .52602 m .59853 .52398 L .59366 .5101 L F
.59935 .56657 m .59853 .52398 L .59526 .52602 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.59403 .52679 m .59366 .5101 L .59273 .51711 L F
.59935 .56657 m .59526 .52602 L .59403 .52679 L F
.59526 .52602 m .59366 .5101 L .59403 .52679 L F
.62223 .5915 m .63779 .60845 L .59064 .50152 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59273 .51711 m .59366 .5101 L .59064 .50152 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .58456 .51979 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62455 .49406 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58785 .55403 m .59935 .56657 L .59614 .54254 L F
.59027 .53568 m .59614 .54254 L .59273 .51711 L F
.58785 .55403 m .59614 .54254 L .59027 .53568 L F
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .58785 .55403 L .58891 .53408 L F
.58296 .52711 m .58891 .53408 L .59064 .50152 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .58891 .53408 L .58296 .52711 L F
.58827 .54602 m .59273 .51711 L .59064 .50152 L F
.58785 .55403 m .58873 .54733 L .58827 .54602 L F
.58873 .54733 m .59273 .51711 L .58827 .54602 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58951 .4983 m .58196 .52807 L p .59064 .50152 L F P
0 g
s
.971 .686 .43 r
.58225 .52889 m .59064 .50152 L .58196 .52807 L F
.57944 .53885 m .59064 .50152 L .57937 .5383 L F
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59904 .47364 L .59902 .47369 L F
.59922 .47861 m .59838 .44442 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .6006 .49975 L .60066 .50151 L F
.971 .686 .43 r
.58593 .4881 m .5866 .47688 L .58743 .47754 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .58596 .48818 L F P
0 g
s
.971 .686 .43 r
.58997 .49649 m .58743 .47754 L .59356 .48235 L F
.58951 .4983 m .58743 .47754 L .58997 .49649 L F
.58593 .4881 m .58743 .47754 L .58951 .4983 L F
.628 .547 .744 r
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.57762 .49034 m .58596 .48818 L .5863 .48916 L F
.58596 .48818 m .59974 .48462 L .5863 .48916 L F
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.57937 .5383 m .58593 .4881 L .58951 .4983 L F
.5791 .53622 m .58593 .4881 L .57937 .5383 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .58537 .48649 L .58593 .4881 L F
.628 .547 .744 r
.58596 .48818 m .59738 .48372 L .59974 .48462 L F
.58 .409 .614 r
.60066 .50151 m .61375 .49503 L .61473 .49902 L F
.6006 .49975 m .61375 .49503 L .60066 .50151 L F
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59827 .45943 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59974 .48462 L F P
0 g
s
.971 .686 .43 r
.58997 .49649 m .58951 .4983 L p .59064 .50152 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.60499 .48662 m .60954 .48835 L .59064 .50152 L F
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.61348 .49394 m .59064 .50152 L p .60954 .48835 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59974 .48462 m .60544 .48253 L .60499 .48662 L F
.58 .409 .614 r
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.628 .547 .744 r
.6567 .4796 m .6443 .48372 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.65903 .49532 m .62795 .50553 L p .62398 .49939 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.628 .547 .744 r
.60499 .48662 m .64595 .48106 L .61923 .49203 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .64927 .46636 L p .59974 .48462 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.64927 .46636 m .65179 .46551 L p .64928 .46644 L F P
0 g
s
.628 .547 .744 r
.64927 .46636 m .64928 .46644 L .59974 .48462 L F
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.628 .547 .744 r
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.971 .686 .43 r
.58537 .48649 m .5866 .47688 L .58593 .4881 L F
.59033 .47482 m .59356 .48235 L p .5866 .47688 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .58576 .48761 L p .59807 .47803 L F P
0 g
s
.662 .743 .91 r
.59922 .47861 m .59964 .48297 L .59807 .47803 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.662 .743 .91 r
.59908 .47724 m .59922 .47861 L .59807 .47803 L F
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.788 .614 .051 r
.59913 .47771 m .59894 .47099 L .59894 .47579 L F
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59729 .47764 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59905 .47694 L .59729 .47764 L F
.661 .696 .872 r
.58766 .4686 m .57154 .47405 L .56506 .46462 L p F P
0 g
s
.661 .696 .872 r
.57154 .47405 m .58766 .4686 L .58121 .45912 L p F P
0 g
s
.661 .696 .872 r
.56506 .46462 m .58121 .45912 L .58766 .4686 L p F P
0 g
s
.971 .686 .43 r
.58121 .45912 m .58766 .4686 L p .58529 .48705 L F P
0 g
s
.971 .686 .43 r
.58039 .48117 m .58042 .48029 L .58529 .48705 L F
.58042 .48029 m .58402 .47831 L .58529 .48705 L F
.662 .743 .91 r
.58056 .48137 m .59383 .4759 L .59729 .47764 L F
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57913 .48101 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.57579 .48286 m .57913 .48101 L .57174 .48333 L F
.661 .696 .872 r
.58121 .45912 m .56506 .46462 L .57154 .47405 L p F P
0 g
s
.641 .856 .981 r
.58121 .45912 m .56506 .46462 L .55872 .46057 L p F P
0 g
s
.641 .856 .981 r
.56506 .46462 m .58121 .45912 L .57495 .45502 L p F P
0 g
s
.641 .856 .981 r
.55872 .46057 m .57495 .45502 L .58121 .45912 L p F P
0 g
s
.971 .686 .43 r
.57495 .45502 m .58121 .45912 L p .58042 .48029 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .57593 .48278 L .58042 .48029 L F
.57593 .48278 m .57495 .45502 L .58042 .48029 L F
.662 .743 .91 r
.58049 .48128 m .58191 .48081 L .58056 .48137 L F
.5799 .48058 m .58191 .48081 L .58049 .48128 L F
.5799 .48058 m .59383 .4759 L p .58191 .48081 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .58039 .48117 L .58529 .48705 L F
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.59878 .47423 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59908 .47724 L .58576 .48761 L F
.788 .614 .051 r
.59894 .47387 m .59857 .47472 L .59892 .49209 L F
.662 .743 .91 r
.59878 .47423 m .6436 .45915 L p .59905 .47694 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64376 .45924 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64376 .45924 L .59905 .47694 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.59839 .47026 m .5985 .47488 L p .59851 .47141 L F P
0 g
s
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .59857 .47472 L F P
0 g
s
.788 .614 .051 r
.59851 .47141 m .5985 .47488 L .59857 .47472 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.641 .856 .981 r
.57495 .45502 m .55872 .46057 L .56506 .46462 L p F P
0 g
s
.971 .686 .43 r
.56958 .45688 m .57495 .45502 L p .57581 .47937 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .57342 .496 L .57581 .47937 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.662 .743 .91 r
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.628 .547 .744 r
.60544 .48253 m .60752 .48548 L .60499 .48662 L F
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .60459 .48131 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.628 .547 .744 r
.60544 .48253 m .65179 .46551 L .60752 .48548 L F
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.60407 .47346 m .62934 .46497 L p .60327 .47366 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.481 .196 .403 r
.60643 .47765 m .61424 .47811 L .6279 .46741 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .61424 .47811 L F P
0 g
s
.481 .196 .403 r
.60788 .48024 m .61424 .47811 L .60643 .47765 L F
.6092 .48259 m .61424 .47811 L .60788 .48024 L F
.61424 .47811 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.62934 .46497 m .62958 .46487 L .60327 .47366 L F
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.63519 .463 m .63529 .46295 L .62977 .4648 L F
.62958 .46487 m .62977 .4648 L .59832 .47532 L F
.63519 .463 m .62977 .4648 L .62958 .46487 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .6279 .46741 L .57527 .48314 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59897 .47477 m .63567 .46278 L .6433 .45929 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
0 0 0 r
.59884 .47481 m .6433 .45929 L .59878 .47423 L F
.6436 .45915 m .59878 .47423 L p .6433 .45929 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .63529 .46295 L .59848 .47493 L F
.63529 .46295 m .64183 .46076 L .63567 .46278 L F
.63529 .46295 m .63567 .46278 L .59848 .47493 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.59912 .47473 m .63567 .46278 L .59897 .47477 L F
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.61424 .47811 m .62137 .47852 L .62342 .47504 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .58596 .48818 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56577 .46458 m .56958 .45688 L p .57342 .496 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .57211 .50517 L .57342 .496 L F
.57211 .50517 m .56577 .46458 L .57342 .496 L F
.481 .196 .403 r
.57383 .4932 m .6092 .48259 L .60643 .47765 L F
.57364 .49447 m .6092 .48259 L p .57383 .4932 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.63958 .47855 m .62353 .47853 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .63233 .47486 L .63494 .46405 L F
.62137 .47852 m .63233 .47486 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62958 .46487 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59832 .47532 L F P
0 g
s
0 0 0 r
.60407 .47346 m .60327 .47366 L .59832 .47532 L F
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .63494 .46405 L F P
0 g
s
.481 .196 .403 r
.63233 .47486 m .64057 .4721 L p .63494 .46405 L F P
0 g
s
.971 .686 .43 r
.57342 .496 m .56958 .45688 L .57581 .47937 L F
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.788 .614 .051 r
.59838 .44442 m .59511 .31004 L p .59807 .43915 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59827 .45943 L .59857 .47472 L F
.59894 .47099 m .59857 .47472 L .59894 .47387 L F
0 0 0 r
.59848 .47493 m .59884 .47481 L .59878 .47423 L F
.788 .614 .051 r
.59827 .45943 m .59839 .47026 L .59851 .47141 L F
.59629 .3832 m .59804 .45549 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59728 .40988 m .59804 .45549 L .59827 .45943 L F
.59894 .47099 m .59728 .40988 L .59827 .45943 L F
.59432 .30142 m .59629 .3832 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59902 .47369 m .59838 .44442 L .59807 .43915 L F
.59904 .47364 m .59838 .44442 L .59902 .47369 L F
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.59848 .47493 m .5799 .48058 L .57913 .48101 L F
.971 .686 .43 r
.58042 .48029 m .58121 .45912 L .58402 .47831 L F
0 0 0 r
.64612 .45831 m .6436 .45915 L p .6433 .45929 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .5791 .53622 L .57937 .5383 L F
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.64596 .49684 m .64289 .48806 L p .62205 .49962 L F P
0 g
s
.626 .546 .745 r
.58014 .52288 m .64596 .49684 L .62205 .49962 L F
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64596 .49684 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58196 .52807 m .57937 .5383 L p .58225 .52889 L F P
0 g
s
.971 .686 .43 r
.57937 .5383 m .57808 .54339 L p .57944 .53885 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.58766 .4686 m .59033 .47482 L p .5866 .47688 L F P
0 g
s
0 0 0 r
.57579 .48286 m .59848 .47493 L .57913 .48101 L F
.97 .686 .436 r
.61677 .65337 m .6139 .64894 L .62162 .61344 L p F P
0 g
s
.97 .686 .436 r
.61959 .65571 m .61677 .65337 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62214 .65581 m .61959 .65571 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62421 .65366 m .62214 .65581 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62565 .64945 m .62421 .65366 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62634 .64355 m .62565 .64945 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62624 .63641 m .62634 .64355 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62537 .62861 m .62624 .63641 L p .62162 .61344 L F P
0 g
s
.97 .686 .436 r
.62162 .61344 m .62378 .62076 L .62537 .62861 L p F P
0 g
s
.97 .686 .436 r
.6139 .64894 m .62162 .61344 L p .56139 .5488 L F P
0 g
s
.62 .516 .715 r
.63996 .61579 m .62378 .62076 L .62334 .61925 L p F P
0 g
s
.62 .516 .715 r
.63617 .6153 m .63996 .61579 L .62334 .61925 L F
.628 .545 .741 r
.65551 .60804 m .63923 .61304 L .63863 .6113 L p F P
0 g
s
.62 .516 .715 r
.62162 .61344 m .63779 .60845 L .63863 .6113 L p F P
0 g
s
.62 .516 .715 r
.63779 .60845 m .62162 .61344 L .62378 .62076 L p F P
0 g
s
.62 .516 .715 r
.62378 .62076 m .63996 .61579 L .63863 .6113 L p F P
0 g
s
.62 .516 .715 r
.63863 .6113 m .63779 .60845 L p .63234 .61324 L F P
0 g
s
.62 .516 .715 r
.63234 .61324 m .62378 .62076 L .63863 .6113 L F
.63863 .6113 m .63951 .61427 L p .63036 .61385 L F P
0 g
s
.62 .516 .715 r
.62162 .61344 m .63863 .6113 L .63036 .61385 L F
.63951 .61427 m .63996 .61579 L p .63617 .6153 L F P
0 g
s
.62 .516 .715 r
.62162 .61344 m .63951 .61427 L .63617 .6153 L F
.601 .459 .66 r
.64157 .62366 m .62537 .62861 L .62522 .62788 L p F P
0 g
s
.601 .459 .66 r
.62522 .62788 m .62378 .62076 L p .6399 .62339 L F P
0 g
s
.601 .459 .66 r
.6399 .62339 m .64157 .62366 L .62522 .62788 L F
.62378 .62076 m .63996 .61579 L .64088 .62027 L p F P
0 g
s
.582 .404 .606 r
.65764 .61735 m .64135 .62233 L .64142 .62293 L p F P
0 g
s
.601 .459 .66 r
.64142 .62293 m .64157 .62366 L p .6399 .62339 L F P
0 g
s
.58 .4 .602 r
.64248 .63148 m .62624 .63641 L .62537 .62861 L p F P
0 g
s
.58 .4 .602 r
.62537 .62861 m .64157 .62366 L .64248 .63148 L p F P
0 g
s
.58 .4 .602 r
.64157 .62366 m .62537 .62861 L .62624 .63641 L p F P
0 g
s
.601 .459 .66 r
.62537 .62861 m .64157 .62366 L .64088 .62027 L p F P
0 g
s
.601 .459 .66 r
.64088 .62027 m .63996 .61579 L p .63164 .6231 L F P
0 g
s
.601 .459 .66 r
.63164 .6231 m .62537 .62861 L .64088 .62027 L F
.607 .474 .674 r
.65764 .61735 m .64135 .62233 L .64088 .62027 L p F P
0 g
s
.601 .459 .66 r
.63996 .61579 m .62378 .62076 L .62537 .62861 L p F P
0 g
s
.607 .474 .674 r
.64088 .62027 m .63951 .61427 L p .653 .61656 L F P
0 g
s
.607 .474 .674 r
.653 .61656 m .65764 .61735 L .64088 .62027 L F
.552 .33 .533 r
.62624 .63641 m .64248 .63148 L .64248 .63158 L p F P
0 g
s
.552 .33 .533 r
.6425 .6324 m .64262 .63862 L p .62835 .6367 L F P
0 g
s
.552 .33 .533 r
.64262 .63862 m .62634 .64355 L .62626 .63733 L p F P
0 g
s
.552 .33 .533 r
.62626 .63733 m .62624 .63641 L p .62835 .6367 L F P
0 g
s
.552 .33 .533 r
.62835 .6367 m .64262 .63862 L .62626 .63733 L F
.547 .32 .523 r
.65882 .62671 m .64249 .63168 L .6425 .6324 L p F P
0 g
s
.552 .33 .533 r
.64248 .63158 m .6425 .6324 L p .62648 .63644 L F P
0 g
s
.552 .33 .533 r
.62648 .63644 m .6425 .6324 L .62835 .6367 L F
.62624 .63641 m .64248 .63158 L .62648 .63644 L F
.601 .459 .66 r
.64088 .62027 m .64142 .62293 L p .63389 .62241 L F P
0 g
s
.601 .459 .66 r
.63389 .62241 m .64142 .62293 L .6399 .62339 L F
.62378 .62076 m .64088 .62027 L .63389 .62241 L F
.552 .33 .533 r
.64248 .63148 m .62624 .63641 L .62625 .63652 L p F P
0 g
s
.552 .33 .533 r
.62625 .63652 m .62634 .64355 L p .64224 .63165 L F P
0 g
s
.552 .33 .533 r
.64248 .63148 m .62625 .63652 L .64224 .63165 L F
.582 .404 .606 r
.65882 .62671 m .64249 .63168 L .64248 .63158 L p F P
0 g
s
.58 .4 .602 r
.62624 .63641 m .64248 .63148 L .64157 .62366 L p F P
0 g
s
.971 .686 .43 r
.64157 .62366 m .64248 .63148 L p .63779 .60845 L F P
0 g
s
.971 .686 .43 r
.63779 .60845 m .63996 .61579 L .64157 .62366 L p F P
0 g
s
.552 .33 .533 r
.62634 .64355 m .64262 .63862 L .64248 .63148 L p F P
0 g
s
.582 .404 .606 r
.64248 .63158 m .64142 .62293 L p .65864 .62667 L F P
0 g
s
.582 .404 .606 r
.65864 .62667 m .65882 .62671 L .64248 .63158 L F
.507 .233 .433 r
.62634 .64355 m .64262 .63862 L .64254 .63935 L p F P
0 g
s
.507 .233 .433 r
.6423 .64151 m .64197 .64453 L p .63397 .64403 L F P
0 g
s
.507 .233 .433 r
.64254 .63935 m .6423 .64151 L p .62826 .64367 L F P
0 g
s
.507 .233 .433 r
.62634 .64355 m .64254 .63935 L .62826 .64367 L F
.64262 .63862 m .62634 .64355 L .62626 .64427 L p F P
0 g
s
.507 .233 .433 r
.62626 .64427 m .62565 .64945 L p .64052 .63996 L F P
0 g
s
.507 .233 .433 r
.64262 .63862 m .62626 .64427 L .64052 .63996 L F
.547 .32 .523 r
.65892 .63509 m .64254 .64004 L .64254 .63935 L p F P
0 g
s
.507 .233 .433 r
.62565 .64945 m .64197 .64453 L .6423 .64151 L p F P
0 g
s
.507 .233 .433 r
.6423 .64151 m .64262 .63862 L p .63431 .64393 L F P
0 g
s
.507 .233 .433 r
.63431 .64393 m .62565 .64945 L .6423 .64151 L F
.486 .19 .389 r
.65892 .63509 m .64254 .64004 L .6423 .64151 L p F P
0 g
s
.971 .686 .43 r
.6423 .64151 m .64197 .64453 L p .6419 .64394 L F P
0 g
s
.507 .233 .433 r
.62826 .64367 m .6423 .64151 L .63397 .64403 L F
.64197 .64453 m .62565 .64945 L .62634 .64355 L p F P
0 g
s
.418 .063 .253 r
.62565 .64945 m .64197 .64453 L .64164 .64553 L p F P
0 g
s
.418 .063 .253 r
.64164 .64553 m .64057 .64873 L p .62918 .64928 L F P
0 g
s
.418 .063 .253 r
.62565 .64945 m .64164 .64553 L .62918 .64928 L F
.64197 .64453 m .62565 .64945 L .62531 .65045 L p F P
0 g
s
.418 .063 .253 r
.62531 .65045 m .62421 .65366 L p .63774 .6467 L F P
0 g
s
.418 .063 .253 r
.64197 .64453 m .62531 .65045 L .63774 .6467 L F
.486 .19 .389 r
.65791 .64155 m .64148 .6465 L .64164 .64553 L p F P
0 g
s
.418 .063 .253 r
.62421 .65366 m .64057 .64873 L .64197 .64453 L p F P
0 g
s
.971 .686 .43 r
.64197 .64453 m .64164 .64553 L p .6419 .64394 L F P
0 g
s
.486 .19 .389 r
.64164 .64553 m .6423 .64151 L p .65486 .64154 L F P
0 g
s
.486 .19 .389 r
.65486 .64154 m .65791 .64155 L .64164 .64553 L F
.971 .686 .43 r
.63779 .60845 m .6419 .64394 L .64057 .64873 L F
.64164 .64553 m .64057 .64873 L p .6419 .64394 L F P
0 g
s
.486 .19 .389 r
.6423 .64151 m .64164 .64553 L p .65495 .63769 L F P
0 g
s
.486 .19 .389 r
.64164 .64553 m .64148 .6465 L p .6441 .64479 L F P
0 g
s
.486 .19 .389 r
.65495 .63769 m .64164 .64553 L .6441 .64479 L F
.65892 .63509 m .6423 .64151 L .65495 .63769 L F
.971 .686 .43 r
.64262 .63862 m .6423 .64151 L p .63779 .60845 L F P
0 g
s
.971 .686 .43 r
.64248 .63148 m .64262 .63862 L p .63779 .60845 L F P
0 g
s
.547 .32 .523 r
.64254 .63935 m .6425 .6324 L p .65742 .63484 L F P
0 g
s
.547 .32 .523 r
.65742 .63484 m .65892 .63509 L .64254 .63935 L F
.971 .686 .43 r
.63779 .60845 m .6423 .64151 L .6419 .64394 L F
.486 .19 .389 r
.6423 .64151 m .64254 .64004 L p .64602 .64039 L F P
0 g
s
.486 .19 .389 r
.64602 .64039 m .65791 .64155 L .6423 .64151 L F
.547 .32 .523 r
.6425 .6324 m .64254 .63935 L p .65741 .62787 L F P
0 g
s
.547 .32 .523 r
.64254 .63935 m .64254 .64004 L p .64389 .63894 L F P
0 g
s
.547 .32 .523 r
.65741 .62787 m .64254 .63935 L .64389 .63894 L F
.65882 .62671 m .6425 .6324 L .65741 .62787 L F
.6425 .6324 m .64249 .63168 L p .64391 .63197 L F P
0 g
s
.547 .32 .523 r
.64391 .63197 m .65892 .63509 L .6425 .6324 L F
.582 .404 .606 r
.64142 .62293 m .64248 .63158 L p .65668 .61826 L F P
0 g
s
.582 .404 .606 r
.64248 .63158 m .64249 .63168 L p .64264 .63153 L F P
0 g
s
.582 .404 .606 r
.65668 .61826 m .64248 .63158 L .64264 .63153 L F
.65764 .61735 m .64142 .62293 L .65668 .61826 L F
.607 .474 .674 r
.63951 .61427 m .64088 .62027 L p .65363 .60994 L F P
0 g
s
.607 .474 .674 r
.64088 .62027 m .64135 .62233 L p .64448 .61917 L F P
0 g
s
.607 .474 .674 r
.65363 .60994 m .64088 .62027 L .64448 .61917 L F
.582 .404 .606 r
.64142 .62293 m .64135 .62233 L p .64245 .62261 L F P
0 g
s
.582 .404 .606 r
.64245 .62261 m .65882 .62671 L .64142 .62293 L F
.971 .686 .43 r
.63324 .6484 m .63039 .64396 L .63779 .60845 L p F P
0 g
s
.418 .063 .253 r
.64057 .64873 m .62421 .65366 L .62565 .64945 L p F P
0 g
s
.166 0 0 r
.62421 .65366 m .64057 .64873 L .63854 .65088 L p F P
0 g
s
.166 0 0 r
.64057 .64873 m .62421 .65366 L .62214 .65581 L p F P
0 g
s
.166 0 0 r
.62214 .65581 m .63854 .65088 L .64057 .64873 L p F P
0 g
s
.971 .686 .43 r
.63603 .65077 m .63324 .6484 L p .63779 .60845 L F P
0 g
s
.971 .686 .43 r
.63854 .65088 m .63603 .65077 L p .63779 .60845 L F P
0 g
s
.971 .686 .43 r
.64057 .64873 m .63854 .65088 L p .63779 .60845 L F P
0 g
s
.62 .516 .715 r
.62334 .61925 m .62162 .61344 L p .63617 .6153 L F P
0 g
s
.971 .686 .43 r
.63039 .64396 m .63779 .60845 L p .57808 .54339 L F P
0 g
s
.628 .545 .741 r
.65266 .59979 m .63639 .60483 L .63863 .6113 L p F P
0 g
s
.628 .545 .741 r
.63863 .6113 m .63923 .61304 L p .64208 .61024 L F P
0 g
s
.628 .545 .741 r
.65266 .59979 m .63863 .6113 L .64208 .61024 L F
.63863 .6113 m .63639 .60483 L p .65144 .60735 L F P
0 g
s
.628 .545 .741 r
.65144 .60735 m .65551 .60804 L .63863 .6113 L F
.607 .474 .674 r
.65551 .60804 m .63923 .61304 L .63951 .61427 L p F P
0 g
s
.607 .474 .674 r
.65551 .60804 m .63951 .61427 L .65363 .60994 L F
.63951 .61427 m .63923 .61304 L p .64167 .61361 L F P
0 g
s
.607 .474 .674 r
.64167 .61361 m .65764 .61735 L .63951 .61427 L F
.971 .686 .43 r
.63923 .61304 m .64135 .62233 L p .62294 .60275 L F P
0 g
s
.971 .686 .43 r
.63639 .60483 m .63923 .61304 L p .62294 .60275 L F P
0 g
s
.607 .474 .674 r
.63923 .61304 m .65551 .60804 L .65764 .61735 L p F P
0 g
s
.628 .545 .741 r
.63923 .61304 m .65551 .60804 L .65266 .59979 L p F P
0 g
s
.971 .686 .43 r
.63313 .59858 m .63639 .60483 L p .62294 .60275 L F P
0 g
s
.628 .545 .741 r
.63639 .60483 m .65266 .59979 L .65551 .60804 L p F P
0 g
s
.648 .633 .821 r
.65266 .59979 m .63639 .60483 L .63313 .59858 L p F P
0 g
s
.648 .633 .821 r
.63639 .60483 m .65266 .59979 L .64941 .59352 L p F P
0 g
s
.648 .633 .821 r
.64941 .59352 m .63313 .59858 L .63639 .60483 L p F P
0 g
s
.971 .686 .43 r
.64135 .62233 m .64249 .63168 L p .62294 .60275 L F P
0 g
s
.582 .404 .606 r
.64135 .62233 m .65764 .61735 L .65882 .62671 L p F P
0 g
s
.607 .474 .674 r
.64135 .62233 m .65764 .61735 L .65551 .60804 L p F P
0 g
s
.971 .686 .43 r
.6298 .59501 m .63313 .59858 L p .62294 .60275 L F P
0 g
s
.648 .633 .821 r
.63313 .59858 m .64941 .59352 L .65266 .59979 L p F P
0 g
s
.656 .766 .93 r
.64941 .59352 m .63313 .59858 L .6298 .59501 L p F P
0 g
s
.656 .766 .93 r
.63313 .59858 m .64941 .59352 L .64612 .58992 L p F P
0 g
s
.656 .766 .93 r
.64612 .58992 m .6298 .59501 L .63313 .59858 L p F P
0 g
s
.971 .686 .43 r
.64249 .63168 m .64254 .64004 L p .62294 .60275 L F P
0 g
s
.547 .32 .523 r
.64249 .63168 m .65882 .62671 L .65892 .63509 L p F P
0 g
s
.582 .404 .606 r
.64249 .63168 m .65882 .62671 L .65764 .61735 L p F P
0 g
s
.972 .685 .423 r
.65551 .60804 m .65764 .61735 L p .6394 .59763 L F P
0 g
s
.972 .685 .423 r
.65266 .59979 m .65551 .60804 L p .6394 .59763 L F P
0 g
s
.972 .685 .423 r
.64941 .59352 m .65266 .59979 L p .6394 .59763 L F P
0 g
s
.972 .685 .423 r
.65764 .61735 m .65882 .62671 L p .6394 .59763 L F P
0 g
s
.971 .686 .43 r
.62678 .59451 m .6298 .59501 L p .62294 .60275 L F P
0 g
s
.656 .766 .93 r
.6298 .59501 m .64612 .58992 L .64941 .59352 L p F P
0 g
s
.492 .89 .947 r
.64612 .58992 m .6298 .59501 L .62678 .59451 L p F P
0 g
s
.492 .89 .947 r
.6298 .59501 m .64612 .58992 L .64314 .58941 L p F P
0 g
s
.492 .89 .947 r
.64314 .58941 m .62678 .59451 L .6298 .59501 L p F P
0 g
s
.972 .685 .423 r
.64612 .58992 m .64941 .59352 L p .6394 .59763 L F P
0 g
s
.971 .686 .43 r
.64254 .64004 m .64148 .6465 L p .62294 .60275 L F P
0 g
s
.486 .19 .389 r
.64254 .64004 m .65892 .63509 L .65791 .64155 L p F P
0 g
s
.547 .32 .523 r
.64254 .64004 m .65892 .63509 L .65882 .62671 L p F P
0 g
s
.972 .685 .423 r
.65882 .62671 m .65892 .63509 L p .6394 .59763 L F P
0 g
s
.97 .686 .436 r
.55872 .46057 m .56506 .46462 L p .56139 .5488 L F P
0 g
s
.492 .89 .947 r
.62678 .59451 m .64314 .58941 L .64612 .58992 L p F P
0 g
s
.972 .685 .423 r
.64314 .58941 m .64612 .58992 L p .6394 .59763 L F P
0 g
s
.971 .686 .43 r
.62294 .60275 m .6244 .59718 L .62678 .59451 L p F P
0 g
s
.176 0 0 r
.64314 .58941 m .62678 .59451 L .6244 .59718 L p F P
0 g
s
.176 0 0 r
.62678 .59451 m .64314 .58941 L .64081 .59207 L p F P
0 g
s
.176 0 0 r
.64081 .59207 m .6244 .59718 L .62678 .59451 L p F P
0 g
s
.166 0 0 r
.63854 .65088 m .62214 .65581 L .62421 .65366 L p F P
0 g
s
.486 .19 .389 r
.64148 .6465 m .65791 .64155 L .65892 .63509 L p F P
0 g
s
.972 .685 .423 r
.65892 .63509 m .65791 .64155 L p .6394 .59763 L F P
0 g
s
.419 .863 .897 r
.63603 .65077 m .61959 .65571 L .62214 .65581 L p F P
0 g
s
.419 .863 .897 r
.62214 .65581 m .63854 .65088 L .63603 .65077 L p F P
0 g
s
.419 .863 .897 r
.63854 .65088 m .62214 .65581 L .61959 .65571 L p F P
0 g
s
.642 .811 .964 r
.63324 .6484 m .61677 .65337 L .61959 .65571 L p F P
0 g
s
.642 .811 .964 r
.61959 .65571 m .63603 .65077 L .63324 .6484 L p F P
0 g
s
.642 .811 .964 r
.63603 .65077 m .61959 .65571 L .61677 .65337 L p F P
0 g
s
.419 .863 .897 r
.61959 .65571 m .63603 .65077 L .63854 .65088 L p F P
0 g
s
.652 .679 .863 r
.63039 .64396 m .6139 .64894 L .61677 .65337 L p F P
0 g
s
.652 .679 .863 r
.61677 .65337 m .63324 .6484 L .63039 .64396 L p F P
0 g
s
.652 .679 .863 r
.63324 .6484 m .61677 .65337 L .6139 .64894 L p F P
0 g
s
.642 .811 .964 r
.61677 .65337 m .63324 .6484 L .63603 .65077 L p F P
0 g
s
.645 .63 .821 r
.63039 .64396 m .6139 .64894 L p .60683 .62811 L F P
0 g
s
.645 .63 .821 r
.57808 .54339 m .62004 .62406 L p .60683 .62811 L F P
0 g
s
.645 .63 .821 r
.62004 .62406 m .63039 .64396 L p .60683 .62811 L F P
0 g
s
.494 .209 .411 r
.62294 .60275 m .6394 .59763 L p .63294 .62011 L F P
0 g
s
.652 .679 .863 r
.6139 .64894 m .63039 .64396 L .63324 .6484 L p F P
0 g
s
.971 .686 .43 r
.61841 .72219 m .64148 .6465 L .62294 .60275 L p F P
0 g
s
.971 .686 .43 r
.60951 .70149 m .61841 .72219 L p .62294 .60275 L F P
0 g
s
.494 .209 .411 r
.60951 .70149 m .62004 .62406 L p .63294 .62011 L F P
0 g
s
.494 .209 .411 r
.62004 .62406 m .62294 .60275 L p .63294 .62011 L F P
0 g
s
.429 .083 .274 r
.61841 .72219 m .64148 .6465 L .65791 .64155 L p F P
0 g
s
.972 .685 .423 r
.6394 .59763 m .64081 .59207 L .64314 .58941 L p F P
0 g
s
.176 0 0 r
.6244 .59718 m .64081 .59207 L .64314 .58941 L p F P
0 g
s
.442 .111 .308 r
.64081 .59207 m .6244 .59718 L .62294 .60275 L p F P
0 g
s
.442 .111 .308 r
.6244 .59718 m .64081 .59207 L .6394 .59763 L p F P
0 g
s
.442 .111 .308 r
.6394 .59763 m .62294 .60275 L .6244 .59718 L p F P
0 g
s
.97 .686 .436 r
.55327 .46245 m .55872 .46057 L p .56139 .5488 L F P
0 g
s
0 0 0 r
.57495 .45502 m .55872 .46057 L .55327 .46245 L p F P
0 g
s
0 0 0 r
.55872 .46057 m .57495 .45502 L .56958 .45688 L p F P
0 g
s
0 0 0 r
.56958 .45688 m .55327 .46245 L .55872 .46057 L p F P
0 g
s
.429 .083 .274 r
.65791 .64155 m .63564 .71722 L .61841 .72219 L p F P
0 g
s
.972 .685 .423 r
.63564 .71722 m .65791 .64155 L .6394 .59763 L p F P
0 g
s
.442 .111 .308 r
.62294 .60275 m .6394 .59763 L .64081 .59207 L p F P
0 g
s
0 0 0 r
.55327 .46245 m .56958 .45688 L .57495 .45502 L p F P
0 g
s
.352 0 .129 r
.6348 .71898 m .61755 .72395 L .61841 .72219 L p F P
0 g
s
.352 0 .129 r
.61841 .72219 m .63564 .71722 L .6348 .71898 L p F P
0 g
s
.352 0 .129 r
.63564 .71722 m .61841 .72219 L .61755 .72395 L p F P
0 g
s
.352 0 .129 r
.61755 .72395 m .6348 .71898 L .63564 .71722 L p F P
0 g
s
.971 .686 .43 r
.6164 .72461 m .61507 .72411 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61841 .72219 m .61755 .72395 L .6164 .72461 L p F P
0 g
s
0 0 0 r
.63368 .71963 m .6164 .72461 L .61755 .72395 L p F P
0 g
s
0 0 0 r
.61755 .72395 m .6348 .71898 L .63368 .71963 L p F P
0 g
s
0 0 0 r
.6348 .71898 m .61755 .72395 L .6164 .72461 L p F P
0 g
s
.55 .883 .988 r
.61507 .72411 m .6164 .72461 L p .62436 .72187 L F P
0 g
s
.55 .883 .988 r
.63236 .71912 m .6237 .72162 L p .62436 .72187 L F P
0 g
s
.55 .883 .988 r
.6237 .72162 m .61507 .72411 L p .62436 .72187 L F P
0 g
s
.971 .686 .43 r
.60931 .70479 m .60951 .70149 L .61841 .72219 L p F P
0 g
s
.971 .686 .43 r
.60952 .70861 m .60931 .70479 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61012 .71262 m .60952 .70861 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61107 .71649 m .61012 .71262 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61228 .71987 m .61107 .71649 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61365 .72248 m .61228 .71987 L p .61841 .72219 L F P
0 g
s
.971 .686 .43 r
.61507 .72411 m .61365 .72248 L p .61841 .72219 L F P
0 g
s
.646 .747 .923 r
.61365 .72248 m .61507 .72411 L p .623 .7208 L F P
0 g
s
.646 .747 .923 r
.63096 .71749 m .62229 .71999 L p .623 .7208 L F P
0 g
s
.646 .747 .923 r
.62229 .71999 m .61365 .72248 L p .623 .7208 L F P
0 g
s
.64 .629 .824 r
.61228 .71987 m .61365 .72248 L p .62161 .71868 L F P
0 g
s
.972 .685 .426 r
.62262 .71773 m .6222 .71981 L p .62092 .71737 L F P
0 g
s
0 0 0 r
.6164 .72461 m .63368 .71963 L .6348 .71898 L p F P
0 g
s
.55 .883 .988 r
.6164 .72461 m .63368 .71963 L .63236 .71912 L p F P
0 g
s
.55 .883 .988 r
.63368 .71963 m .6164 .72461 L .61507 .72411 L p F P
0 g
s
.646 .747 .923 r
.61507 .72411 m .63236 .71912 L .63096 .71749 L p F P
0 g
s
.646 .747 .923 r
.63236 .71912 m .61507 .72411 L .61365 .72248 L p F P
0 g
s
.55 .883 .988 r
.61507 .72411 m .63236 .71912 L .63368 .71963 L p F P
0 g
s
.64 .629 .824 r
.61365 .72248 m .63096 .71749 L .63086 .71731 L p F P
0 g
s
.64 .629 .824 r
.61365 .72248 m .63086 .71731 L .61476 .72195 L F
.467 .155 .352 r
.62262 .71773 m .6222 .71981 L p .62589 .71874 L F P
0 g
s
.64 .629 .824 r
.63096 .71749 m .61365 .72248 L .61356 .7223 L p F P
0 g
s
.64 .629 .824 r
.63096 .71749 m .61356 .7223 L .62965 .71765 L F
.646 .747 .923 r
.61365 .72248 m .63096 .71749 L .63236 .71912 L p F P
0 g
s
.467 .155 .352 r
.63102 .71649 m .62262 .71773 L .62589 .71874 L F
.64 .629 .824 r
.63086 .71731 m .63096 .71749 L p .62965 .71765 L F P
0 g
s
.467 .155 .352 r
.63086 .71731 m .62589 .71874 L .6303 .7201 L F
.63102 .71649 m .62589 .71874 L .63086 .71731 L F
.972 .685 .423 r
.63239 .70963 m .63564 .71722 L p .63653 .68889 L F P
0 g
s
.972 .685 .423 r
.63239 .70963 m .63564 .71722 L p .6322 .71059 L F P
0 g
s
.972 .685 .423 r
.6268 .70358 m .62657 .69975 L p .62967 .70572 L F P
0 g
s
.972 .685 .423 r
.63564 .71722 m .62932 .70746 L .62967 .70572 L F
.62932 .70746 m .6268 .70358 L .62967 .70572 L F
.62657 .69975 m .62675 .69644 L .63239 .70963 L p F P
0 g
s
.972 .685 .423 r
.6322 .71059 m .62657 .69975 L .63239 .70963 L F
.62675 .69644 m .63239 .70963 L p .6394 .59763 L F P
0 g
s
.972 .685 .423 r
.6394 .59763 m .63239 .70963 L .63653 .68889 L F
.632 .585 .784 r
.62022 .71215 m .62262 .71773 L p .63065 .71378 L F P
0 g
s
.972 .685 .423 r
.63564 .71722 m .6286 .70897 L .6268 .70358 L F
.632 .585 .784 r
.62888 .70964 m .62022 .71215 L p .63065 .71378 L F P
0 g
s
.466 .153 .351 r
.62888 .70964 m .62022 .71215 L p .62479 .71277 L F P
0 g
s
.623 .547 .749 r
.61116 .71672 m .61228 .71987 L p .62032 .71568 L F P
0 g
s
.972 .685 .426 r
.62022 .71215 m .62262 .71773 L p .62092 .71737 L F P
0 g
s
.972 .685 .426 r
.6198 .71422 m .62022 .71215 L p .62092 .71737 L F P
0 g
s
.623 .547 .749 r
.62032 .71568 m .62725 .71206 L .6198 .71422 L F
.62032 .71568 m .6198 .71422 L .61116 .71672 L F
.466 .153 .351 r
.62888 .70964 m .62479 .71277 L .62846 .71171 L F
.467 .155 .352 r
.63128 .71523 m .62262 .71773 L p .63102 .71649 L F P
0 g
s
.972 .685 .423 r
.62838 .71147 m .62742 .7076 L p .6286 .70897 L F P
0 g
s
.972 .685 .423 r
.63564 .71722 m .63033 .71301 L .6286 .70897 L F
.63033 .71301 m .62849 .71156 L .62888 .70964 L F
.632 .585 .784 r
.62262 .71773 m .63128 .71523 L p .63065 .71378 L F P
0 g
s
.972 .685 .423 r
.62959 .71486 m .62838 .71147 L p .63564 .71722 L F P
0 g
s
.973 .684 .413 r
.65557 .6975 m .65438 .6947 L .65256 .70435 L p F P
0 g
s
.632 .585 .784 r
.6561 .70806 m .65551 .70665 L p .65376 .70716 L F P
0 g
s
.632 .585 .784 r
.65376 .70716 m .6316 .71356 L .65431 .70846 L F
.65376 .70716 m .65431 .70846 L .6561 .70806 L F
.63128 .71523 m .6561 .70806 L p .6316 .71356 L F P
0 g
s
.632 .585 .784 r
.63065 .71378 m .63068 .71383 L .6316 .71356 L F
.63068 .71383 m .63128 .71523 L .6316 .71356 L F
.467 .154 .352 r
.65557 .6975 m .65905 .69648 L .65726 .70615 L p F P
0 g
s
.467 .155 .352 r
.6552 .71293 m .6561 .70806 L .63128 .71523 L p F P
0 g
s
.972 .685 .423 r
.63096 .71749 m .62959 .71486 L p .63564 .71722 L F P
0 g
s
.467 .155 .352 r
.6552 .71293 m .63128 .71523 L .63102 .71649 L F
.972 .685 .423 r
.63236 .71912 m .63096 .71749 L p .63564 .71722 L F P
0 g
s
.972 .685 .423 r
.63368 .71963 m .63236 .71912 L p .63564 .71722 L F P
0 g
s
.972 .685 .423 r
.63564 .71722 m .6348 .71898 L .63368 .71963 L p F P
0 g
s
.467 .155 .352 r
.6303 .7201 m .6552 .71293 L p .63645 .71569 L F P
0 g
s
.467 .155 .352 r
.63645 .71569 m .63086 .71731 L .6303 .7201 L F
.62163 .7226 m .6303 .7201 L p .62589 .71874 L F P
0 g
s
.631 .585 .784 r
.62163 .7226 m .65344 .71344 L p .64616 .71395 L F P
0 g
s
.631 .585 .784 r
.64616 .71395 m .65344 .71344 L .65332 .71314 L F
.973 .684 .413 r
.65284 .71203 m .65376 .70716 L p .65244 .71109 L F P
0 g
s
.467 .154 .352 r
.65557 .6975 m .65641 .70181 L .65516 .70675 L F
.65641 .70181 m .65726 .70615 L .65551 .70665 L F
.65641 .70181 m .65551 .70665 L .65516 .70675 L F
.973 .684 .413 r
.65376 .70716 m .65557 .6975 L p .65328 .70603 L F P
0 g
s
.973 .684 .413 r
.65328 .70603 m .65557 .6975 L .65256 .70435 L F
.467 .154 .352 r
.65376 .70716 m .65557 .6975 L p .65516 .70675 L F P
0 g
s
.632 .585 .783 r
.67381 .6879 m .65635 .69299 L .65754 .69579 L p F P
0 g
s
.632 .585 .783 r
.65557 .6975 m .65438 .6947 L p .65672 .69559 L F P
0 g
s
.632 .585 .783 r
.65731 .69699 m .65557 .6975 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.65709 .69819 m .6559 .69539 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.65754 .69579 m .65731 .69699 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.65731 .69699 m .65709 .69819 L p .65672 .69559 L F P
0 g
s
.467 .154 .352 r
.65754 .69579 m .65709 .69819 L .67457 .69311 L p F P
0 g
s
.632 .585 .783 r
.65905 .69648 m .65731 .69699 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.65635 .69299 m .65754 .69579 L p .65672 .69559 L F P
0 g
s
.632 .585 .783 r
.65438 .6947 m .65612 .69419 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.6559 .69539 m .65612 .69419 L p .65672 .69559 L F P
0 g
s
.973 .684 .413 r
.65612 .69419 m .65635 .69299 L p .65672 .69559 L F P
0 g
s
.467 .154 .352 r
.67457 .69311 m .675 .6907 L .65754 .69579 L p F P
0 g
s
.632 .585 .783 r
.65754 .69579 m .675 .6907 L .67381 .6879 L p F P
0 g
s
.632 .585 .783 r
.65787 .69368 m .65905 .69648 L p .65672 .69559 L F P
0 g
s
.632 .585 .783 r
.65612 .69419 m .65787 .69368 L p .65672 .69559 L F P
0 g
s
.632 .585 .783 r
.6559 .69539 m .65709 .69819 L .65883 .69768 L p F P
0 g
s
.974 .684 .412 r
.65905 .69648 m .65787 .69368 L p .6577 .69502 L F P
0 g
s
.974 .684 .412 r
.65883 .69768 m .65905 .69648 L p .6577 .69502 L F P
0 g
s
.632 .585 .783 r
.65883 .69768 m .67457 .69311 L p .65776 .69516 L F P
0 g
s
.632 .585 .783 r
.6559 .69539 m .65883 .69768 L .65776 .69516 L F
.973 .684 .413 r
.65551 .70665 m .6561 .70806 L p .65528 .70787 L F P
0 g
s
.973 .684 .413 r
.6561 .70806 m .6552 .71293 L .6546 .71152 L p F P
0 g
s
.973 .684 .413 r
.65528 .70787 m .6561 .70806 L .6546 .71152 L F
.467 .154 .352 r
.65726 .70615 m .65635 .71102 L p .65536 .70746 L F P
0 g
s
.467 .154 .352 r
.65516 .70675 m .65551 .70665 L .65536 .70746 L F
.65551 .70665 m .65726 .70615 L .65536 .70746 L F
.632 .585 .784 r
.65551 .70665 m .65431 .70384 L p .6316 .71356 L F P
0 g
s
.632 .585 .784 r
.64632 .70616 m .6316 .71356 L .65431 .70384 L F
.973 .684 .413 r
.65273 .70916 m .65376 .70716 L .6535 .70656 L F
.65273 .70916 m .6535 .70656 L .65328 .70603 L F
.65212 .71034 m .65273 .70916 L .65328 .70603 L F
.632 .585 .784 r
.65209 .70325 m .63065 .71378 L .6316 .71356 L F
.65209 .70323 m .63065 .71378 L .65209 .70325 L F
.64 .629 .824 r
.62408 .71646 m .62959 .71486 L .62986 .71539 L p F P
0 g
s
.64 .629 .824 r
.62986 .71539 m .63086 .71731 L p .62408 .71646 L F P
0 g
s
.64 .629 .824 r
.61228 .71987 m .62408 .71646 L p .63086 .71731 L F P
0 g
s
.623 .547 .749 r
.62959 .71486 m .62846 .71171 L p .62036 .71579 L F P
0 g
s
.623 .547 .749 r
.61228 .71987 m .62092 .71737 L p .62036 .71579 L F P
0 g
s
.623 .547 .749 r
.62092 .71737 m .62959 .71486 L p .62036 .71579 L F P
0 g
s
.623 .547 .749 r
.61228 .71987 m .62846 .71171 L .62725 .71206 L F
.61228 .71987 m .61107 .71649 L p .62032 .71568 L F P
0 g
s
.623 .547 .749 r
.62959 .71486 m .62092 .71737 L p .62032 .71568 L F P
0 g
s
.623 .547 .749 r
.62092 .71737 m .61228 .71987 L p .62032 .71568 L F P
0 g
s
.64 .629 .824 r
.62965 .71765 m .61228 .71987 L .63086 .71731 L F
.61356 .7223 m .61228 .71987 L p .62965 .71765 L F P
0 g
s
.64 .629 .824 r
.63086 .71731 m .62959 .71486 L p .61476 .72195 L F P
0 g
s
.64 .629 .824 r
.62092 .71737 m .61228 .71987 L p .62161 .71868 L F P
0 g
s
.972 .685 .426 r
.61983 .71714 m .62156 .71914 L .62196 .72096 L F
.62218 .71986 m .62205 .72052 L p .62156 .71914 L F P
0 g
s
.972 .685 .426 r
.62205 .72052 m .62196 .72096 L p .62156 .71914 L F P
0 g
s
.466 .153 .351 r
.62022 .71215 m .6198 .71422 L p .62479 .71277 L F P
0 g
s
.623 .547 .749 r
.61107 .71649 m .62838 .71147 L .62846 .71171 L p F P
0 g
s
.623 .547 .749 r
.62846 .71171 m .62959 .71486 L p .61236 .71637 L F P
0 g
s
.623 .547 .749 r
.61236 .71637 m .61107 .71649 L .62846 .71171 L F
.466 .153 .351 r
.65256 .70435 m .65438 .6947 L p .65462 .70222 L F P
0 g
s
.466 .153 .351 r
.65466 .70374 m .65431 .70384 L .65462 .70222 L F
.65431 .70384 m .65256 .70435 L .65462 .70222 L F
.973 .684 .413 r
.65316 .70646 m .65328 .70603 L .65311 .70564 L F
.65316 .70646 m .65311 .70564 L .65256 .70435 L F
.631 .585 .784 r
.62818 .71599 m .64616 .71395 L .65164 .70921 L F
.64616 .71395 m .65332 .71314 L .65284 .71203 L F
.64616 .71395 m .65284 .71203 L .65164 .70921 L F
.467 .154 .352 r
.65453 .72084 m .651 .72185 L .65284 .71203 L p F P
0 g
s
.467 .154 .352 r
.65284 .71203 m .65376 .70716 L p .65401 .71169 L F P
0 g
s
.973 .684 .413 r
.65256 .70435 m .64979 .71902 L p .65316 .70646 L F P
0 g
s
.466 .153 .351 r
.65164 .70921 m .65256 .70435 L p .65281 .70887 L F P
0 g
s
.973 .684 .413 r
.65244 .71109 m .65376 .70716 L .65212 .71034 L F
.631 .585 .784 r
.65332 .71314 m .6552 .71293 L .65416 .71165 L F
.467 .154 .352 r
.65495 .71142 m .65401 .71169 L .65376 .70716 L F
.631 .585 .784 r
.65284 .71203 m .65416 .71165 L .65208 .70909 L F
.65284 .71203 m .65208 .70909 L .65164 .70921 L F
.65332 .71314 m .65416 .71165 L .65284 .71203 L F
.65344 .71344 m .6552 .71293 L p .65332 .71314 L F P
0 g
s
.467 .154 .352 r
.65401 .71169 m .65453 .72084 L .65284 .71203 L F
.631 .585 .784 r
.6552 .71293 m .6534 .7087 L p .65208 .70909 L F P
0 g
s
.973 .684 .413 r
.64979 .71902 m .65244 .71109 L .65212 .71034 L F
.64979 .71902 m .651 .72185 L .65284 .71203 L p F P
0 g
s
.973 .684 .413 r
.64979 .71902 m .65284 .71203 L .65244 .71109 L F
.467 .154 .352 r
.65495 .71142 m .65453 .72084 L .65401 .71169 L F
.65635 .71102 m .65453 .72084 L p .65495 .71142 L F P
0 g
s
.631 .585 .785 r
.65179 .71728 m .65299 .72011 L p .65463 .71932 L F P
0 g
s
.467 .154 .352 r
.65516 .70675 m .65635 .71102 L .65495 .71142 L F
.974 .684 .412 r
.65787 .69368 m .65764 .69488 L p .6577 .69502 L F P
0 g
s
.632 .585 .783 r
.67457 .69311 m .67339 .6903 L .65764 .69488 L p F P
0 g
s
.632 .585 .783 r
.65764 .69488 m .6559 .69539 L p .65776 .69516 L F P
0 g
s
.632 .585 .783 r
.65776 .69516 m .67457 .69311 L .65764 .69488 L F
.631 .585 .785 r
.65355 .71678 m .65179 .71728 L p .65463 .71932 L F P
0 g
s
.467 .154 .352 r
.65516 .70675 m .65495 .71142 L .65376 .70716 L F
.973 .684 .413 r
.6537 .70708 m .65431 .70384 L .65551 .70665 L F
.6546 .71152 m .6534 .7087 L p .65528 .70787 L F P
0 g
s
.973 .684 .413 r
.65363 .70749 m .65528 .70787 L .6534 .7087 L F
.65363 .70749 m .65551 .70665 L .65528 .70787 L F
.466 .153 .351 r
.65386 .70627 m .65305 .70881 L .65431 .70384 L F
.65305 .70881 m .65281 .70887 L .65431 .70384 L F
.65431 .70384 m .65281 .70887 L .65256 .70435 L F
.973 .684 .413 r
.6528 .7073 m .65332 .70717 L .65325 .7074 L F
.65332 .70717 m .6537 .70708 L .65325 .7074 L F
.466 .153 .351 r
.65386 .70627 m .6534 .7087 L .65305 .70881 L F
.973 .684 .413 r
.65325 .7074 m .6537 .70708 L .65363 .70749 L F
.6537 .70708 m .65551 .70665 L .65363 .70749 L F
.466 .153 .351 r
.65787 .69368 m .65515 .7082 L p .6534 .7087 L F P
0 g
s
.466 .153 .351 r
.65787 .69368 m .6534 .7087 L .65386 .70627 L F
.467 .154 .352 r
.65299 .72011 m .65253 .72258 L .67024 .71751 L p F P
0 g
s
.467 .154 .352 r
.67024 .71751 m .67068 .71504 L .65299 .72011 L p F P
0 g
s
.974 .684 .412 r
.6577 .69502 m .65355 .71678 L .65469 .71946 L F
.65471 .7193 m .65469 .71946 L .65473 .7193 L F
.65471 .7193 m .65473 .7193 L .65883 .69768 L F
.6577 .69502 m .65471 .7193 L .65883 .69768 L F
.65476 .71961 m .65883 .69768 L p .65469 .71946 L F P
0 g
s
.631 .585 .785 r
.67068 .71504 m .66948 .7122 L p .65463 .71932 L F P
0 g
s
.631 .585 .785 r
.65299 .72011 m .65476 .71961 L p .65463 .71932 L F P
0 g
s
.631 .585 .785 r
.65476 .71961 m .67068 .71504 L p .65463 .71932 L F P
0 g
s
.974 .684 .412 r
.65332 .71801 m .65453 .72084 L p .65469 .71946 L F P
0 g
s
.974 .684 .412 r
.65355 .71678 m .65332 .71801 L .65469 .71946 L F
.65764 .69488 m .65332 .71801 L p .6577 .69502 L F P
0 g
s
.631 .585 .785 r
.66948 .7122 m .65355 .71678 L p .65463 .71932 L F P
0 g
s
.974 .684 .412 r
.65453 .72084 m .65476 .71961 L p .65469 .71946 L F P
0 g
s
.973 .684 .413 r
.65179 .71728 m .65299 .72011 L p .65216 .71993 L F P
0 g
s
.973 .684 .413 r
.65156 .71852 m .65179 .71728 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.65332 .71801 m .65453 .72084 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.64979 .71902 m .65156 .71852 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.65156 .71852 m .65332 .71801 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.651 .72185 m .64979 .71902 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.65276 .72135 m .651 .72185 L p .65216 .71993 L F P
0 g
s
.973 .684 .413 r
.65253 .72258 m .65132 .71975 L p .65216 .71993 L F P
0 g
s
.973 .684 .413 r
.65299 .72011 m .65276 .72135 L p .65216 .71993 L F P
0 g
s
.973 .684 .413 r
.65276 .72135 m .65253 .72258 L p .65216 .71993 L F P
0 g
s
.973 .684 .413 r
.65132 .71975 m .65156 .71852 L p .65216 .71993 L F P
0 g
s
.631 .585 .785 r
.65453 .72084 m .65276 .72135 L p .65216 .71993 L F P
0 g
s
.466 .153 .351 r
.65332 .71801 m .64979 .71902 L p .65305 .70881 L F P
0 g
s
.466 .153 .351 r
.65515 .7082 m .65332 .71801 L p .65305 .70881 L F P
0 g
s
.631 .585 .784 r
.65164 .70921 m .65208 .70909 L .65104 .7078 L F
.632 .585 .784 r
.65431 .70384 m .65371 .70243 L p .64632 .70616 L F P
0 g
s
.973 .684 .413 r
.6528 .7073 m .65371 .70243 L p .65431 .70384 L F P
0 g
s
.973 .684 .413 r
.6528 .7073 m .65431 .70384 L .6537 .70708 L F
.632 .585 .784 r
.65371 .70243 m .62888 .70964 L p .63065 .71378 L F P
0 g
s
.466 .153 .351 r
.65371 .70243 m .62888 .70964 L p .62846 .71171 L F P
0 g
s
.466 .153 .351 r
.63896 .70867 m .62846 .71171 L .62816 .71323 L F
.65371 .70243 m .62846 .71171 L .63896 .70867 L F
.972 .685 .426 r
.61922 .71701 m .6198 .71422 L p .62092 .71737 L F P
0 g
s
.64 .629 .824 r
.62959 .71486 m .62092 .71737 L p .62161 .71868 L F P
0 g
s
.631 .585 .784 r
.65104 .7078 m .61922 .71701 L p .62818 .71599 L F P
0 g
s
.631 .585 .784 r
.62818 .71599 m .65164 .70921 L .65104 .7078 L F
.466 .153 .351 r
.65305 .70881 m .64979 .71902 L .65281 .70887 L F
.631 .585 .784 r
.6528 .7073 m .65104 .7078 L p .65208 .70909 L F P
0 g
s
.631 .585 .784 r
.6534 .7087 m .6528 .7073 L p .65208 .70909 L F P
0 g
s
.466 .153 .351 r
.64979 .71902 m .65164 .70921 L p .65281 .70887 L F P
0 g
s
.466 .153 .351 r
.65466 .70374 m .65386 .70627 L .65431 .70384 L F
.973 .684 .413 r
.6534 .7087 m .6528 .7073 L p .65363 .70749 L F P
0 g
s
.466 .153 .351 r
.65438 .6947 m .65787 .69368 L p .65466 .70374 L F P
0 g
s
.972 .685 .426 r
.62156 .71914 m .62092 .71737 L .62218 .71986 L F
.61983 .71714 m .62092 .71737 L .62156 .71914 L F
.467 .155 .352 r
.63645 .71569 m .63102 .71649 L .63086 .71731 L F
.6222 .71981 m .62163 .7226 L p .62589 .71874 L F P
0 g
s
.972 .685 .426 r
.6222 .71981 m .62218 .71986 L p .62092 .71737 L F P
0 g
s
.972 .685 .426 r
.61922 .71701 m .61983 .71714 L .62196 .72096 L F
.62196 .72096 m .62163 .7226 L .62072 .72048 L p F P
0 g
s
.972 .685 .426 r
.62072 .72048 m .61922 .71701 L p .62196 .72096 L F P
0 g
s
.631 .585 .784 r
.61922 .71701 m .62103 .7212 L p .64616 .71395 L F P
0 g
s
.631 .585 .784 r
.62103 .7212 m .62163 .7226 L p .64616 .71395 L F P
0 g
s
.632 .585 .784 r
.65371 .70243 m .65209 .70323 L .65209 .70325 L F
.466 .153 .351 r
.6528 .7073 m .65371 .70243 L p .62816 .71323 L F P
0 g
s
.466 .153 .351 r
.61922 .71701 m .6279 .7145 L p .62816 .71323 L F P
0 g
s
.466 .153 .351 r
.6279 .7145 m .6528 .7073 L p .62816 .71323 L F P
0 g
s
.972 .685 .423 r
.62888 .70964 m .62838 .71147 L .6286 .70897 L F
.62849 .71156 m .62838 .71147 L .62888 .70964 L F
.623 .547 .749 r
.62846 .71171 m .62838 .71147 L p .62725 .71206 L F P
0 g
s
.466 .153 .351 r
.62816 .71323 m .62479 .71277 L .61922 .71701 L F
.6198 .71422 m .61922 .71701 L p .62479 .71277 L F P
0 g
s
.466 .153 .351 r
.62846 .71171 m .62479 .71277 L .62816 .71323 L F
.623 .547 .749 r
.62838 .71147 m .61107 .71649 L .61116 .71672 L p F P
0 g
s
.623 .547 .749 r
.62725 .71206 m .62838 .71147 L .61116 .71672 L F
.972 .685 .423 r
.62742 .7076 m .62709 .70546 L p .6286 .70897 L F P
0 g
s
.972 .685 .423 r
.62709 .70546 m .6268 .70358 L p .6286 .70897 L F P
0 g
s
.494 .209 .411 r
.6394 .59763 m .62675 .69644 L .60951 .70149 L p F P
0 g
s
.645 .63 .821 r
.6139 .64894 m .56139 .5488 L .57808 .54339 L p F P
0 g
s
.97 .686 .436 r
.54935 .47016 m .55327 .46245 L p .56139 .5488 L F P
0 g
s
.319 0 .109 r
.56958 .45688 m .55327 .46245 L .54935 .47016 L p F P
0 g
s
.319 0 .109 r
.55327 .46245 m .56958 .45688 L .56577 .46458 L p F P
0 g
s
.319 0 .109 r
.56577 .46458 m .54935 .47016 L .55327 .46245 L p F P
0 g
s
.319 0 .109 r
.54935 .47016 m .56577 .46458 L .56958 .45688 L p F P
0 g
s
.97 .686 .436 r
.54748 .4829 m .54935 .47016 L p .56139 .5488 L F P
0 g
s
.481 .197 .405 r
.56577 .46458 m .54935 .47016 L .54748 .4829 L p F P
0 g
s
.481 .197 .405 r
.54935 .47016 m .56577 .46458 L .56399 .47731 L p F P
0 g
s
.481 .197 .405 r
.56399 .47731 m .54748 .4829 L .54935 .47016 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56399 .47731 m .56577 .46458 L p .57808 .54339 L F P
0 g
s
.481 .197 .405 r
.54748 .4829 m .56399 .47731 L .56577 .46458 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54791 .49918 m .54748 .4829 L p .56139 .5488 L F P
0 g
s
.546 .332 .541 r
.56399 .47731 m .54748 .4829 L .54791 .49918 L p F P
0 g
s
.546 .332 .541 r
.54748 .4829 m .56399 .47731 L .56451 .49363 L p F P
0 g
s
.546 .332 .541 r
.56451 .49363 m .54791 .49918 L .54748 .4829 L p F P
0 g
s
.971 .686 .43 r
.56451 .49363 m .56399 .47731 L p .57808 .54339 L F P
0 g
s
.546 .332 .541 r
.54791 .49918 m .56451 .49363 L .56399 .47731 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.97 .686 .436 r
.55063 .51707 m .54791 .49918 L p .56139 .5488 L F P
0 g
s
.583 .422 .629 r
.56451 .49363 m .54791 .49918 L .55063 .51707 L p F P
0 g
s
.583 .422 .629 r
.54791 .49918 m .56451 .49363 L .56729 .51155 L p F P
0 g
s
.583 .422 .629 r
.56729 .51155 m .55063 .51707 L .54791 .49918 L p F P
0 g
s
.97 .686 .436 r
.56139 .5488 m .55532 .53433 L .55063 .51707 L p F P
0 g
s
.634 .581 .777 r
.57201 .52886 m .55532 .53433 L .56139 .5488 L p F P
0 g
s
.634 .581 .777 r
.56139 .5488 m .57808 .54339 L .57201 .52886 L p F P
0 g
s
.634 .581 .777 r
.57808 .54339 m .56139 .5488 L .55532 .53433 L p F P
0 g
s
.971 .686 .43 r
.56729 .51155 m .56451 .49363 L p .57808 .54339 L F P
0 g
s
.583 .422 .629 r
.55063 .51707 m .56729 .51155 L .56451 .49363 L p F P
0 g
s
.611 .499 .702 r
.56729 .51155 m .55063 .51707 L .55532 .53433 L p F P
0 g
s
.611 .499 .702 r
.55063 .51707 m .56729 .51155 L .57201 .52886 L p F P
0 g
s
.611 .499 .702 r
.57201 .52886 m .55532 .53433 L .55063 .51707 L p F P
0 g
s
.611 .499 .702 r
.55532 .53433 m .57201 .52886 L .56729 .51155 L p F P
0 g
s
.634 .581 .777 r
.55532 .53433 m .57201 .52886 L .57808 .54339 L p F P
0 g
s
.971 .686 .43 r
.57808 .54339 m .57201 .52886 L .56729 .51155 L p F P
0 g
s
.521 .267 .471 r
.62675 .69644 m .60951 .70149 L .60931 .70479 L p F P
0 g
s
.521 .267 .471 r
.60951 .70149 m .62675 .69644 L .62657 .69975 L p F P
0 g
s
.521 .267 .471 r
.62657 .69975 m .60931 .70479 L .60951 .70149 L p F P
0 g
s
.521 .267 .471 r
.60931 .70479 m .62657 .69975 L .62675 .69644 L p F P
0 g
s
.558 .353 .559 r
.62657 .69975 m .60931 .70479 L .60952 .70861 L p F P
0 g
s
.558 .353 .559 r
.60931 .70479 m .62657 .69975 L .6268 .70358 L p F P
0 g
s
.558 .353 .559 r
.6268 .70358 m .60952 .70861 L .60931 .70479 L p F P
0 g
s
.558 .353 .559 r
.60952 .70861 m .6268 .70358 L .62657 .69975 L p F P
0 g
s
.583 .42 .626 r
.6268 .70358 m .60952 .70861 L .61012 .71262 L p F P
0 g
s
.583 .42 .626 r
.60952 .70861 m .6268 .70358 L .62742 .7076 L p F P
0 g
s
.583 .42 .626 r
.62742 .7076 m .61012 .71262 L .60952 .70861 L p F P
0 g
s
.65846 .69969 m
.66265 .70957 L
s
.583 .42 .626 r
.61012 .71262 m .62742 .7076 L .6268 .70358 L p F P
0 g
s
.604 .481 .686 r
.62742 .7076 m .61012 .71262 L .61107 .71649 L p F P
0 g
s
.604 .481 .686 r
.61012 .71262 m .62742 .7076 L .62838 .71147 L p F P
0 g
s
.604 .481 .686 r
.62838 .71147 m .61107 .71649 L .61012 .71262 L p F P
0 g
s
.623 .7222 m
.62338 .72308 L
s
.62338 .72308 m
.62691 .73132 L
s
.604 .481 .686 r
.61107 .71649 m .62838 .71147 L .62742 .7076 L p F P
0 g
s
.466 .153 .351 r
.67381 .6879 m .65635 .69299 L .6559 .69539 L p F P
0 g
s
.61841 .72961 m
.62032 .72033 L
s
.62032 .72033 m
.62042 .7198 L
s
.466 .153 .351 r
.6559 .69539 m .67339 .6903 L .67381 .6879 L p F P
0 g
s
.974 .683 .405 r
.675 .6907 m .67457 .69311 L .67339 .6903 L p F P
0 g
s
.974 .683 .405 r
.67339 .6903 m .67381 .6879 L .675 .6907 L p F P
0 g
s
.65216 .71993 m
.65276 .72135 L
s
.6532 .72239 m
.65818 .73406 L
s
.466 .153 .351 r
.66948 .7122 m .65179 .71728 L .65132 .71975 L p F P
0 g
s
.65216 .71993 m
.65392 .71942 L
s
.631 .585 .785 r
.65132 .71975 m .65253 .72258 L .67024 .71751 L p F P
0 g
s
.64983 .73235 m
.65193 .72117 L
s
.466 .153 .351 r
.65132 .71975 m .66904 .71467 L .66948 .7122 L p F P
0 g
s
.631 .585 .785 r
.67024 .71751 m .66904 .71467 L .65132 .71975 L p F P
0 g
s
.974 .683 .405 r
.67068 .71504 m .67024 .71751 L .66904 .71467 L p F P
0 g
s
.974 .683 .405 r
.66904 .71467 m .66948 .7122 L .67068 .71504 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02d0
oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<000000:bjh`2/^^<06P2/^^<00`000000
AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?oo
o`00>@3oool00`000000oooo0?ooo`0^0?ooo`030000002/^^<0[;[S0940[;[S0`0000080:bjh`03
0000002/^^<0[;[S01X0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D`2/^^<00`00
0000oooo0?ooo`0d0?ooo`00>@3oool00`000000oooo0?ooo`0_0?ooo`030000002/^^<0[;[S08d0
[;[S0`00000<0:bjh`030000002/^^<0[;[S01X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<03oool00`00
0000[;[S0:bjh`2:0:bjh`800000402/^^<00`000000[;[S0:bjh`0I0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0
oooo0340oooo00<000000:bjh`2/^^<0QP2/^^<3000001<0[;[S00<000000:bjh`2/^^<0602/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03o
ool00`000000oooo0?ooo`0c0?ooo`030000002/^^<0[;[S0880[;[S0`00000G0:bjh`030000002/
^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3o
ool0<P3oool003P0oooo00<000000?ooo`3oool0=03oool00`000000[;[S0:bjh`1n0:bjh`<00000
6P2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1F0:bj
h`030000003oool0oooo0340oooo000h0?ooo`030000003oool0oooo03D0oooo00<000000:bjh`2/
^^<0N`2/^^<2000001h0[;[S00<000000:bjh`2/^^<05P2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool00`000000oooo0000000f0?oo
o`030000002/^^<0[;[S07L0[;[S0`00000Q0:bjh`030000002/^^<0[;[S01D0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo0P00000h
0?ooo`030000002/^^<0[;[S07<0[;[S0`00000U0:bjh`030000002/^^<0[;[S01@0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003P0oooo00<0
00000?ooo`3oool0>03oool00`000000[;[S0:bjh`1_0:bjh`<00000:@2/^^<00`000000[;[S0:bj
h`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0
oooo000g0?ooo`030000003oool0oooo03X0oooo00<000000:bjh`2/^^<0K02/^^<2000002`0[;[S
00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F@2/^^<00`00
0000oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?ooo`0k0?ooo`030000002/^^<0[;[S06P0
[;[S0`00000_0:bjh`030000002/^^<0[;[S0180[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?03oool00`00
0000[;[S0:bjh`1T0:bjh`<00000<`2/^^<00`000000[;[S0:bjh`0A0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0
oooo03d0oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0[;[S00<000000:bjh`2/^^<0402/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00=`3o
ool00`000000oooo0?ooo`0n0?ooo`030000002/^^<0[;[S05d0[;[S0`00000j0:bjh`030000002/
^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3o
ool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool00`000000[;[S0:bjh`1I0:bjh`<00000
?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1K0:bj
h`030000003oool0oooo02/0oooo000g0?ooo`030000003oool0oooo0400oooo00<000000:bjh`2/
^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<03P2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<00000
0:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`120?oo
o`030000002/^^<0[;[S0580[;[S0P0000150:bjh`030000002/^^<0[;[S00d0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00
000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<00000
0?ooo`3oool0@`3oool00`000000[;[S0:bjh`1>0:bjh`<00000B02/^^<00`000000[;[S0:bjh`0<
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003M
U800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0oooo02T0oooo
000f0?ooo`030000003oool0oooo04@0oooo00<000000:bjh`2/^^<0BP2/^^<3000004`0[;[S00<0
00000:bjh`2/^^<02`2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool010000000oooo0?ooo`0000140?ooo`030000
002/^^<0[;[S04L0[;[S0P00001?0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05h0[;[S00<000000?ooo`3oool0:03oool003H0oooo
0`0000160?ooo`030000002/^^<0[;[S04<0[;[S0`00001B0:bjh`030000002/^^<0[;[S00X0[;[S
00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05l0[;[S00<000000?ooo`3o
ool09`3oool003H0oooo00<000000?ooo`3oool0A`3oool00`000000[;[S0:bjh`0o0:bjh`<00000
EP2/^^<00`000000[;[S0:bjh`090:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000e0?ooo`030000003oool0oooo04T0oooo
00<000000:bjh`2/^^<0>`2/^^<3000005X0[;[S00<000000:bjh`2/^^<0202/^^<01@000000AQik
0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H02/^^<00`000000oooo0?ooo`0V0?ooo`00
7`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia80000
00000000B9cO1P3oool00`000000oooo0?ooo`1:0?ooo`030000002/^^<0[;[S03P0[;[S0P00001N
0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool001h0oooo00P0omnL04Q8W03oool0oooo09a8
B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?oo
o`030000003oool0oooo04/0oooo00<000000:bjh`2/^^<0=02/^^<300000600[;[S00<000000:bj
h`2/^^<01`2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
0`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/^^<0
0`000000oooo0?ooo`0U0?ooo`008P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000002/
^^<0[;[S0300[;[S0`00001T0:bjh`030000002/^^<0[;[S00H0[;[S00D0000004HNN`3LU880AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00L0
_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo04d0oooo00<000000:bjh`2/^^<0;@2/^^<20000
06P0[;[S00<000000:bjh`2/^^<01@2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool00`2oM4P0W=oo0?ooo`030?oo
o`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000
oooo0?ooo`1>0?ooo`030000002/^^<0[;[S02T0[;[S0`00001[0:bjh`030000002/^^<0[;[S00@0
[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06<0[;[S00<000000?oo
o`3oool08`3oool001l0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0D03oool00`000000[;[S0:bj
h`0U0:bjh`<00000K`2/^^<00`000000[;[S0:bjh`030:bjh`05000000167W/0g9B204HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003o
ool0oooo0540oooo00<000000:bjh`2/^^<08@2/^^<300000780[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00
001f0:bjh`030000002/^^<0[;[S0080[;[S00D000000<VM3@3LU880AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo00<000000?ooo`3oool0D`3o
ool00`000000[;[S0:bjh`0J0:bjh`<00000N@2/^^<02@000000[;[S0:bjh`2/^^<000000<VM3@3L
U880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0
oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<020000000
[;[S0:bjh`000000bId=0=bDPP167W/000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3M
U8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S0P00000R0?ooo`00=03oool0
0`000000oooo0?ooo`1E0?ooo`030000002/^^<0[;[S0180[;[S0`0000210:bjh`070000002/^^<0
00000<VM3@3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fDP0030000
002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0H@2/^^<3000000030?ooo`000000oooo0240oooo
000d0?ooo`<00000EP3oool00`000000[;[S0:bjh`0?0:bjh`800000Q02/^^<01`000000[;[S0000
0039W@d0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fD
P00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000oooo0?ooo`0P0?oo
o`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S0`0000270:bjh`80
000000@0bId=0=bDPP167W/000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool00`000000oooo0?ooo`0P
0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S00L0[;[S0`00002;0:bj
h`0500000039W@d0g9B204HNN`0000001P2:DXL2000000H0/6n800D000000=fDP03MU800gIB00000
000F0:bjh`030000002/^^<0[;[S05P0[;[S0`00000;0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05X0oooo00<000000:bjh`2/^^<0102/^^<2000008h0[;[S00D00000
0<VM3@3LU880AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001H0[;[S
00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3oool07`3oool003<0oooo00<0
00000?ooo`3oool0F`3oool00`000000[;[S0:bjh`0300000900[;[S00D000000<VM3@3LU880AQik
0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`03
0000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000
003oool0oooo05`0oooo0P00002C0:bjh`0500000039W@d0g9B204HNN`0000001`2:DXL00`000000
/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1?0:bj
h`<00000503oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1M0?ooo`03
0000002/^^<0[;[S0980[;[S00@000000=bDPP167W/000001`2:DXL00`000000/6n80;1_R0040;1_
R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1<0:bjh`<000005`3oool0
0`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1O0?ooo`030000002/^^<0[;[S
0940[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@00000
0=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04T0[;[S0`00000J0?ooo`030000003o
ool0oooo01l0oooo000b0?ooo`030000003oool0oooo0600oooo00<000000:bjh`2/^^<0T02/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0AP2/^^<3000001d0oooo00<0
00000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H@3oool00`000000[;[S0:bjh`2?
0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`130:bjh`<00000803o
ool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1R0?ooo`030000002/^^<0
[;[S08h0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0400[;[S0`00
000T0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06<0oooo00<00000
0:bjh`2/^^<0S@2/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0?@2/
^^<3000002L0oooo00<000000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0I03oool0
0`000000[;[S0:bjh`2<0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bj
h`0j0:bjh`<00000:P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1V
0?ooo`030000002/^^<0[;[S08/0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/
^^<0[;[S03H0[;[S0`00000]0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0
000006L0oooo00<000000:bjh`2/^^<0RP2/^^<01@000000g9B204HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<0
00000:bjh`2/^^<0<`2/^^<300000300oooo00<000000?ooo`3oool07P3oool00340oooo0P00001Y
0?ooo`030000002/^^<0[;[S08T0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/
^^<0[;[S0300[;[S0`00000c0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0
oooo06T0oooo00<000000:bjh`2/^^<0O02/^^<2000000X0[;[S00D000000=bDPP167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bj
h`0D0:bjh`030000002/^^<0[;[S02d0[;[S0`00000f0?ooo`030000003oool0oooo01h0oooo000a
0?ooo`030000003oool0oooo06X0oooo00<000000:bjh`2/^^<0N@2/^^<3000000030?R_KP000000
000000P0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00
000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0oooo00<00000
0:bjh`2/^^<0M02/^^<5000000D0n:m^00<000000:bjh`2/^^<01@2/^^<01@000000g9B204HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB000000003000001H0[;[S00<0
00000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?ooo`3oool07@3oool00340oooo00<00000
0?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`800000101A01/00`000000n:m^0?R_KP04
0?R_KP030000002/^^<0[;[S00@0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n8100000000`3i[VH000000:bjh`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`00
00110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06h0oooo00<00000
0:bjh`2/^^<0K`2/^^<00`000000D@0K05406`0205406`8000001`3h[fh00`000000[;[S0:bjh`04
0:bjh`050000003LU880AQik04HNN`0000001P2:DXL010000000/6n80;1_R02`KhP2000000<0Nc9W
00@000000?V^IP3i[VH000005P2/^^<00`000000[;[S0:bjh`0P0:bjh`<00000A03oool00`000000
oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S
00<0000005406`1A01/00P0000000`1k<VL000000?R_KP070?R_KP030000002/^^<0[;[S00<0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`D00000101k<VL01@000000nJiV0?V^IP3i[VH00000
01D0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?ooo`3oool07@3oool00300
oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1/0:bjh`040000001A01/000000000
00<0Nc9W00<000000?R_KP3h[fh01`3h[fh00`000000[;[S0:bjh`020:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<0
0`000000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`00
0000oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S0P00000407/bI`030000003h[fh0n:m^
00P0n:m^00<000000:bjh`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0LP3oool00`000000[;[S0:bjh`1Z0:bjh`030000001k<VL0Nc9W00<0Nc9W00<000000?R_
KP3h[fh02@3h[fh01P000000[;[S0:bjh`2/^^<0000004HNN`<000001P2:DXL00`000000/6n807/b
I`0407/bI`8000001@3i[VH00`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S01@0[;[S0`00
001A0?ooo`030000003oool0oooo01`0oooo000`0?ooo`030000003oool0oooo07<0oooo00<00000
0:bjh`2/^^<0J@2/^^<00`000000Nc9W07/bI`0307/bI`030000003h[fh0n:m^00T0n:m^00<00000
0:bjh`2/^^<00`0000000`1k<VL0AQik0000000608YBQ`040000001k<VL0Nc9W07/bI`<0000000<0
TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140[;[S0`00
001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<00000
0:bjh`2/^^<0I`2/^^<00`000000Nc9W07/bI`0307/bI`8000002`3h[fh4000000@0Nc9W00<00000
08YBQ`2:DXL00P2:DXL207/bI`@00000102CIi`00`000000nJiV0?V^IP040?V^IP030000002/^^<0
[;[S0140[;[S00<000000:bjh`2/^^<03P2/^^<3000005L0oooo00<000000?ooo`3oool0703oool0
02l0oooo00<000000?ooo`3oool0MP3oool00`000000[;[S0:bjh`1V0:bjh`040000001k<VL0Nc9W
07/bI`80000000<0ReB:0000003h[fh0203h[fh3000000L0Nc9W00<0000007/bI`1k<VL00P1k<VL3
000000L0TfNL00<000000?V^IP3i[VH01@3i[VH00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0
[;[S00/0[;[S0`00001J0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool00000
07L0oooo00<000000:bjh`2/^^<0I@2/^^<010000000Nc9W00000000000308]DRP030000003h[fh0
n:m^00@0n:m^0`00000:07/bI`030000001k<VL00000008000002`2CIi`00`000000nJiV0?V^IP04
0?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0202/^^<3000005d0oooo00<00000
0?ooo`3oool0703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S06@0[;[S0P00000508]D
RP030000003h[fh0n:m^00<0n:m^0P00000;07/bI`<000003P2CIi`00`000000nJiV0?V^IP040?V^
IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?oo
o`3oool0703oool002l0oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bjh`03
0000002;E8X0ReB:00@0ReB:00<000000?R_KP3h[fh00`3h[fh:07/bI`<000004@2CIi`00`000000
nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<3000006<0
oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000[;[S
0:bjh`1R0:bjh`030000002;E8X0ReB:00D0ReB:00<000000?R_KP3h[fh00P3h[fh707/bI`<00000
4`2CIi`2000000L0nJiV00<000000:bjh`2/^^<0402/^^<4000006H0oooo00<000000?ooo`3oool0
703oool002h0oooo00<000000?ooo`3oool0O03oool00`000000[;[S0:bjh`1Q0:bjh`030000002;
E8X0ReB:00D0ReB:00<000000?R_KP3h[fh00P3h[fh407/bI`<000004`2CIi`3000000030:2;_P00
0000nJiV00H0nJiV00<000000:bjh`2/^^<03P2/^^<3000006X0oooo00<000000?ooo`3oool06`3o
ool002h0oooo00<000000?ooo`3oool0O@3oool00`000000[;[S0:bjh`1P0:bjh`030000002;E8X0
ReB:00D0ReB:00<000000?R_KP3h[fh00P3h[fh0101k<VL0000000000000000C09=WW0<000001@2P
Rkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool0
0`000000[;[S0:bjh`1O0:bjh`030000002;E8X0ReB:00@0ReB:0P0000030?R_KP8000004`2CIi`3
000000P0X8^n00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`080:bjh`<000001@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo
07l0oooo00<000000:bjh`2/^^<0GP2/^^<00`000000ReB:08]DRP040000000309E/X@000000n:m^
00<0n:m^4@2CIi`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`050:bj
h`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`03
0000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<3000000D0UFbQ00<000000?R_KP3h
[fh00P3h[fh>09=WW0<000003`2PRkh00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S0080
[;[S0`00000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo
00<000000?ooo`3oool0P@3oool00`000000[;[S0:bjh`1L0:bjh`030000002EK:40UFbQ00D0UFbQ
00<000000?R_KP3h[fh00P3h[fh;09=WW0<000004`2PRkh01@000000nJiV0?V^IP3i[VH000000080
[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo
00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1K0:bjh`030000002EK:40UFbQ00D0UFbQ
00<000000?R_KP3h[fh00P3h[fh809=WW0<000005@2PRkh2000000<0nJiV0`00000A0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?ooo`3oool0Q03o
ool00`000000[;[S0:bjh`1J0:bjh`030000002EK:40UFbQ00H0UFbQ00@000000?R_KP3h[fh0n:m^
1@2CIi`3000001D0X8^n0`0000020:RojP040000003i[VH0nJiV000001<0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000
002/^^<0[;[S05X0[;[S00<0000009E/X@2EK:401P2EK:4010000000n:m^0?R_KP3h[fh209=WW0<0
00005@2PRkh3000000D0Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08D0oooo00<000000:bjh`2/
^^<0FP2/^^<00`000000UFbQ09E/X@0509E/X@040000003h[fh0n:m^0?R_KP8000005@2PRkh30000
00P0Z;oZ0`00000D0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0
oooo00<000000?ooo`3oool0QP3oool00`000000[;[S0:bjh`1I0:bjh`030000002EK:40UFbQ00@0
UFbQ0P0000040?R_KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0
F02/^^<00`000000UFbQ09E/X@040000000309ao/`000000n:m^00<0n:m^3`2PRkh4000000P0Z;oZ
0`00000J0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P00
00290?ooo`030000002/^^<0[;[S05L0[;[S0`00000509ao/`030000003h[fh0n:m^0080n:m^302P
Rkh3000000T0Z;oZ0`00000M0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3o
ool002`0oooo00<000000?ooo`3oool0RP3oool00`000000[;[S0:bjh`1F0:bjh`030000002LOk<0
W7nc00H0W7nc00<000000?R_KP3h[fh00P3h[fh80:2;_P<000002@2X_nX300000200oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2;0?oo
o`030000002/^^<0[;[S05H0[;[S00<0000009ao/`2LOk<01@2LOk<00`000000n:m^0?R_KP020?R_
KPD0X8^n0`0000090:RojP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000
W7nc09ao/`0509ao/`030000003h[fh0n:m^0080n:m^0P2PRkh3000000T0Z;oZ0`00000V0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0
S@3oool00`000000[;[S0:bjh`1D0:bjh`030000002LOk<0W7nc00D0W7nc00<000000?R_KP3h[fh0
0P3h[fh2000000T0Z;oZ0`00000Y0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
6@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000[;[S0:bjh`1D0:bjh`030000002L
Ok<0W7nc00D0W7nc00<000000?R_KP3h[fh00P3h[fh70:RojP<000000P3h[fh00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002`0oooo00<00000
0?ooo`3oool0S`3oool00`000000[;[S0:bjh`1C0:bjh`030000002LOk<0W7nc00@0W7nc0P000004
0?R_KP040000002X_nX0Z;oZ0:RojP<000001@3h[fh2000002T0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2A0?ooo`030000002/^^<0
[;[S05<0[;[S00<0000009ao/`0000000`0000000`2RU<H000000?R_KP020?R_KP030000003h[fh0
n:m^008000002@3h[fh00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool00`000000[;[S0:bjh`1B0:bj
h`8000001P2RU<H010000000n:m^0?R_KP0000090?R_KP050:6<_P3h[fh0n:m^0?R_KP000000:@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0
oooo09<0oooo00<000000:bjh`2/^^<0D@2/^^<00`000000XYC60::DaP050::DaP030000003h[fh0
000000l0n:m^00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01T0oooo000[0?ooo`030000003oool0oooo09@0oooo00<000000:bjh`2/^^<0C@2/^^<30000
00030?ooo`000000XYC600H0XYC60P00000?0?R_KP030000003oool0oooo02H0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2E0?ooo`03
0000002/^^<0[;[S04T0[;[S0`0000040?ooo`030000002RU<H0XYC600D0XYC60P00000;0?R_KP05
0:6<_P3h[fh0n:m^0?R_KP000000:03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01P0oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000L0
oooo00<000000::DaP2RU<H01@2RU<H2000000L0n:m^00<0n:m_0?R_KP3h[fh01P3h[fh00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo
00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<000002P3oool00`000000XYC6
0::DaP030::DaP8000000P2UXM800`000000n:m^0?R_KP0=0?R_KP030000003oool0oooo02D0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`02000009L0oooo00<000000:bjh`2/^^<0?@2/^^<3000000h0oooo00<000000::DaP0000000P00
00040:FQdP030000003h[fh0n:m^00T0n:m^00D0XHbn0?R_KP3h[fh0n:m^0000000W0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/
^^<0[;[S03T0[;[S0`00000A0?ooo`800000202UXM800`000000n:m^0?R_KP0=0?R_KP030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool0
0`000000oooo0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000E0?ooo`030000002UXM80
YJ7B00H0YJ7B00<000000?R_KP3h[fh03@3h[fh00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bj
h`<00000603oool00`000000YJ7B0:FQdP070:FQdP030000003h[fh0n:m^00P0n:m^00D0XHbn0?R_
KP3h[fh0n:m^0000000V0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0
W@3oool00`000000[;[S0:bjh`0]0:bjh`<00000703oool00`000000YJ7B0:FQdP060:FQdP030000
003h[fh0n:m^00d0n:m^00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000O0?ooo`030000002UXM80
YJ7B00L0YJ7B00<000000?R_KP3h[fh0303h[fh00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`040?ooo`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000002<0
oooo00<000000:FQdP2UXM801P2UXM800`000000n:m^0?R_KP0<0?R_KP800000903oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`0309a8M02o_g@0B9cO00<0oooo
0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`050?ooo`030000003oool0oooo0:40oooo00<000000:bjh`2/^^<0802/^^<40000
02H0oooo00<000000:FQdP2UXM801`2UXM800`000000n:m^0?R_KP0<0?R_KP030000003oool0oooo
0280oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0
000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/^^<0702/
^^<3000002/0oooo00<000000:FQdP2UXM801P2UXM800`000000n:m^0?R_KP0<0?R_KP030000003o
ool0oooo0280oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool0
0`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S0`00000^0?ooo`030000002UXM80
YJ7B00L0YJ7B00<000000?R_KP3h[fh02`3h[fh2000002@0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S
01@0[;[S0`00000b0?ooo`030000002UXM80YJ7B00H0YJ7B00<000000?R_KP3h[fh0303h[fh00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002T0
oooo00<000000?ooo`3oool0Y@3oool00`000000[;[S0:bjh`0@0:bjh`<00000=@3oool00`000000
YJ7B0:FQdP070:FQdP030000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo
00<000000:bjh`2/^^<0302/^^<3000003T0oooo00<000000:FQdP2UXM801P2UXM800`000000n:m^
0?R_KP0;0?R_KP8000008`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000003`0oooo00<0
00000:FQdP2UXM801`2UXM800`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo0240oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y
0?ooo`030000002/^^<0[;[S00@0[;[S0`0000100?ooo`030000002UXM80YJ7B00H0YJ7B00<00000
0?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`030000
04<0oooo00<000000:FQdP2UXM801`2UXM800`000000n:m^0?R_KP0:0?R_KP8000008P3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool2000004L0
oooo00<000000:FQdP2UXM801P2UXM800`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo0200
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo
0?ooo`2[0?ooo`030000003oool0oooo04L0oooo00<000000:FQdP2UXM801P2UXM800`000000n:m^
0?R_KP0:0?R_KP030000003oool0oooo01l0oooo0P00001]0?ooo`030000003oool0oooo01H0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0A`3oool00`000000YJ7B0:FQ
dP060:FQdP030000003h[fh0n:m^00D0n:m^00<0XHbn0?R_KP3h[fh00`3h[fh00`000000oooo0?oo
o`0K0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B03oool00`000000YJ7B0:FQdP06
0:FQdP030000003h[fh0n:m^00D0n:m^00<0XHbn0?R_KP3h[fh00P3h[fh010000000oooo0?ooo`3o
ool400000180oooo100000060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3o
ool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`180?ooo`030000002UXM80
YJ7B00H0YJ7B00<000000?R_KP3h[fh02P3h[fh500000080n:m/00<000000?ooo`3oool03@3oool3
000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000:FQdP2UXM801P2UXM800`00
0000n:m^0?R_KP070?R_KP030000000]0000;@000080000000<0LAa>0000003h[f`00P3h[f`00`00
0000oooo0?ooo`090?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000
YJ7B0:FQdP060:FQdP030000003h[fh0n:m^00H0n:m^00@0000002d00000000000000`1a74h00`00
0000n:m/0?R_K0020?R_K0030000003oool0oooo00D0oooo0`00000B0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1:0?ooo`030000002UXM80YJ7B00H0YJ7B00<000000?R_KP3h[fh01@3h[fh2000000@0
LAa>0P0000040?R_K0040000003oool0oooo0?ooo`@000005P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0BP3oool00`000000YJ7B0:FQdP060:FQdP030000003h[fh0n:m^00@0n:m^00<00000074LCP1a
74h0100000000`1n=FT000000?R_K0040?R_K0<000006`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
B`3oool00`000000YJ7B0:FQdP060:FQdP030000003h[fh0n:m^00<0n:m^0`00000507heJ@800000
00<0n:m/0000000000000P00000M0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1;0?ooo`030000002U
XM80YJ7B00H0YJ7B00<000000?R_KP3h[fh00`3h[fh00`000000OSEY07heJ@0507heJ@<000000`3h
[f`00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503o
ool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`030000002UXM80
YJ7B00H0YJ7B00<000000?R_KP3h[fh00P3h[fh010000000OSEY07heJ@1n=FT400000080n:m/00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<
0?ooo`030000002UXM80YJ7B00H0YJ7B00<000000?R_KP3h[fh00P3h[fh4000000<0OSEY00@00000
0?R_K03h[f`00000103h[f`00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1=
0?ooo`030000002UXM80YJ7B00H0YJ7B00<000000?R_KP0000000P00000607heJ@040000003h[f`0
n:m/000000@0n:m/00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C@3oool0
0`000000YJ7B0:FQdP050:FQdP<0000000<0n:m^0000001n=FT01P1n=FT01@000000n:m/0?R_K03h
[f`0000000<0n:m/00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0C`3o
ool00`000000YJ7B0:FQdP0400000080YJ7B00<000000?R_KP0000001`1n=FT01@000000n:m/0?R_
K03h[f`0000000@0n:m/00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`1?0?ooo`<000001P2U
XM800`000000n:m^0000000707heJ@030000003h[f`0n:m/0080n:m/00D000000?R_K03h[f`0n:m/
0000000Q0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool002D0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`<0000000<0oooo0000002UXM801`2U
XM82000000D0OSEY00<0n:m^07heJ@000000103h[f`01@000000n:m/0?R_K03h[f`000000280oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo04T0oooo0`0000050?ooo`030000002UXM80YJ7B00D0YJ7B0P00
000707heJ@030000003h[f`0n:m/0080n:m/00D000000?R_K03h[f`0n:m/0000000S0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`160?ooo`<00000203oool00`000000YJ7B0:FQdP060:FQdP030000001n
=FT0OSEY00@0OSEY00<000000?R_K03h[f`0103h[f`01@000000n:m/0?R_K03h[f`0000002<0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo0480oooo1000000<0?ooo`030000002UXM80YJ7B00D0YJ7B00<0
000007heJ@1n=FT0101n=FT00`000000n:m/0?R_K0040?R_K0050000003h[f`0n:m/0?R_K0000000
8`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0?`3oool300000100oooo00<000000:FQdP2UXM801@2U
XM800`000000OSEY07heJ@0407heJ@030000003h[f`0n:m/00D0n:m/00@000000?R_K03h[f`00000
903oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3000001@0oooo00<000000:FQdP2UXM80102U
XM800`000000OSEY07heJ@0407heJ@030000003h[f`0n:m/00D0n:m/00@000000?R_K03h[f`00000
9@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000001L0oooo00<000000:FQdP2UXM800`2U
XM800`000000OSEY07heJ@0507heJ@030000003h[f`0n:m/00D0n:m/00@000000?R_K03h[f`00000
9P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool4000001/0oooo00<000000:FQdP2UXM800P2U
XM800`000000OSEY07heJ@0507heJ@030000003h[f`0n:m/00H0n:m/00<000000?R_K00000009`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000001l0oooo00<000000:FQdP2UXM800P2UXM80
0`000000OSEY07heJ@0507heJ@030000003h[f`0n:m/00H0n:m/00<000000?R_K00000009`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0;`3oool3000002<0oooo00D000000:FQdP2UXM80YJ7B00000006
07heJ@030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0;03oool3000002H0oooo00D000000:FQdP2UXM80YJ7B0000000607heJ@030000003h[f`0
n:m/00P0n:m/00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool40000
02X0oooo00@000000:FQdP2UXM8000001P1n=FT00`000000n:m/0?R_KP080?R_K0030000003oool0
oooo02T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00000^0?ooo`040000002UXM80YJ7B
000000H0OSEY00<000000?R_K03h[fh01`3h[f`00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0R0?ooo`<00000<P3oool2000000L0OSEY00<000000?R_K03h[fh01`3h[f`00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000=@3oool2000000L0
OSEY00<000000?R_K03h[fh01`3h[f`00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo
1000000i0?ooo`030000001n=FT0OSEY00D0OSEY00<000000?R_K03h[fh01`3h[f`00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000?@3oool00`000000OSEY07he
J@0507heJ@030000003h[f`0n:m^00H0n:m/00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool05@3oool300000400oooo00<0000007heJ@1n=FT0101n=FT00`000000n:m/0?R_K007
0?R_K0030000003oool0oooo0300oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`0000130?oo
o`030000001n=FT0OSEY00@0OSEY00<000000?R_K03h[f`01`3h[f`00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000AP3oool00`000000OSEY07heJ@0407heJ@03
0000003h[f`0n:m/00H0n:m/00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
2`3oool3000004T0oooo00<0000007heJ@1n=FT01@1n=FT00`000000n:m/0?R_K0060?R_K0030000
003oool0oooo03<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00001<0?ooo`030000001n
=FT0OSEY00D0OSEY00<000000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`050?ooo`<00000C`3oool00`000000OSEY07heJ@0507heJ@030000003h[f`0
n:m/00D0n:m/00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo00@000000?ooo`3oool0oooo1000001B
0?ooo`030000001n=FT0OSEY00D0OSEY00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0/@3oool4000005H0oooo00<0000007heJ@1n=FT0101n=FT00`000000n:m/0?R_K0060?R_
K0030000003oool0oooo03L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000F@3oool00`000000OSEY07heJ@0407heJ@03
0000003h[f`0n:m/00H0n:m/00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool00000
0?ooo`1I0?ooo`030000001n=FT0OSEY00@0OSEY00<000000?R_K03h[f`01@3h[f`00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0E`3oool00`000000OSEY07he
J@0507heJ@030000003h[f`0n:m/00D0n:m/00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`000008
0?ooo`030000003oool0oooo05L0oooo00<0000007heJ@1n=FT01@1n=FT00`000000n:m/0?R_K005
0?R_K0030000003oool0oooo03/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`1G0?oo
o`030000001n=FT0OSEY00D0OSEY00<000000?R_K03h[f`0103h[f`00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0X03oool3000000h0oooo00<000000?ooo`3oool0E`3oool00`000000OSEY07heJ@0507heJ@03
0000003h[f`0n:m/00@0n:m/00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000
003oool0oooo05L0oooo00<0000007heJ@1n=FT01@1n=FT010000000n:m/0?R_K01]5DH30?R_K003
0000003oool0oooo00T0oooo0P00000d0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`1G0?ooo`030000
001n=FT0OSEY00@0OSEY00D000000?R_K03h[f`0n:m/06dEAP030?R_K0030000003oool0oooo00D0
oooo0`000000101g9eT0000000000000000d0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3o
ool0E`3oool00`000000OSEY07heJ@0407heJ@050000003h[f`0n:m/0?R_K01]5DH00P3h[f`00`00
0000oooo0?ooo`030?ooo`L000000P2QULP00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0
oooo00<000000?ooo`3oool0EP3oool00`000000OSEY07heJ@0507heJ@050000003h[f`0n:m/0?R_
K01]5DH00P3h[f`00`000000oooo0?ooo`030?ooo`<0000000<0XIG80000000000000P00000g0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0T03oool3000001h0oooo00<000000?ooo`3oool0EP3oool00`000000OSEY07heJ@0407heJ@80
00000`3h[f`0101]5DH0n:m/0?R_K00000050?ooo`0307LWF@000000000000<00000>P3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0
oooo1000000Q0?ooo`030000003oool0oooo05H0oooo00<0000007heJ@1n=FT00`0000000`25A7P0
0000000000030?R_K00306dEAP3h[f`0000000D0oooo00@0000007LWF@0000000000?P3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0
oooo0`00000U0?ooo`030000003oool0oooo05H0oooo00<0000008E4N025A7P00`00000208iJS`80
00000P3h[f`00`1]5DH0n:m/000000040?ooo`80000000<0MbMI000000000000?`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo
0`00000X0?ooo`030000003oool0oooo05H0oooo0`00000408iJS`<000000P3h[f`0101]5DH0n:m/
0000003oool200000080MbMI100000100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3oool0
EP3oool00`000000SUZ?08iJS`0300000080UF^P00D0000006dEAP000000n:m/06dEAP03000000@0
MbMI100000100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0EP3oool3000000@0UF^P
0P0000000`3h[f`0000000000002000000D0MbMI100000000`3oool000000?ooo`0o0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3o
ool300000380oooo00<000000?ooo`3oool0EP3oool00`000000UF^P09E[X0040000000409Yk[`00
0000n:m/000000@0MbMI1@0000001@1g9eT000000000003oool000000440oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000
=@3oool00`000000oooo0?ooo`1F0?ooo`<000001@2JNjl20000000307LWF@000000000000800000
102QULP010000000MbMI0000000000030?ooo`800000?`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000
003oool0oooo05H0oooo00@0000009Yk[`2JNjl0VW^_1`0000060:6Eb080000000<0MbMI00000000
00000`000000101g9eT0000000000000000o0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3o
ool0E`3oool6000000P0XIG800<000000?ooo`3oool0200000020:6Eb0030000003oool0oooo03d0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`1G0?ooo`<0000000<0Xj7B0000002QULP0
1@2QULP2000000@0oooo100000030:6Eb0800000@P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003o
ool0oooo05L0oooo0P000000102SXM8000000000000000020:6Eb0800000203oool00`000000XIG8
0:6Eb003000004D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`1H0?ooo`H000002`3o
ool3000004T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
10000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`1I0?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0000001:0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`1J
0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00
001?0?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`00001;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo
_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0
B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo
0`00001B0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000004/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`00
0P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0
102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3o
ool4000005D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3o
ool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0
W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`00
00@0oooo0?noM0000000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW01800000000
07Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303o
ool001`0oooo00<000000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo
04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo
00<000000?ooo`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00
001b0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0>P3oool3000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3o
ool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3o
ool001/0oooo00<000000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo
02/0oooo0`0000280?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00
002B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool06P3oool4000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3o
ool300000:80oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0
oooo000H0?ooo`030000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?oo
o`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0
oooo0=80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool20000
0;P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00P0oooo000I0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_
0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`07
0?ooo`00803oool300000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000
[@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1`3oool002D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0
oooo00<000000?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`060?ooo`00;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00
002M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`050?ooo`00=03oool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D0000000000000
0000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34
Ga@20000000301AOa03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo
0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0
ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0
Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD0
55o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD000000000
00020000000503F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00
002B0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`00803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00@0oooo00120?ooo`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000
003oool0oooo0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3o
ool2000008X0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`00
0000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000
oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo
0`0000220?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool005H0oooo0P00001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo001K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M
0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00
HP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3o
ool004l0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O
51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0
ohle0000000000000P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40
oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0
00000?ooo`3oool00P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3o
ool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`00
0000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040
oooo0@3oool006d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo
0?ooo`3oool000000080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo
00@000000?ooo`3oool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003o
ool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00
001I0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2
000005X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?oo
o`030000003oool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@0
00000?ooo`3oool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00
001B0?ooo`030000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?oo
o`3oool0k`3oool4000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0j`3oool4000001h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
iP3oool500000280oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?oo
o`3R0?ooo`@000009`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M
0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?oo
o`00Q`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00
R03oool2000004H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003o
ool0000004<0oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool0
0`000000oooo0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool2
00000480oooo00<000000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo
05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:
0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003o
ool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo
00<000000?ooo`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0
Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000
E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0
[P3oool5000005/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3o
ool400000600oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool0
09P0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0
oooo0P00000d0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo
00<000000?ooo`3oool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P000002
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?oo
o`030000003oool0000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`80
0000;@3oool00`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000
003oool0oooo0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3o
ool4000008`0oooo002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3o
ool400000900oooo002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5
000009@0oooo002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo
0P00000S0?ooo`030000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000
000P0?ooo`030000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<00000
0?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?oo
o`@00000[`3oool009P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@2
0?ooo`040<AO50000000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`00
0000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool0
0`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3o
ohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`800000
6@3oool00`000000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3o
ool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H
0?ooo`030000003oool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl2
0?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`00
0000oooo0180oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool0
0`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo
03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000
000;0?ooo`030000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<00000
0?ooo`3oool08`3oool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?oo
o`D00000k03oool00<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@0
0000l@3oool00<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo
1000003e0?ooo`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo0038
0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`000006
0?ooo`@00000o`3oool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<0
0000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0
B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0
oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3o
ool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3o
ool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`03
09a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO
00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq58.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.61914 .63056 m .57976 .49497 L .55851 .54269 L p F P
0 g
s
.618 .512 .711 r
.61914 .63056 m .57976 .49497 L .59588 .4896 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.618 .512 .711 r
.59588 .4896 m .63544 .62558 L .61914 .63056 L p F P
0 g
s
.971 .686 .43 r
.63544 .62558 m .59588 .4896 L .59067 .5016 L p F P
0 g
s
.971 .686 .43 r
.59067 .5016 m .59066 .50163 L p .59152 .50401 L F P
0 g
s
.971 .686 .43 r
.59152 .50401 m .63544 .62558 L .59067 .5016 L F
.97 .686 .436 r
.57434 .47983 m .57976 .49497 L p .55851 .54269 L F P
0 g
s
.63 .551 .747 r
.59588 .4896 m .57976 .49497 L .57434 .47983 L p F P
0 g
s
.63 .551 .747 r
.57976 .49497 m .59588 .4896 L .59045 .4744 L p F P
0 g
s
.63 .551 .747 r
.59045 .4744 m .57434 .47983 L .57976 .49497 L p F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.97 .686 .436 r
.56803 .46829 m .57434 .47983 L p .55851 .54269 L F P
0 g
s
.63 .551 .747 r
.57434 .47983 m .59045 .4744 L .59588 .4896 L p F P
0 g
s
.971 .686 .43 r
.59045 .4744 m .59588 .4896 L p .59298 .49628 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.60037 .57416 m .63544 .62558 L .61227 .56144 L F
.59945 .54642 m .61227 .56144 L .5987 .52388 L F
.60037 .57416 m .61227 .56144 L .59945 .54642 L F
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.971 .686 .43 r
.5972 .54379 m .5987 .52388 L .59534 .52597 L F
.60037 .57416 m .59945 .54642 L .5972 .54379 L F
.59945 .54642 m .5987 .52388 L .5972 .54379 L F
0 0 0 r
.58891 .5293 m .58813 .52965 L p .583 .53123 L F P
0 g
s
0 0 0 r
.65276 .50845 m .65788 .50677 L p .65364 .50954 L F P
0 g
s
.971 .686 .43 r
.60037 .57416 m .59367 .50997 L .59273 .51711 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.971 .686 .43 r
.59534 .52597 m .5987 .52388 L .59367 .50997 L F
.59273 .51711 m .59367 .50997 L .59066 .50163 L F
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .58456 .51979 L F
.62795 .50553 m .58456 .51979 L p .60677 .5083 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .60677 .5083 L F
.62571 .50206 m .62795 .50553 L .60677 .5083 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62455 .49406 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.60066 .50151 m .61387 .49553 L .61473 .49902 L F
.59087 .50324 m .6006 .49975 L .60066 .50151 L F
.6006 .49975 m .61977 .49287 L .60066 .50151 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.58 .409 .614 r
.64362 .48655 m .65017 .48307 L .64177 .49423 L F
.65017 .48307 m .6567 .4796 L .6503 .48587 L F
.65017 .48307 m .6503 .48587 L .64177 .49423 L F
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .6567 .4796 L .62282 .49759 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.971 .686 .43 r
.59066 .50163 m .58936 .49193 L .59298 .49628 L F
.58 .409 .614 r
.59064 .50152 m .60054 .49823 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .6567 .4796 L p .6006 .49975 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .6006 .49975 L .59087 .50324 L F
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.971 .686 .43 r
.58691 .48899 m .59045 .4744 L .59298 .49628 L F
.652 .642 .828 r
.59045 .4744 m .57434 .47983 L .56803 .46829 L p F P
0 g
s
.652 .642 .828 r
.57434 .47983 m .59045 .4744 L .58416 .46281 L p F P
0 g
s
.652 .642 .828 r
.56803 .46829 m .58416 .46281 L .59045 .4744 L p F P
0 g
s
.971 .686 .43 r
.58416 .46281 m .59045 .4744 L p .58691 .48899 L F P
0 g
s
.971 .686 .43 r
.58576 .48761 m .58457 .48421 L .58691 .48899 L F
.58218 .47933 m .58569 .47738 L .58691 .48899 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .58439 .48597 L .57762 .49034 L F
.971 .686 .43 r
.58176 .4828 m .58457 .48421 L .58576 .48761 L F
.58176 .4828 m .5813 .47981 L .58218 .47933 L F
.652 .642 .828 r
.58416 .46281 m .56803 .46829 L .57434 .47983 L p F P
0 g
s
.663 .777 .934 r
.58416 .46281 m .56803 .46829 L .56153 .46169 L p F P
0 g
s
.663 .777 .934 r
.56803 .46829 m .58416 .46281 L .57772 .45617 L p F P
0 g
s
.663 .777 .934 r
.56153 .46169 m .57772 .45617 L .58416 .46281 L p F P
0 g
s
.971 .686 .43 r
.57707 .47718 m .57772 .45617 L .58176 .4828 L F
.58176 .4828 m .58218 .47933 L .58457 .48421 L F
.662 .743 .91 r
.58056 .48137 m .59383 .4759 L .59729 .47764 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
.662 .743 .91 r
.58439 .48597 m .58479 .48644 L .57762 .49034 L F
.59964 .48297 m .57762 .49034 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.57579 .48286 m .57844 .48139 L .57174 .48333 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57775 .51609 m .57691 .48223 L .58176 .4828 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57713 .52119 m .57709 .51423 L .57775 .51609 L F
.57709 .51423 m .57691 .48223 L .57775 .51609 L F
.57598 .51232 m .57691 .48223 L .57713 .52119 L F
.57928 .52044 m .58176 .4828 L .58691 .48899 L F
.58 .409 .614 r
.62282 .49759 m .64362 .48655 L .64177 .49423 L F
.64177 .49423 m .65843 .49128 L .64111 .49699 L F
.65843 .49128 m .65903 .49532 L p .63916 .49763 L F P
0 g
s
.58 .409 .614 r
.65903 .49532 m .62795 .50553 L p .62398 .49939 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .64579 .49636 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.64579 .49636 m .65045 .49217 L p .64349 .48978 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64821 .46744 L .64349 .48978 L F
.58 .409 .614 r
.59087 .50324 m .64177 .49423 L .63916 .49763 L F
.64177 .49423 m .64111 .49699 L .63916 .49763 L F
.293 .138 .492 r
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.61387 .49553 m .61977 .49287 L .61473 .49902 L F
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.628 .547 .744 r
.61348 .49394 m .60054 .49823 L p .60679 .4873 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60024 .49307 L F P
0 g
s
.628 .547 .744 r
.60679 .4873 m .60054 .49823 L .60024 .49307 L F
.788 .614 .051 r
.59894 .47099 m .59806 .43102 L .59728 .40988 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .58479 .48644 L F
.971 .686 .43 r
.5799 .52221 m .58691 .48899 L .58936 .49193 L F
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .57928 .52044 L .5799 .52221 L F
.57928 .52044 m .58691 .48899 L .5799 .52221 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.971 .686 .43 r
.58899 .54542 m .60037 .57416 L .59273 .51711 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59066 .50163 m .58072 .52453 L p .58899 .54542 L F P
0 g
s
.971 .686 .43 r
.58899 .54542 m .59273 .51711 L .59066 .50163 L F
.58072 .52453 m .5752 .53725 L p .59583 .5675 L F P
0 g
s
.971 .686 .43 r
.59583 .5675 m .60037 .57416 L .58072 .52453 L F
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.5783 .53011 m .58936 .49193 L .59066 .50163 L F
.5752 .53725 m .57804 .52815 L .5783 .53011 L F
.57804 .52815 m .58936 .49193 L .5783 .53011 L F
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60682 .47001 L .60426 .48085 L F
.60682 .47001 m .60676 .47004 L .60426 .48085 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59878 .47423 m .59728 .40988 L .59851 .47141 L F
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59728 .40988 L .59878 .47423 L F
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .60459 .48131 L p .60499 .48662 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60752 .48548 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60752 .48548 L .60499 .48662 L F
.5863 .48916 m .60803 .48621 L .59064 .50152 L F
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60676 .47004 m .59909 .47351 L .60426 .48085 L F
.60718 .46822 m .59909 .47351 L .60676 .47004 L F
.971 .686 .43 r
.57691 .48223 m .5799 .48058 L .58176 .4828 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.663 .777 .934 r
.57772 .45617 m .56153 .46169 L .56803 .46829 L p F P
0 g
s
.511 .9 .945 r
.57772 .45617 m .56153 .46169 L .55559 .46085 L p F P
0 g
s
.511 .9 .945 r
.56153 .46169 m .57772 .45617 L .57186 .45529 L p F P
0 g
s
.511 .9 .945 r
.55559 .46085 m .57186 .45529 L .57772 .45617 L p F P
0 g
s
.971 .686 .43 r
.57186 .45529 m .57772 .45617 L p .57733 .46873 L F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .5735 .49548 L .57733 .46873 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59503 .4765 m .62914 .46503 L .59729 .47764 L F
.59383 .4759 m .62914 .46503 L .59503 .4765 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.59383 .4759 m .6436 .45915 L p .62914 .46503 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64376 .45924 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64376 .45924 L .62914 .46503 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .59857 .47472 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59878 .47423 L .59892 .49209 L F
.59878 .47423 m .59851 .47141 L .59857 .47472 L F
.59878 .47423 m .59857 .47472 L .59892 .49209 L F
.662 .743 .91 r
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .60954 .48835 L .60679 .4873 L F
.60954 .48835 m .61348 .49394 L .60679 .4873 L F
.60499 .48662 m .60752 .48548 L .60766 .48567 L F
.60499 .48662 m .65316 .46946 L .64595 .48106 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.65179 .46551 m .65316 .46946 L p .60766 .48567 L F P
0 g
s
.628 .547 .744 r
.60752 .48548 m .65179 .46551 L .60766 .48567 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.5985 .47488 m .6433 .45929 L .59878 .47423 L F
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.6436 .45915 m .59878 .47423 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.59848 .47493 m .6314 .46417 L .6433 .45929 L F
.6314 .46417 m .63567 .46278 L .63892 .46129 L F
.6314 .46417 m .63892 .46129 L .6433 .45929 L F
.62958 .46487 m .62977 .4648 L .60326 .47367 L F
.63519 .463 m .60326 .47367 L .60327 .47366 L F
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.481 .196 .403 r
.60643 .47765 m .61424 .47811 L .6279 .46741 L F
.61424 .47811 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.6092 .48259 m .62137 .47852 L p .60643 .47765 L F P
0 g
s
0 0 0 r
.63519 .463 m .59832 .47532 L .59832 .47532 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.971 .686 .43 r
.57775 .51609 m .58176 .4828 L .57928 .52044 L F
.662 .743 .91 r
.59729 .47764 m .58479 .48644 L .58439 .48597 L F
.58056 .48137 m .59729 .47764 L .58439 .48597 L F
.481 .196 .403 r
.57383 .4932 m .6279 .46741 L .57527 .48314 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .64968 .4837 L p .64965 .4833 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .64595 .48106 L .61923 .49203 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64968 .4837 m .63958 .47855 L p .64965 .4833 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63981 .46089 L .64965 .4833 L F
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.59832 .47532 m .63529 .46295 L .59848 .47493 L F
.63529 .46295 m .64183 .46076 L .63567 .46278 L F
.63529 .46295 m .63567 .46278 L .59848 .47493 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
.862 .58 .51 r
.60682 .47001 m .60718 .46822 L .60676 .47004 L F
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .60852 .47225 L .62342 .47504 L F
.61733 .28734 m .62317 .46733 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.62317 .46733 m .62342 .47504 L p .60852 .47225 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57373 .49389 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .60788 .48024 L .58486 .48794 L F
.5654 .49723 m .57373 .49389 L .57383 .4932 L F
.57373 .49389 m .60788 .48024 L .57383 .4932 L F
.97 .686 .436 r
.56153 .46169 m .56803 .46829 L p .55851 .54269 L F P
0 g
s
.971 .686 .43 r
.56453 .47098 m .56727 .46039 L p .57198 .50606 L F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .57113 .512 L .57198 .50606 L F
.57113 .512 m .56453 .47098 L .57198 .50606 L F
.56727 .46039 m .57186 .45529 L p .5735 .49548 L F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .57198 .50606 L .5735 .49548 L F
.57198 .50606 m .56727 .46039 L .5735 .49548 L F
.481 .196 .403 r
.57373 .49389 m .6092 .48259 L .60788 .48024 L F
.57364 .49447 m .6092 .48259 L p .57373 .49389 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .60788 .48024 L .60643 .47765 L F
.61424 .47811 m .62137 .47852 L .62342 .47504 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.63519 .463 m .63529 .46295 L .62977 .4648 L F
.63519 .463 m .62977 .4648 L .62958 .46487 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.60327 .47366 m .60326 .47367 L .59832 .47532 L F
.59832 .47532 m .59832 .47532 L .58605 .47942 L F
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.788 .614 .051 r
.59909 .47351 m .59806 .43102 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59806 .43102 m .59511 .31004 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59851 .47141 L F P
0 g
s
.788 .614 .051 r
.59851 .47141 m .5985 .47488 L .59857 .47472 L F
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.59629 .3832 m .59839 .47026 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59728 .40988 m .59839 .47026 L .59851 .47141 L F
.59432 .30142 m .59629 .3832 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.58524 .47979 m .59828 .47541 L p .58605 .47942 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .58605 .47942 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.64612 .45831 m .6436 .45915 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.971 .686 .43 r
.5735 .49548 m .57186 .45529 L .57733 .46873 L F
0 0 0 r
.57527 .48314 m .58524 .47979 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.58524 .47979 m .58605 .47942 L .57579 .48286 L F
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .61923 .49203 L .60954 .48835 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .59868 .49555 L F P
0 g
s
.577 .405 .612 r
.57548 .50853 m .59889 .50142 L .59868 .49555 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.59889 .50142 m .64289 .48806 L .59868 .49555 L F
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.971 .686 .43 r
.5752 .53725 m .57775 .51609 L .57928 .52044 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .57598 .51232 L .57713 .52119 L F
.57691 .48223 m .57707 .47718 L .5799 .48058 L F
0 0 0 r
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.57772 .45617 m .58416 .46281 L p .58218 .47933 L F P
0 g
s
.971 .686 .43 r
.5813 .47981 m .57772 .45617 L .58218 .47933 L F
.58218 .47933 m .58416 .46281 L .58569 .47738 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.97 .686 .436 r
.61128 .66488 m .60846 .65941 L .61914 .63056 L p F P
0 g
s
.97 .686 .436 r
.61418 .66842 m .61128 .66488 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.61695 .66975 m .61418 .66842 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.61934 .66879 m .61695 .66975 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.62117 .66562 m .61934 .66879 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.62231 .66053 m .62117 .66562 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.62267 .65392 m .62231 .66053 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.62222 .64632 m .62267 .65392 L p .61914 .63056 L F P
0 g
s
.97 .686 .436 r
.61914 .63056 m .62101 .63833 L .62222 .64632 L p F P
0 g
s
.97 .686 .436 r
.60846 .65941 m .61914 .63056 L p .55851 .54269 L F P
0 g
s
.609 .483 .684 r
.63733 .63337 m .62101 .63833 L .62063 .63673 L p F P
0 g
s
.609 .483 .684 r
.63357 .63279 m .63733 .63337 L .62063 .63673 L F
.61914 .63056 m .63544 .62558 L .63618 .6286 L p F P
0 g
s
.595 .441 .643 r
.65313 .6255 m .63672 .6305 L .63694 .63176 L p F P
0 g
s
.609 .483 .684 r
.63694 .63176 m .63733 .63337 L p .63357 .63279 L F P
0 g
s
.589 .426 .628 r
.62101 .63833 m .63733 .63337 L .63804 .63792 L p F P
0 g
s
.589 .426 .628 r
.63845 .64062 m .63857 .64137 L p .63692 .64109 L F P
0 g
s
.589 .426 .628 r
.63857 .64137 m .62222 .64632 L .62211 .64557 L p F P
0 g
s
.589 .426 .628 r
.62211 .64557 m .62101 .63833 L p .63692 .64109 L F P
0 g
s
.589 .426 .628 r
.63692 .64109 m .63857 .64137 L .62211 .64557 L F
.566 .367 .57 r
.65486 .63507 m .63841 .64004 L .63845 .64062 L p F P
0 g
s
.565 .362 .565 r
.63905 .64898 m .62267 .65392 L .62222 .64632 L p F P
0 g
s
.565 .362 .565 r
.62222 .64632 m .63857 .64137 L .63905 .64898 L p F P
0 g
s
.565 .362 .565 r
.63857 .64137 m .62222 .64632 L .62267 .65392 L p F P
0 g
s
.589 .426 .628 r
.62222 .64632 m .63857 .64137 L .63804 .63792 L p F P
0 g
s
.589 .426 .628 r
.63804 .63792 m .63733 .63337 L p .62872 .64075 L F P
0 g
s
.589 .426 .628 r
.62872 .64075 m .62222 .64632 L .63804 .63792 L F
.595 .441 .643 r
.65486 .63507 m .63841 .64004 L .63804 .63792 L p F P
0 g
s
.589 .426 .628 r
.63733 .63337 m .62101 .63833 L .62222 .64632 L p F P
0 g
s
.609 .483 .684 r
.62101 .63833 m .63733 .63337 L .63618 .6286 L p F P
0 g
s
.609 .483 .684 r
.63618 .6286 m .63544 .62558 L p .62983 .63054 L F P
0 g
s
.609 .483 .684 r
.62983 .63054 m .62101 .63833 L .63618 .6286 L F
.63544 .62558 m .61914 .63056 L .62101 .63833 L p F P
0 g
s
.589 .426 .628 r
.63804 .63792 m .63845 .64062 L p .63099 .64006 L F P
0 g
s
.589 .426 .628 r
.63099 .64006 m .63845 .64062 L .63692 .64109 L F
.62101 .63833 m .63804 .63792 L .63099 .64006 L F
.609 .483 .684 r
.63618 .6286 m .63694 .63176 L p .62619 .63165 L F P
0 g
s
.609 .483 .684 r
.62619 .63165 m .63694 .63176 L .63357 .63279 L F
.61914 .63056 m .63618 .6286 L .62619 .63165 L F
.62063 .63673 m .61914 .63056 L p .63357 .63279 L F P
0 g
s
.529 .28 .482 r
.63874 .6556 m .62231 .66053 L .62262 .65477 L p F P
0 g
s
.529 .28 .482 r
.62262 .65477 m .62267 .65392 L p .62474 .65413 L F P
0 g
s
.529 .28 .482 r
.62474 .65413 m .63874 .6556 L .62262 .65477 L F
.62267 .65392 m .63905 .64898 L .63905 .64908 L p F P
0 g
s
.523 .268 .469 r
.65554 .64421 m .63905 .64917 L .63901 .64984 L p F P
0 g
s
.529 .28 .482 r
.63901 .64984 m .63874 .6556 L p .62474 .65413 L F P
0 g
s
.529 .28 .482 r
.63905 .64908 m .63901 .64984 L p .6229 .65394 L F P
0 g
s
.529 .28 .482 r
.6229 .65394 m .63901 .64984 L .62474 .65413 L F
.62267 .65392 m .63905 .64908 L .6229 .65394 L F
.63905 .64898 m .62267 .65392 L .62266 .65401 L p F P
0 g
s
.529 .28 .482 r
.62266 .65401 m .62231 .66053 L p .63881 .64915 L F P
0 g
s
.529 .28 .482 r
.63905 .64898 m .62266 .65401 L .63881 .64915 L F
.566 .367 .57 r
.65554 .64421 m .63905 .64917 L .63905 .64908 L p F P
0 g
s
.565 .362 .565 r
.62267 .65392 m .63905 .64898 L .63857 .64137 L p F P
0 g
s
.971 .686 .43 r
.63857 .64137 m .63905 .64898 L p .63544 .62558 L F P
0 g
s
.971 .686 .43 r
.63544 .62558 m .63733 .63337 L .63857 .64137 L p F P
0 g
s
.529 .28 .482 r
.62231 .66053 m .63874 .6556 L .63905 .64898 L p F P
0 g
s
.566 .367 .57 r
.63905 .64908 m .63845 .64062 L p .65536 .64417 L F P
0 g
s
.566 .367 .57 r
.65536 .64417 m .65554 .64421 L .63905 .64908 L F
.466 .152 .348 r
.62231 .66053 m .63874 .6556 L .6386 .65623 L p F P
0 g
s
.466 .152 .348 r
.63821 .65809 m .63765 .6607 L p .6298 .66061 L F P
0 g
s
.466 .152 .348 r
.6386 .65623 m .63821 .65809 L p .62419 .66055 L F P
0 g
s
.466 .152 .348 r
.62419 .66055 m .63821 .65809 L .6298 .66061 L F
.62231 .66053 m .6386 .65623 L .62419 .66055 L F
.63874 .6556 m .62231 .66053 L .62217 .66115 L p F P
0 g
s
.466 .152 .348 r
.62217 .66115 m .62117 .66562 L p .63657 .65684 L F P
0 g
s
.466 .152 .348 r
.63874 .6556 m .62217 .66115 L .63657 .65684 L F
.523 .268 .469 r
.65511 .65192 m .63856 .65687 L .6386 .65623 L p F P
0 g
s
.466 .152 .348 r
.62117 .66562 m .63765 .6607 L .63821 .65809 L p F P
0 g
s
.466 .152 .348 r
.63821 .65809 m .63874 .6556 L p .63014 .66051 L F P
0 g
s
.466 .152 .348 r
.63014 .66051 m .62117 .66562 L .63821 .65809 L F
.434 .092 .284 r
.65511 .65192 m .63856 .65687 L .63821 .65809 L p F P
0 g
s
.971 .686 .43 r
.63544 .62558 m .63868 .65506 L .63799 .65883 L F
.63761 .66012 m .63799 .65883 L .63765 .6607 L F
.63544 .62558 m .63799 .65883 L .63761 .66012 L F
.466 .152 .348 r
.63765 .6607 m .62117 .66562 L .62231 .66053 L p F P
0 g
s
.317 0 .069 r
.62117 .66562 m .63765 .6607 L .63722 .66145 L p F P
0 g
s
.317 0 .069 r
.63722 .66145 m .63586 .66386 L p .62465 .66521 L F P
0 g
s
.317 0 .069 r
.62117 .66562 m .63722 .66145 L .62465 .66521 L F
.63765 .6607 m .62117 .66562 L .62074 .66637 L p F P
0 g
s
.317 0 .069 r
.62074 .66637 m .61934 .66879 L p .63329 .66262 L F P
0 g
s
.317 0 .069 r
.63765 .6607 m .62074 .66637 L .63329 .66262 L F
.434 .092 .284 r
.65358 .65731 m .63699 .66226 L .63722 .66145 L p F P
0 g
s
.317 0 .069 r
.61934 .66879 m .63586 .66386 L .63765 .6607 L p F P
0 g
s
.971 .686 .43 r
.63765 .6607 m .63722 .66145 L p .63761 .66012 L F P
0 g
s
.434 .092 .284 r
.63722 .66145 m .63821 .65809 L p .65058 .65746 L F P
0 g
s
.434 .092 .284 r
.65058 .65746 m .65358 .65731 L .63722 .66145 L F
.971 .686 .43 r
.63544 .62558 m .63761 .66012 L .63586 .66386 L F
.63722 .66145 m .63586 .66386 L p .63761 .66012 L F P
0 g
s
.434 .092 .284 r
.63821 .65809 m .63722 .66145 L p .65098 .65427 L F P
0 g
s
.434 .092 .284 r
.63722 .66145 m .63699 .66226 L p .63971 .66071 L F P
0 g
s
.434 .092 .284 r
.65098 .65427 m .63722 .66145 L .63971 .66071 L F
.65511 .65192 m .63821 .65809 L .65098 .65427 L F
.971 .686 .43 r
.63874 .6556 m .6386 .65623 L p .63868 .65506 L F P
0 g
s
.971 .686 .43 r
.63905 .64898 m .63874 .6556 L p .63544 .62558 L F P
0 g
s
.523 .268 .469 r
.6386 .65623 m .63901 .64984 L p .65363 .65173 L F P
0 g
s
.523 .268 .469 r
.65363 .65173 m .65511 .65192 L .6386 .65623 L F
.434 .092 .284 r
.63821 .65809 m .63856 .65687 L p .64197 .65697 L F P
0 g
s
.434 .092 .284 r
.64197 .65697 m .65358 .65731 L .63821 .65809 L F
.523 .268 .469 r
.63901 .64984 m .6386 .65623 L p .65407 .64531 L F P
0 g
s
.523 .268 .469 r
.6386 .65623 m .63856 .65687 L p .63997 .65582 L F P
0 g
s
.523 .268 .469 r
.65407 .64531 m .6386 .65623 L .63997 .65582 L F
.971 .686 .43 r
.6386 .65623 m .63765 .6607 L p .63868 .65506 L F P
0 g
s
.523 .268 .469 r
.65554 .64421 m .63901 .64984 L .65407 .64531 L F
.566 .367 .57 r
.63845 .64062 m .63905 .64908 L p .65385 .63596 L F P
0 g
s
.566 .367 .57 r
.63905 .64908 m .63905 .64917 L p .63921 .64903 L F P
0 g
s
.566 .367 .57 r
.65385 .63596 m .63905 .64908 L .63921 .64903 L F
.523 .268 .469 r
.63901 .64984 m .63905 .64917 L p .64044 .64941 L F P
0 g
s
.523 .268 .469 r
.64044 .64941 m .65511 .65192 L .63901 .64984 L F
.971 .686 .43 r
.62789 .6599 m .62508 .65441 L .63544 .62558 L p F P
0 g
s
.971 .686 .43 r
.63078 .66346 m .62789 .6599 L p .63544 .62558 L F P
0 g
s
.317 0 .069 r
.63586 .66386 m .61934 .66879 L .62117 .66562 L p F P
0 g
s
0 0 0 r
.61934 .66879 m .63586 .66386 L .63351 .66481 L p F P
0 g
s
0 0 0 r
.63586 .66386 m .61934 .66879 L .61695 .66975 L p F P
0 g
s
0 0 0 r
.61695 .66975 m .63351 .66481 L .63586 .66386 L p F P
0 g
s
.971 .686 .43 r
.63351 .66481 m .63078 .66346 L p .63544 .62558 L F P
0 g
s
.971 .686 .43 r
.63586 .66386 m .63351 .66481 L p .63544 .62558 L F P
0 g
s
.971 .686 .43 r
.62508 .65441 m .63544 .62558 L p .5752 .53725 L F P
0 g
s
.617 .51 .709 r
.65056 .61655 m .63416 .62158 L .63618 .6286 L p F P
0 g
s
.617 .51 .709 r
.63618 .6286 m .63672 .6305 L p .63965 .62754 L F P
0 g
s
.617 .51 .709 r
.65056 .61655 m .63618 .6286 L .63965 .62754 L F
.595 .441 .643 r
.63804 .63792 m .63694 .63176 L p .65026 .63422 L F P
0 g
s
.595 .441 .643 r
.65026 .63422 m .65486 .63507 L .63804 .63792 L F
.566 .367 .57 r
.65486 .63507 m .63845 .64062 L .65385 .63596 L F
.63845 .64062 m .63841 .64004 L p .6395 .64031 L F P
0 g
s
.566 .367 .57 r
.6395 .64031 m .65554 .64421 L .63845 .64062 L F
.595 .441 .643 r
.63694 .63176 m .63804 .63792 L p .65118 .62743 L F P
0 g
s
.595 .441 .643 r
.63804 .63792 m .63841 .64004 L p .64167 .63682 L F P
0 g
s
.595 .441 .643 r
.65118 .62743 m .63804 .63792 L .64167 .63682 L F
.65313 .6255 m .63694 .63176 L .65118 .62743 L F
.617 .51 .709 r
.65313 .6255 m .63672 .6305 L .63618 .6286 L p F P
0 g
s
.617 .51 .709 r
.63618 .6286 m .63416 .62158 L p .6491 .62466 L F P
0 g
s
.617 .51 .709 r
.6491 .62466 m .65313 .6255 L .63618 .6286 L F
.595 .441 .643 r
.63694 .63176 m .63672 .6305 L p .63912 .6311 L F P
0 g
s
.595 .441 .643 r
.63912 .6311 m .65486 .63507 L .63694 .63176 L F
.971 .686 .43 r
.63416 .62158 m .63672 .6305 L p .61969 .61304 L F P
0 g
s
.971 .686 .43 r
.63102 .61426 m .63416 .62158 L p .61969 .61304 L F P
0 g
s
.617 .51 .709 r
.63416 .62158 m .65056 .61655 L .65313 .6255 L p F P
0 g
s
.638 .588 .782 r
.65056 .61655 m .63416 .62158 L .63102 .61426 L p F P
0 g
s
.638 .588 .782 r
.63416 .62158 m .65056 .61655 L .64743 .60921 L p F P
0 g
s
.638 .588 .782 r
.64743 .60921 m .63102 .61426 L .63416 .62158 L p F P
0 g
s
.971 .686 .43 r
.63672 .6305 m .63841 .64004 L p .61969 .61304 L F P
0 g
s
.595 .441 .643 r
.63672 .6305 m .65313 .6255 L .65486 .63507 L p F P
0 g
s
.617 .51 .709 r
.63672 .6305 m .65313 .6255 L .65056 .61655 L p F P
0 g
s
.97 .686 .436 r
.55559 .46085 m .56153 .46169 L p .55851 .54269 L F P
0 g
s
.511 .9 .945 r
.57186 .45529 m .55559 .46085 L .56153 .46169 L p F P
0 g
s
.971 .686 .43 r
.62764 .60936 m .63102 .61426 L p .61969 .61304 L F P
0 g
s
.638 .588 .782 r
.63102 .61426 m .64743 .60921 L .65056 .61655 L p F P
0 g
s
.655 .697 .877 r
.64743 .60921 m .63102 .61426 L .62764 .60936 L p F P
0 g
s
.655 .697 .877 r
.63102 .61426 m .64743 .60921 L .64407 .60428 L p F P
0 g
s
.655 .697 .877 r
.64407 .60428 m .62764 .60936 L .63102 .61426 L p F P
0 g
s
.971 .686 .43 r
.63841 .64004 m .63905 .64917 L p .61969 .61304 L F P
0 g
s
.566 .367 .57 r
.63841 .64004 m .65486 .63507 L .65554 .64421 L p F P
0 g
s
.595 .441 .643 r
.63841 .64004 m .65486 .63507 L .65313 .6255 L p F P
0 g
s
.971 .686 .43 r
.62439 .60742 m .62764 .60936 L p .61969 .61304 L F P
0 g
s
.655 .697 .877 r
.62764 .60936 m .64407 .60428 L .64743 .60921 L p F P
0 g
s
.619 .861 .989 r
.64407 .60428 m .62764 .60936 L .62439 .60742 L p F P
0 g
s
.619 .861 .989 r
.62764 .60936 m .64407 .60428 L .64086 .60232 L p F P
0 g
s
.619 .861 .989 r
.64086 .60232 m .62439 .60742 L .62764 .60936 L p F P
0 g
s
.972 .685 .423 r
.65056 .61655 m .65313 .6255 L p .63626 .60792 L F P
0 g
s
.972 .685 .423 r
.64743 .60921 m .65056 .61655 L p .63626 .60792 L F P
0 g
s
.972 .685 .423 r
.65313 .6255 m .65486 .63507 L p .63626 .60792 L F P
0 g
s
.972 .685 .423 r
.64407 .60428 m .64743 .60921 L p .63626 .60792 L F P
0 g
s
.971 .686 .43 r
.63905 .64917 m .63856 .65687 L p .61969 .61304 L F P
0 g
s
.523 .268 .469 r
.63905 .64917 m .65554 .64421 L .65511 .65192 L p F P
0 g
s
.566 .367 .57 r
.63905 .64917 m .65554 .64421 L .65486 .63507 L p F P
0 g
s
.972 .685 .423 r
.65486 .63507 m .65554 .64421 L p .63626 .60792 L F P
0 g
s
.971 .686 .43 r
.61969 .61304 m .62164 .60868 L .62439 .60742 L p F P
0 g
s
.619 .861 .989 r
.62439 .60742 m .64086 .60232 L .64407 .60428 L p F P
0 g
s
0 0 0 r
.64086 .60232 m .62439 .60742 L .62164 .60868 L p F P
0 g
s
0 0 0 r
.62439 .60742 m .64086 .60232 L .63815 .60357 L p F P
0 g
s
0 0 0 r
.63815 .60357 m .62164 .60868 L .62439 .60742 L p F P
0 g
s
.972 .685 .423 r
.64086 .60232 m .64407 .60428 L p .63626 .60792 L F P
0 g
s
.97 .686 .436 r
.5509 .46597 m .55559 .46085 L p .55851 .54269 L F P
0 g
s
.143 0 0 r
.57186 .45529 m .55559 .46085 L .5509 .46597 L p F P
0 g
s
.143 0 0 r
.55559 .46085 m .57186 .45529 L .56727 .46039 L p F P
0 g
s
.143 0 0 r
.56727 .46039 m .5509 .46597 L .55559 .46085 L p F P
0 g
s
.523 .268 .469 r
.63856 .65687 m .65511 .65192 L .65554 .64421 L p F P
0 g
s
.972 .685 .423 r
.65554 .64421 m .65511 .65192 L p .63626 .60792 L F P
0 g
s
.971 .686 .43 r
.63856 .65687 m .63699 .66226 L p .61969 .61304 L F P
0 g
s
.434 .092 .284 r
.63856 .65687 m .65511 .65192 L .65358 .65731 L p F P
0 g
s
.972 .685 .423 r
.63626 .60792 m .63815 .60357 L .64086 .60232 L p F P
0 g
s
0 0 0 r
.62164 .60868 m .63815 .60357 L .64086 .60232 L p F P
0 g
s
.362 0 .158 r
.63815 .60357 m .62164 .60868 L .61969 .61304 L p F P
0 g
s
.362 0 .158 r
.62164 .60868 m .63815 .60357 L .63626 .60792 L p F P
0 g
s
.362 0 .158 r
.63626 .60792 m .61969 .61304 L .62164 .60868 L p F P
0 g
s
0 0 0 r
.63351 .66481 m .61695 .66975 L .61934 .66879 L p F P
0 g
s
.143 0 0 r
.5509 .46597 m .56727 .46039 L .57186 .45529 L p F P
0 g
s
.434 .092 .284 r
.63699 .66226 m .65358 .65731 L .65511 .65192 L p F P
0 g
s
.972 .685 .423 r
.65511 .65192 m .65358 .65731 L p .63626 .60792 L F P
0 g
s
.592 .875 .993 r
.63078 .66346 m .61418 .66842 L .61695 .66975 L p F P
0 g
s
.592 .875 .993 r
.61695 .66975 m .63351 .66481 L .63078 .66346 L p F P
0 g
s
.592 .875 .993 r
.63351 .66481 m .61695 .66975 L .61418 .66842 L p F P
0 g
s
.653 .734 .909 r
.62789 .6599 m .61128 .66488 L .61418 .66842 L p F P
0 g
s
.653 .734 .909 r
.61418 .66842 m .63078 .66346 L .62789 .6599 L p F P
0 g
s
.653 .734 .909 r
.63078 .66346 m .61418 .66842 L .61128 .66488 L p F P
0 g
s
.592 .875 .993 r
.61418 .66842 m .63078 .66346 L .63351 .66481 L p F P
0 g
s
.644 .626 .818 r
.62508 .65441 m .60846 .65941 L .61128 .66488 L p F P
0 g
s
.644 .626 .818 r
.61128 .66488 m .62789 .6599 L .62508 .65441 L p F P
0 g
s
.644 .626 .818 r
.62789 .6599 m .61128 .66488 L .60846 .65941 L p F P
0 g
s
.653 .734 .909 r
.61128 .66488 m .62789 .6599 L .63078 .66346 L p F P
0 g
s
.635 .585 .781 r
.62508 .65441 m .60846 .65941 L p .60185 .63514 L F P
0 g
s
.635 .585 .781 r
.5752 .53725 m .61515 .63108 L p .60185 .63514 L F P
0 g
s
.635 .585 .781 r
.61515 .63108 m .62508 .65441 L p .60185 .63514 L F P
0 g
s
.446 .119 .316 r
.61969 .61304 m .63626 .60792 L p .62813 .62711 L F P
0 g
s
.644 .626 .818 r
.60846 .65941 m .62508 .65441 L .62789 .6599 L p F P
0 g
s
.971 .686 .43 r
.6069 .72025 m .63699 .66226 L .61969 .61304 L p F P
0 g
s
.635 .585 .781 r
.60846 .65941 m .55851 .54269 L .5752 .53725 L p F P
0 g
s
.971 .686 .43 r
.5986 .69675 m .6069 .72025 L p .61969 .61304 L F P
0 g
s
.446 .119 .316 r
.5986 .69675 m .61515 .63108 L p .62813 .62711 L F P
0 g
s
.446 .119 .316 r
.61515 .63108 m .61969 .61304 L p .62813 .62711 L F P
0 g
s
.337 0 .105 r
.6069 .72025 m .63699 .66226 L .65358 .65731 L p F P
0 g
s
.362 0 .158 r
.61969 .61304 m .63626 .60792 L .63815 .60357 L p F P
0 g
s
.97 .686 .436 r
.54806 .47657 m .5509 .46597 L p .55851 .54269 L F P
0 g
s
.429 .1 .305 r
.56727 .46039 m .5509 .46597 L .54806 .47657 L p F P
0 g
s
.429 .1 .305 r
.5509 .46597 m .56727 .46039 L .56453 .47098 L p F P
0 g
s
.429 .1 .305 r
.56453 .47098 m .54806 .47657 L .5509 .46597 L p F P
0 g
s
.337 0 .105 r
.65358 .65731 m .62429 .71522 L .6069 .72025 L p F P
0 g
s
.972 .685 .423 r
.62429 .71522 m .65358 .65731 L .63626 .60792 L p F P
0 g
s
.972 .685 .423 r
.61598 .69164 m .62429 .71522 L p .63626 .60792 L F P
0 g
s
.446 .119 .316 r
.63626 .60792 m .61598 .69164 L .5986 .69675 L p F P
0 g
s
.429 .1 .305 r
.54806 .47657 m .56453 .47098 L .56727 .46039 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54742 .49146 m .54806 .47657 L p .55851 .54269 L F P
0 g
s
.522 .28 .489 r
.56453 .47098 m .54806 .47657 L .54742 .49146 L p F P
0 g
s
.522 .28 .489 r
.54806 .47657 m .56453 .47098 L .56399 .48588 L p F P
0 g
s
.522 .28 .489 r
.56399 .48588 m .54742 .49146 L .54806 .47657 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56399 .48588 m .56453 .47098 L p .5752 .53725 L F P
0 g
s
.522 .28 .489 r
.54742 .49146 m .56399 .48588 L .56453 .47098 L p F P
0 g
s
.97 .686 .436 r
.54913 .50888 m .54742 .49146 L p .55851 .54269 L F P
0 g
s
.568 .384 .592 r
.56399 .48588 m .54742 .49146 L .54913 .50888 L p F P
0 g
s
.568 .384 .592 r
.54742 .49146 m .56399 .48588 L .56576 .50334 L p F P
0 g
s
.568 .384 .592 r
.56576 .50334 m .54913 .50888 L .54742 .49146 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.56576 .50334 m .56399 .48588 L p .5752 .53725 L F P
0 g
s
.568 .384 .592 r
.54913 .50888 m .56576 .50334 L .56399 .48588 L p F P
0 g
s
.97 .686 .436 r
.55851 .54269 m .55298 .5267 L .54913 .50888 L p F P
0 g
s
.599 .464 .669 r
.56576 .50334 m .54913 .50888 L .55298 .5267 L p F P
0 g
s
.599 .464 .669 r
.54913 .50888 m .56576 .50334 L .56966 .52121 L p F P
0 g
s
.599 .464 .669 r
.56966 .52121 m .55298 .5267 L .54913 .50888 L p F P
0 g
s
.624 .542 .741 r
.56966 .52121 m .55298 .5267 L .55851 .54269 L p F P
0 g
s
.624 .542 .741 r
.55851 .54269 m .5752 .53725 L .56966 .52121 L p F P
0 g
s
.624 .542 .741 r
.5752 .53725 m .55851 .54269 L .55298 .5267 L p F P
0 g
s
.599 .464 .669 r
.55298 .5267 m .56966 .52121 L .56576 .50334 L p F P
0 g
s
.624 .542 .741 r
.55298 .5267 m .56966 .52121 L .5752 .53725 L p F P
0 g
s
.971 .686 .43 r
.5752 .53725 m .56966 .52121 L .56576 .50334 L p F P
0 g
s
.971 .686 .43 r
.59816 .69968 m .5986 .69675 L .6069 .72025 L p F P
0 g
s
.971 .686 .43 r
.59814 .7033 m .59816 .69968 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.59853 .70729 m .59814 .7033 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.5993 .71131 m .59853 .70729 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.60039 .71503 m .5993 .71131 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.60171 .71813 m .60039 .71503 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.60314 .72033 m .60171 .71813 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.60456 .72147 m .60314 .72033 L p .6069 .72025 L F P
0 g
s
.971 .686 .43 r
.6069 .72025 m .60585 .72144 L .60456 .72147 L p F P
0 g
s
.193 0 0 r
.62326 .71641 m .60585 .72144 L .6069 .72025 L p F P
0 g
s
.193 0 0 r
.6069 .72025 m .62429 .71522 L .62326 .71641 L p F P
0 g
s
.193 0 0 r
.62429 .71522 m .6069 .72025 L .60585 .72144 L p F P
0 g
s
.487 .198 .4 r
.61598 .69164 m .5986 .69675 L .59816 .69968 L p F P
0 g
s
.487 .198 .4 r
.5986 .69675 m .61598 .69164 L .61557 .69457 L p F P
0 g
s
.487 .198 .4 r
.61557 .69457 m .59816 .69968 L .5986 .69675 L p F P
0 g
s
.193 0 0 r
.60585 .72144 m .62326 .71641 L .62429 .71522 L p F P
0 g
s
.365 .835 .859 r
.62199 .71643 m .60456 .72147 L .60585 .72144 L p F P
0 g
s
.365 .835 .859 r
.60585 .72144 m .62326 .71641 L .62199 .71643 L p F P
0 g
s
.365 .835 .859 r
.62326 .71641 m .60585 .72144 L .60456 .72147 L p F P
0 g
s
.487 .198 .4 r
.59816 .69968 m .61557 .69457 L .61598 .69164 L p F P
0 g
s
.537 .306 .512 r
.61557 .69457 m .59816 .69968 L .59814 .7033 L p F P
0 g
s
.537 .306 .512 r
.59816 .69968 m .61557 .69457 L .61556 .69819 L p F P
0 g
s
.537 .306 .512 r
.61556 .69819 m .59814 .7033 L .59816 .69968 L p F P
0 g
s
.628 .817 .973 r
.62059 .71528 m .60314 .72033 L .60456 .72147 L p F P
0 g
s
.628 .817 .973 r
.60456 .72147 m .62199 .71643 L .62059 .71528 L p F P
0 g
s
.628 .817 .973 r
.62199 .71643 m .60456 .72147 L .60314 .72033 L p F P
0 g
s
.365 .835 .859 r
.60456 .72147 m .62199 .71643 L .62326 .71641 L p F P
0 g
s
.645 .678 .868 r
.60171 .71813 m .60314 .72033 L p .61114 .71671 L F P
0 g
s
.645 .678 .868 r
.61917 .71306 m .61042 .7156 L p .61114 .71671 L F P
0 g
s
.645 .678 .868 r
.61042 .7156 m .60171 .71813 L p .61114 .71671 L F P
0 g
s
.645 .678 .868 r
.60314 .72033 m .62059 .71528 L .61917 .71306 L p F P
0 g
s
.645 .678 .868 r
.62059 .71528 m .60314 .72033 L .60171 .71813 L p F P
0 g
s
.63 .582 .782 r
.60039 .71503 m .60171 .71813 L p .60977 .71405 L F P
0 g
s
.972 .685 .426 r
.61093 .71369 m .61033 .71538 L p .60911 .7125 L F P
0 g
s
.972 .685 .423 r
.61557 .69457 m .61598 .69164 L .61902 .70027 L p F P
0 g
s
.972 .685 .423 r
.61902 .70027 m .62125 .7066 L p .6187 .70119 L F P
0 g
s
.972 .685 .423 r
.6187 .70119 m .61557 .69457 L .61902 .70027 L F
.62125 .7066 m .62429 .71522 L p .62098 .70738 L F P
0 g
s
.972 .685 .423 r
.62098 .70738 m .61557 .69457 L .62125 .7066 L F
.61556 .69819 m .61557 .69457 L p .62098 .70738 L F P
0 g
s
.972 .685 .423 r
.62429 .71522 m .62069 .7082 L .62098 .70738 L F
.62069 .7082 m .61556 .69819 L .62098 .70738 L F
.62429 .71522 m .61716 .70405 L .61556 .69819 L F
.61597 .70219 m .61575 .70007 L p .61716 .70405 L F P
0 g
s
.972 .685 .423 r
.61575 .70007 m .61556 .69819 L p .61716 .70405 L F P
0 g
s
.621 .544 .746 r
.60869 .70735 m .61093 .71369 L p .61908 .70951 L F P
0 g
s
.621 .544 .746 r
.61742 .70481 m .60869 .70735 L p .61908 .70951 L F P
0 g
s
.401 .036 .226 r
.61742 .70481 m .60869 .70735 L p .61313 .70757 L F P
0 g
s
.612 .51 .714 r
.59938 .71157 m .60039 .71503 L p .60856 .71064 L F P
0 g
s
.972 .685 .426 r
.60869 .70735 m .61093 .71369 L p .60911 .7125 L F P
0 g
s
.972 .685 .426 r
.60809 .70903 m .60869 .70735 L p .60911 .7125 L F P
0 g
s
.612 .51 .714 r
.60856 .71064 m .61561 .70684 L .60809 .70903 L F
.60856 .71064 m .60809 .70903 L .59938 .71157 L F
.401 .036 .226 r
.61742 .70481 m .61313 .70757 L .61683 .70649 L F
.61313 .70757 m .60869 .70735 L .60918 .70872 L F
.612 .51 .714 r
.61683 .70649 m .61785 .70996 L p .60059 .71122 L F P
0 g
s
.612 .51 .714 r
.60039 .71503 m .59938 .71157 L p .6086 .71077 L F P
0 g
s
.612 .51 .714 r
.61785 .70996 m .60911 .7125 L p .6086 .71077 L F P
0 g
s
.612 .51 .714 r
.60911 .7125 m .60039 .71503 L p .6086 .71077 L F P
0 g
s
.63 .582 .782 r
.60911 .7125 m .60039 .71503 L p .60977 .71405 L F P
0 g
s
.403 .039 .229 r
.61966 .71116 m .61093 .71369 L p .61931 .71219 L F P
0 g
s
.63 .582 .782 r
.60171 .71813 m .61917 .71306 L .61907 .71285 L p F P
0 g
s
.403 .039 .229 r
.61093 .71369 m .61033 .71538 L p .61406 .7143 L F P
0 g
s
.63 .582 .782 r
.60171 .71813 m .61907 .71285 L .60283 .71756 L F
.403 .039 .229 r
.61931 .71219 m .61093 .71369 L .61406 .7143 L F
.63 .582 .782 r
.61917 .71306 m .60171 .71813 L .60162 .71791 L p F P
0 g
s
.63 .582 .782 r
.61917 .71306 m .60162 .71791 L .61785 .7132 L F
.645 .678 .868 r
.60171 .71813 m .61917 .71306 L .62059 .71528 L p F P
0 g
s
.403 .039 .229 r
.61931 .71219 m .61406 .7143 L .61907 .71285 L F
.972 .685 .423 r
.61676 .70623 m .61597 .70219 L p .61716 .70405 L F P
0 g
s
.972 .685 .423 r
.62429 .71522 m .61878 .70864 L .61716 .70405 L F
.61878 .70864 m .61687 .70637 L .61742 .70481 L F
.621 .544 .746 r
.61093 .71369 m .61966 .71116 L p .61908 .70951 L F P
0 g
s
.972 .685 .423 r
.61785 .70996 m .61676 .70623 L p .62429 .71522 L F P
0 g
s
.973 .684 .413 r
.64501 .69495 m .6439 .69177 L .64126 .69961 L p F P
0 g
s
.621 .544 .746 r
.64471 .70389 m .64415 .70229 L p .64239 .7028 L F P
0 g
s
.621 .544 .746 r
.64239 .7028 m .62004 .7093 L .64291 .70428 L F
.64239 .7028 m .64291 .70428 L .64471 .70389 L F
.61966 .71116 m .64471 .70389 L p .62004 .7093 L F P
0 g
s
.621 .544 .746 r
.61908 .70951 m .6191 .70957 L .62004 .7093 L F
.6191 .70957 m .61966 .71116 L .62004 .7093 L F
.403 .038 .228 r
.64501 .69495 m .64853 .69392 L .64592 .70178 L p F P
0 g
s
.972 .685 .423 r
.61917 .71306 m .61785 .70996 L p .62429 .71522 L F P
0 g
s
.972 .685 .423 r
.62059 .71528 m .61917 .71306 L p .62429 .71522 L F P
0 g
s
.403 .039 .229 r
.61828 .71512 m .64339 .70785 L p .62471 .71121 L F P
0 g
s
.403 .039 .229 r
.64339 .70785 m .64471 .70389 L .61966 .71116 L p F P
0 g
s
.403 .039 .229 r
.64339 .70785 m .61966 .71116 L .61931 .71219 L F
.62471 .71121 m .61907 .71285 L .61828 .71512 L F
.63 .582 .782 r
.61907 .71285 m .61917 .71306 L p .61785 .7132 L F P
0 g
s
.403 .039 .229 r
.61907 .71285 m .61406 .7143 L .61828 .71512 L F
.60953 .71766 m .61828 .71512 L p .61406 .7143 L F P
0 g
s
.621 .544 .746 r
.60953 .71766 m .64162 .70836 L p .63432 .70872 L F P
0 g
s
.621 .544 .746 r
.63432 .70872 m .64162 .70836 L .64151 .70803 L F
.973 .684 .413 r
.64106 .70676 m .64239 .7028 L p .64069 .7057 L F P
0 g
s
.403 .038 .228 r
.64501 .69495 m .64546 .69835 L .6438 .70239 L F
.64546 .69835 m .64592 .70178 L .64415 .70229 L F
.64546 .69835 m .64415 .70229 L .6438 .70239 L F
.973 .684 .413 r
.64239 .7028 m .64501 .69495 L p .64194 .70153 L F P
0 g
s
.973 .684 .413 r
.64194 .70153 m .64501 .69495 L .64126 .69961 L F
.403 .038 .228 r
.64239 .7028 m .64501 .69495 L p .6438 .70239 L F P
0 g
s
.622 .544 .746 r
.6636 .68513 m .64598 .69029 L .64709 .69346 L p F P
0 g
s
.622 .544 .746 r
.64501 .69495 m .6439 .69177 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.64677 .69444 m .64501 .69495 L p .64621 .69285 L F P
0 g
s
.403 .038 .228 r
.64709 .69346 m .64644 .69541 L .66408 .69027 L p F P
0 g
s
.403 .038 .228 r
.66408 .69027 m .66471 .68831 L .64709 .69346 L p F P
0 g
s
.622 .544 .746 r
.64709 .69346 m .66471 .68831 L .6636 .68513 L p F P
0 g
s
.973 .684 .413 r
.64598 .69029 m .64709 .69346 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.64741 .69075 m .64853 .69392 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.6439 .69177 m .64565 .69126 L p .64621 .69285 L F P
0 g
s
.973 .684 .413 r
.64565 .69126 m .64598 .69029 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.64565 .69126 m .64741 .69075 L p .64621 .69285 L F P
0 g
s
.973 .684 .413 r
.64533 .69224 m .64565 .69126 L p .64621 .69285 L F P
0 g
s
.973 .684 .413 r
.64644 .69541 m .64533 .69224 L p .64621 .69285 L F P
0 g
s
.973 .684 .413 r
.64709 .69346 m .64677 .69444 L p .64621 .69285 L F P
0 g
s
.973 .684 .413 r
.64677 .69444 m .64644 .69541 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.64853 .69392 m .64677 .69444 L p .64621 .69285 L F P
0 g
s
.622 .544 .746 r
.64533 .69224 m .64644 .69541 L .6482 .6949 L p F P
0 g
s
.974 .684 .412 r
.64853 .69392 m .64741 .69075 L p .64714 .69188 L F P
0 g
s
.974 .684 .412 r
.6482 .6949 m .64853 .69392 L p .64714 .69188 L F P
0 g
s
.622 .544 .746 r
.6482 .6949 m .66408 .69027 L p .6472 .69204 L F P
0 g
s
.622 .544 .746 r
.64533 .69224 m .6482 .6949 L .6472 .69204 L F
.973 .684 .413 r
.64415 .70229 m .64471 .70389 L p .64382 .70328 L F P
0 g
s
.621 .544 .746 r
.64415 .70229 m .64303 .6991 L p .62004 .7093 L F P
0 g
s
.621 .544 .746 r
.63497 .70145 m .62004 .7093 L .64303 .6991 L F
.973 .684 .413 r
.64039 .70484 m .64239 .7028 L .64194 .70153 L F
.402 .037 .227 r
.64135 .70315 m .64115 .70321 L .64134 .7028 L F
.621 .544 .746 r
.64083 .69837 m .61908 .70951 L .62004 .7093 L F
.64082 .69835 m .61908 .70951 L .64083 .69837 L F
.63 .582 .782 r
.60039 .71503 m .61785 .70996 L .61907 .71285 L p F P
0 g
s
.63 .582 .782 r
.61907 .71285 m .61785 .70996 L p .60283 .71756 L F P
0 g
s
.612 .51 .714 r
.61785 .70996 m .59938 .71157 L .60059 .71122 L F
.60039 .71503 m .60911 .7125 L p .6086 .71077 L F P
0 g
s
.63 .582 .782 r
.61785 .7132 m .60039 .71503 L .61907 .71285 L F
.60162 .71791 m .60039 .71503 L p .61785 .7132 L F P
0 g
s
.972 .685 .426 r
.60793 .71173 m .60968 .71444 L .60953 .71766 L F
.61031 .71543 m .61013 .71596 L p .60968 .71444 L F P
0 g
s
.972 .685 .426 r
.61013 .71596 m .60953 .71766 L p .60968 .71444 L F P
0 g
s
.612 .51 .714 r
.61785 .70996 m .61683 .70649 L p .6086 .71077 L F P
0 g
s
.612 .51 .714 r
.60911 .7125 m .61785 .70996 L p .6086 .71077 L F P
0 g
s
.612 .51 .714 r
.61683 .70649 m .61676 .70623 L p .61561 .70684 L F P
0 g
s
.612 .51 .714 r
.60039 .71503 m .61683 .70649 L .61561 .70684 L F
.402 .037 .227 r
.64126 .69961 m .6439 .69177 L p .64347 .69779 L F P
0 g
s
.402 .037 .227 r
.64338 .699 m .64303 .6991 L .64347 .69779 L F
.64303 .6991 m .64126 .69961 L .64347 .69779 L F
.621 .544 .746 r
.63432 .70872 m .64151 .70803 L .64106 .70676 L F
.63432 .70872 m .64106 .70676 L .63994 .70356 L F
.63769 .70422 m .63994 .70356 L .63937 .70196 L F
.63432 .70872 m .63994 .70356 L .63769 .70422 L F
.403 .038 .228 r
.64195 .71373 m .63839 .71475 L .64106 .70676 L p F P
0 g
s
.973 .684 .413 r
.64126 .69961 m .63726 .71154 L p .64194 .70153 L F P
0 g
s
.403 .038 .228 r
.64106 .70676 m .64239 .7028 L p .64224 .70642 L F P
0 g
s
.402 .037 .227 r
.64115 .70321 m .63994 .70356 L .64134 .7028 L F
.63994 .70356 m .64126 .69961 L p .64134 .7028 L F P
0 g
s
.973 .684 .413 r
.64069 .7057 m .64239 .7028 L .64039 .70484 L F
.621 .544 .746 r
.64151 .70803 m .64339 .70785 L .64239 .70638 L F
.403 .038 .228 r
.64305 .70559 m .64224 .70642 L .64239 .7028 L F
.973 .684 .413 r
.64382 .70328 m .64471 .70389 L .64283 .70625 L F
.403 .038 .228 r
.64319 .70615 m .64283 .70625 L .64305 .70559 L F
.64283 .70625 m .64224 .70642 L .64305 .70559 L F
.973 .684 .413 r
.64471 .70389 m .64339 .70785 L .64283 .70625 L p F P
0 g
s
.403 .038 .228 r
.6438 .70239 m .64319 .70615 L .64239 .7028 L F
.6438 .70239 m .6446 .70574 L .64319 .70615 L F
.973 .684 .413 r
.64204 .70206 m .64382 .70328 L .64171 .70305 L F
.64215 .70173 m .64303 .6991 L .64415 .70229 L F
.402 .037 .227 r
.64237 .70107 m .64171 .70305 L .64135 .70315 L F
.973 .684 .413 r
.64204 .70206 m .64415 .70229 L .64382 .70328 L F
.402 .037 .227 r
.64338 .699 m .64135 .70315 L .64126 .69961 L F
.973 .684 .413 r
.64114 .70145 m .64215 .70173 L .64204 .70206 L F
.64215 .70173 m .64415 .70229 L .64204 .70206 L F
.64283 .70625 m .64171 .70305 L p .64382 .70328 L F P
0 g
s
.621 .544 .746 r
.64106 .70676 m .64239 .70638 L .63937 .70196 L F
.64151 .70803 m .64239 .70638 L .64106 .70676 L F
.403 .038 .228 r
.64109 .70676 m .64108 .7069 L .64106 .70676 L F
.64224 .70642 m .64108 .7069 L .64109 .70676 L F
.621 .544 .746 r
.64162 .70836 m .64339 .70785 L p .64151 .70803 L F P
0 g
s
.403 .038 .228 r
.64224 .70642 m .64195 .71373 L .64108 .7069 L F
.621 .544 .746 r
.64339 .70785 m .64171 .70305 L p .64038 .70344 L F P
0 g
s
.403 .038 .228 r
.64319 .70615 m .64195 .71373 L .64224 .70642 L F
.973 .684 .413 r
.63726 .71154 m .63839 .71475 L .64106 .70676 L p F P
0 g
s
.62 .544 .747 r
.63937 .71002 m .6405 .71324 L p .64217 .7124 L F P
0 g
s
.403 .038 .228 r
.64592 .70178 m .6446 .70574 L p .6438 .70239 L F P
0 g
s
.403 .038 .228 r
.6446 .70574 m .64195 .71373 L p .64319 .70615 L F P
0 g
s
.974 .684 .412 r
.64741 .69075 m .64709 .69172 L p .64714 .69188 L F P
0 g
s
.622 .544 .746 r
.66408 .69027 m .66297 .68708 L .64709 .69172 L p F P
0 g
s
.622 .544 .746 r
.64709 .69172 m .64533 .69224 L p .6472 .69204 L F P
0 g
s
.622 .544 .746 r
.6472 .69204 m .66408 .69027 L .64709 .69172 L F
.62 .544 .747 r
.64115 .70951 m .63937 .71002 L p .64217 .7124 L F P
0 g
s
.403 .038 .228 r
.6405 .71324 m .63983 .71525 L .6577 .71009 L p F P
0 g
s
.403 .038 .228 r
.6577 .71009 m .65835 .70808 L .6405 .71324 L p F P
0 g
s
.974 .684 .412 r
.64714 .69188 m .64115 .70951 L .64223 .71256 L F
.64227 .71237 m .64223 .71256 L .64229 .71237 L F
.64227 .71237 m .64229 .71237 L .6482 .6949 L F
.64714 .69188 m .64227 .71237 L .6482 .6949 L F
.64228 .71272 m .6482 .6949 L p .64223 .71256 L F P
0 g
s
.62 .544 .747 r
.65835 .70808 m .65722 .70486 L p .64217 .7124 L F P
0 g
s
.62 .544 .747 r
.6405 .71324 m .64228 .71272 L p .64217 .7124 L F P
0 g
s
.62 .544 .747 r
.64228 .71272 m .65835 .70808 L p .64217 .7124 L F P
0 g
s
.974 .684 .412 r
.64082 .71051 m .64195 .71373 L p .64223 .71256 L F P
0 g
s
.974 .684 .412 r
.64115 .70951 m .64082 .71051 L .64223 .71256 L F
.64709 .69172 m .64082 .71051 L p .64714 .69188 L F P
0 g
s
.62 .544 .747 r
.65722 .70486 m .64115 .70951 L p .64217 .7124 L F P
0 g
s
.974 .684 .412 r
.64195 .71373 m .64228 .71272 L p .64223 .71256 L F P
0 g
s
.402 .037 .227 r
.64348 .70254 m .64082 .71051 L p .64126 .70437 L F P
0 g
s
.402 .037 .227 r
.64171 .70305 m .64126 .70437 L .64135 .70315 L F
.64348 .70254 m .64126 .70437 L .64171 .70305 L F
.64741 .69075 m .64348 .70254 L p .64171 .70305 L F P
0 g
s
.402 .037 .227 r
.64741 .69075 m .64171 .70305 L .64237 .70107 L F
.973 .684 .413 r
.64171 .70305 m .64114 .70145 L p .64204 .70206 L F P
0 g
s
.973 .684 .413 r
.63726 .71154 m .64069 .7057 L .64039 .70484 L F
.63726 .71154 m .64106 .70676 L .64069 .7057 L F
.63937 .71002 m .6405 .71324 L p .6396 .71263 L F P
0 g
s
.973 .684 .413 r
.63904 .71102 m .63937 .71002 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.64082 .71051 m .64195 .71373 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.63726 .71154 m .63904 .71102 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.63904 .71102 m .64082 .71051 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.63839 .71475 m .63726 .71154 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.64017 .71424 m .63839 .71475 L p .6396 .71263 L F P
0 g
s
.973 .684 .413 r
.63983 .71525 m .6387 .71202 L p .6396 .71263 L F P
0 g
s
.973 .684 .413 r
.6405 .71324 m .64017 .71424 L p .6396 .71263 L F P
0 g
s
.973 .684 .413 r
.64017 .71424 m .63983 .71525 L p .6396 .71263 L F P
0 g
s
.973 .684 .413 r
.6387 .71202 m .63904 .71102 L p .6396 .71263 L F P
0 g
s
.62 .544 .747 r
.64195 .71373 m .64017 .71424 L p .6396 .71263 L F P
0 g
s
.402 .037 .227 r
.64082 .71051 m .63726 .71154 L p .64135 .70315 L F P
0 g
s
.973 .684 .413 r
.64114 .70145 m .64152 .70033 L p .64168 .70078 L F P
0 g
s
.621 .544 .746 r
.64303 .6991 m .64247 .6975 L p .63497 .70145 L F P
0 g
s
.973 .684 .413 r
.64152 .70033 m .64247 .6975 L p .64168 .70078 L F P
0 g
s
.973 .684 .413 r
.64168 .70078 m .64247 .6975 L .64303 .6991 L F
.64114 .70145 m .64303 .6991 L .64215 .70173 L F
.621 .544 .746 r
.64247 .6975 m .61742 .70481 L p .61908 .70951 L F P
0 g
s
.401 .036 .226 r
.64247 .6975 m .61742 .70481 L p .61683 .70649 L F P
0 g
s
.401 .036 .226 r
.62742 .7034 m .61683 .70649 L .6164 .70773 L F
.64247 .6975 m .61683 .70649 L .62742 .7034 L F
.972 .685 .426 r
.60728 .7113 m .60809 .70903 L p .60864 .71091 L F P
0 g
s
.972 .685 .426 r
.60728 .7113 m .60872 .71116 L p .60911 .7125 L F P
0 g
s
.63 .582 .782 r
.61785 .70996 m .60911 .7125 L p .60977 .71405 L F P
0 g
s
.621 .544 .746 r
.63937 .70196 m .60728 .7113 L p .63432 .70872 L F P
0 g
s
.621 .544 .746 r
.64114 .70145 m .63937 .70196 L p .64038 .70344 L F P
0 g
s
.621 .544 .746 r
.64171 .70305 m .64114 .70145 L p .64038 .70344 L F P
0 g
s
.402 .037 .227 r
.63726 .71154 m .63994 .70356 L p .64135 .70315 L F P
0 g
s
.402 .037 .227 r
.6439 .69177 m .64741 .69075 L p .64338 .699 L F P
0 g
s
.403 .039 .229 r
.62471 .71121 m .61931 .71219 L .61907 .71285 L F
.61033 .71538 m .60953 .71766 L p .61406 .7143 L F P
0 g
s
.972 .685 .426 r
.60968 .71444 m .60911 .7125 L .61031 .71543 L F
.60793 .71173 m .60911 .7125 L .60968 .71444 L F
.61033 .71538 m .61031 .71543 L p .60911 .7125 L F P
0 g
s
.972 .685 .426 r
.60953 .71766 m .60728 .7113 L p .60793 .71173 L F P
0 g
s
.621 .544 .746 r
.60728 .7113 m .60896 .71607 L p .63432 .70872 L F P
0 g
s
.621 .544 .746 r
.60896 .71607 m .60953 .71766 L p .63432 .70872 L F P
0 g
s
.621 .544 .746 r
.64247 .6975 m .64082 .69835 L .64083 .69837 L F
.401 .036 .226 r
.64114 .70145 m .64247 .6975 L p .6164 .70773 L F P
0 g
s
.401 .036 .226 r
.60728 .7113 m .61603 .70876 L p .6164 .70773 L F P
0 g
s
.401 .036 .226 r
.61603 .70876 m .64114 .70145 L p .6164 .70773 L F P
0 g
s
.972 .685 .423 r
.61742 .70481 m .61676 .70623 L .61716 .70405 L F
.61687 .70637 m .61676 .70623 L .61742 .70481 L F
.401 .036 .226 r
.60975 .71034 m .60918 .70872 L .60728 .7113 L F
.60869 .70735 m .60809 .70903 L p .60918 .70872 L F P
0 g
s
.401 .036 .226 r
.60809 .70903 m .60728 .7113 L p .60918 .70872 L F P
0 g
s
.612 .51 .714 r
.59938 .71157 m .5993 .71131 L p .60059 .71122 L F P
0 g
s
.612 .51 .714 r
.5993 .71131 m .61676 .70623 L .61683 .70649 L p F P
0 g
s
.612 .51 .714 r
.60059 .71122 m .5993 .71131 L .61683 .70649 L F
.401 .036 .226 r
.6164 .70773 m .61313 .70757 L .60975 .71034 L F
.61313 .70757 m .60918 .70872 L .60975 .71034 L F
.61683 .70649 m .61313 .70757 L .6164 .70773 L F
.612 .51 .714 r
.61676 .70623 m .5993 .71131 L .59938 .71157 L p F P
0 g
s
.612 .51 .714 r
.61561 .70684 m .61676 .70623 L .59938 .71157 L F
.972 .685 .423 r
.62199 .71643 m .62059 .71528 L p .62429 .71522 L F P
0 g
s
.972 .685 .423 r
.62429 .71522 m .62326 .71641 L .62199 .71643 L p F P
0 g
s
.537 .306 .512 r
.59814 .7033 m .61556 .69819 L .61557 .69457 L p F P
0 g
s
.568 .382 .589 r
.61556 .69819 m .59814 .7033 L .59853 .70729 L p F P
0 g
s
.568 .382 .589 r
.59814 .7033 m .61556 .69819 L .61597 .70219 L p F P
0 g
s
.568 .382 .589 r
.61597 .70219 m .59853 .70729 L .59814 .7033 L p F P
0 g
s
.628 .817 .973 r
.60314 .72033 m .62059 .71528 L .62199 .71643 L p F P
0 g
s
.568 .382 .589 r
.59853 .70729 m .61597 .70219 L .61556 .69819 L p F P
0 g
s
.592 .446 .653 r
.61597 .70219 m .59853 .70729 L .5993 .71131 L p F P
0 g
s
.592 .446 .653 r
.59853 .70729 m .61597 .70219 L .61676 .70623 L p F P
0 g
s
.592 .446 .653 r
.61676 .70623 m .5993 .71131 L .59853 .70729 L p F P
0 g
s
.592 .446 .653 r
.5993 .71131 m .61676 .70623 L .61597 .70219 L p F P
0 g
s
.402 .037 .227 r
.6636 .68513 m .64598 .69029 L .64533 .69224 L p F P
0 g
s
.64759 .69676 m
.65106 .70664 L
s
.6114 .71899 m
.61471 .72837 L
s
.6108 .71729 m
.6114 .71899 L
s
.60556 .72247 m
.60825 .71491 L
s
.60825 .71491 m
.6084 .71448 L
s
.402 .037 .227 r
.64533 .69224 m .66297 .68708 L .6636 .68513 L p F P
0 g
s
.974 .683 .405 r
.66471 .68831 m .66408 .69027 L .66297 .68708 L p F P
0 g
s
.974 .683 .405 r
.66297 .68708 m .6636 .68513 L .66471 .68831 L p F P
0 g
s
.402 .037 .227 r
.65722 .70486 m .63937 .71002 L .6387 .71202 L p F P
0 g
s
.6396 .71263 m
.64017 .71424 L
s
.64046 .71506 m
.64526 .72871 L
s
.6396 .71263 m
.64138 .71212 L
s
.62 .544 .747 r
.6387 .71202 m .63983 .71525 L .6577 .71009 L p F P
0 g
s
.63623 .72274 m
.63927 .71364 L
s
.402 .037 .227 r
.6387 .71202 m .65657 .70686 L .65722 .70486 L p F P
0 g
s
.62 .544 .747 r
.6577 .71009 m .65657 .70686 L .6387 .71202 L p F P
0 g
s
.974 .683 .405 r
.65835 .70808 m .6577 .71009 L .65657 .70686 L p F P
0 g
s
.974 .683 .405 r
.65657 .70686 m .65722 .70486 L .65835 .70808 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`000000oooo0?oo
o`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`05000000167W/0AQik04HNN`000000
1`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0oooo000i0?ooo`030000003oool0oooo02d0oooo
00<000000:bjh`2/^^<0U`2/^^<300000080[;[S00<000000:bjh`2/^^<06`2/^^<01@000000AQik
04HNN`167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000
oooo0?ooo`0]0?ooo`030000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01X0
[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?oo
o`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<0
0000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3oool00`000000
[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo
0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool0
0`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0
[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0
<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/
^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`03
0000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0
OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`03
0000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<000000?oo
o`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h
0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo
000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<0
00000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000
oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S
0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`000000
[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo
03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0
[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0
;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/
^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`03
0000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0
F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`03
0000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E
0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<000000?oo
o`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800
gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f
0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<00000
0:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo
0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00
001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000
A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`050000
00167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0
oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S
0:bjh`0:0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1O0:bjh`03
0000003oool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0
?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik0=bDPP167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0
[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo
0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S
00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600[;[S00<000000?ooo`3o
ool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?oo
o`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bjh`0h
0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;oo
o`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bj
h`030000002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`0500000016
7W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo
000O0?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S
02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HNN`3LU880AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00<0_gA809cO
o`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0
oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<00000J`2/^^<00`000000
[;[S0:bjh`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bj
h`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<0
00000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik0=bD
PP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03o
ool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/
^^<0[;[S00<0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S
00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bj
h`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`0500000039W@d0g9B204HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003o
ool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00T000000:bjh`2/^^<0[;[S
00000039W@d0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB0
0080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo
0240oooo000d0?ooo`030000003oool0oooo05@0oooo00<000000:bjh`2/^^<05P2/^^<3000007d0
[;[S00P000000:bjh`2/^^<000000<VM3@3LU880AQik000000H0RU:700<000000;1_R02`KhP0102`
KhP2000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3o
ool003@0oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<0
1`000000[;[S00000039W@d0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0800000
0`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool00000
0?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00L0
00000:bjh`000000bId=0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?oo
o`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<0
0000Q`2/^^<2000000040<VM3@3LU880AQik000000H0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<00000
0?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bj
h`<00000R`2/^^<01@000000bId=0=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<0
00000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`04
0:bjh`800000SP2/^^<01@000000bId=0=bDPP167W/0000000L0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo
00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bj
h`0300000900[;[S00D000000<VM3@3LU880AQik0000000708YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`03
0000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05`0oooo0P00002C0:bjh`050000
0039W@d0g9B204HNN`0000001`2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fD
P08000005@2/^^<00`000000[;[S0:bjh`1?0:bjh`<00000503oool00`000000oooo0?ooo`0O0?oo
o`00<`3oool00`000000oooo0?ooo`1M0?ooo`030000002/^^<0[;[S0980[;[S00@000000=bDPP16
7W/000001`2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1<0:bjh`<000005`3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`00
0000oooo0?ooo`1O0?ooo`030000002/^^<0[;[S0940[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/
^^<0[;[S04T0[;[S0`00000J0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0
oooo0600oooo00<000000:bjh`2/^^<0T02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0AP2/^^<3000001d0oooo00<000000?ooo`3oool07`3oool00380oooo00<00000
0?ooo`3oool0H@3oool00`000000[;[S0:bjh`2?0:bjh`050000003LU880AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`130:bjh`<00000803oool00`000000oooo0?ooo`0O0?ooo`00<P3oool0
0`000000oooo0?ooo`1R0?ooo`030000002/^^<0[;[S08h0[;[S00D000000=bDPP167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bj
h`0C0:bjh`030000002/^^<0[;[S0400[;[S0`00000T0?ooo`030000003oool0oooo01h0oooo000b
0?ooo`030000003oool0oooo06<0oooo00<000000:bjh`2/^^<0S@2/^^<01@000000g9B204HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<000000?ooo`3oool07P3o
ool00380oooo00<000000?ooo`3oool0I03oool00`000000[;[S0:bjh`2<0:bjh`050000003LU880
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`0j0:bjh`<00000:P3oool00`000000oooo0?oo
o`0N0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000002/^^<0[;[S08/0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S03H0[;[S0`00000]0?ooo`030000003o
ool0oooo01h0oooo000a0?ooo`030000003oool0000006L0oooo00<000000:bjh`2/^^<0RP2/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<`2/^^<300000300oooo00<0
00000?ooo`3oool07P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S08T0[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003o
ool0oooo01h0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000:bjh`2/^^<0N`2/^^<3
000000X0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02d0[;[S0`00
000f0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06X0oooo00<00000
0:bjh`2/^^<0N02/^^<300000080n:m^0P0000080:bjh`050000003LU880AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool0
0`000000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07D0[;[S100000050?R_KP030000002/^^<0
[;[S00D0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP00000000`00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000000m0?ooo`030000003o
ool0oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000:bjh`2/^^<0LP2/^^<0
1P0000009000000000000000KAU>000000H0n:m^00<000000:bjh`2/^^<0102/^^<01@000000g9B2
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01P000000gIB0000000000000nJiV
000001H0[;[S00<000000:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool0
0300oooo00<000000?ooo`3oool0KP3oool00`000000[;[S0:bjh`1`0:bjh`<000000`1]6Dh00`00
0000n:m^0?R_KP050?R_KP030000002/^^<0[;[S00<0[;[S00D000000=bDPP167W/0AQik00000006
08YBQ`040000002`KhP0/6n80;1_R0@0000000D0Nc9W0000003i[VH0nJiV0000000F0:bjh`030000
002/^^<0[;[S0200[;[S0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003o
ool0oooo06l0oooo00<000000:bjh`2/^^<0KP2/^^<2000000@0KAU>00<000000?R_KP3h[fh01P3h
[fh00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL5000000@0Nc9W
00D000000?V^IP3i[VH0nJiV0000000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`03
0000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0
K@2/^^<00`000000KAU>06dICP0306dICP030000003h[fh0n:m^00H0n:m^00<0YZCC0000002/^^<0
0`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@1k<VL00`000000
nJiV0?V^IP030?V^IQD0[;[S00<000000:bjh`2/^^<06P2/^^<3000004X0oooo00<000000?ooo`3o
ool07@3oool00300oooo00<000000?ooo`3oool0L@3oool00`000000[;[S0:bjh`1[0:bjh`030000
001]6Dh0KAU>00<0KAU>0P0000080?R_KP030:JTd`000000[;[S00<0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VH00`000000
[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000003oool0oooo01d0
oooo000`0?ooo`030000003oool0oooo0780oooo00<000000:bjh`2/^^<0JP2/^^<010000000KAU>
06dICP1]6Dh20000000308E7O@000000n:m^00L0n:m^00<0YZCC0?R_KP0000000`2/^^<01@000000
AQik0000001k<VL0000000H0RU:700<000000;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bj
h`2/^^<04P2/^^<00`000000[;[S0:bjh`0D0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?oo
o`00<03oool00`000000oooo0?ooo`1c0?ooo`030000002/^^<0[;[S06P0[;[S00<0000006dICP00
00000P00000308E7O@030000003h[fh0n:m^00H0n:m^00<0YZCC0?R_KP0000000P2/^^<400000003
04HNN`000000RU:700D0RU:700@0000007/bI`1k<VL0Nc9W0`0000000`2CIi`000000?V^IP050?V^
IP030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0oooo00<000000?oo
o`3oool0703oool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S0:bjh`1W0:bjh`80
00001P25Agd00`000000n:m^0?R_KP060?R_KP030000003h[fh0000000<00000101k<VL00`000000
RU:708YBQ`0208YBQ`80Nc9W1000000409=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<04@2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<0000008E7O@25Agd0
1025Agd00`000000n:m^0?R_KP070?R_KP<000001`1k<VL00`000000Nc9W07/bI`0207/bI`<00000
1`2CIi`00`000000nJiV0?V^IP050?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0
2`2/^^<3000005X0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3o
ool00`000000[;[S0:bjh`1U0:bjh`0300000025Agd0QDMm00@0QDMm00<000000?R_KP3h[fh0103h
[fh3000000X0Nc9W00<0000007/bI`0000000P00000;09=WW0030000003i[VH0nJiV00@0nJiV00<0
00000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?oo
o`0L0?ooo`00;`3oool2000007T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000QDMm08E7O@04
08E7O@030000003h[fh0n:m^00<0n:m^0P00000;07/bI`<000003P2CIi`00`000000nJiV0?V^IP04
0?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<00000
0?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bj
h`0300000025Agd0QDMm00<0QDMm0P0000050?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV
00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`00
0000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680
[;[S00@0000008E7O@25Agd0QDMm0P0000000`2AHYL000000?R_KP040?R_KPL0Nc9W0`00000C09=W
W08000001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?oo
o`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00@0000008E7O@00
000000000`2AHYL00`000000n:m^0?R_KP030?R_KP@0Nc9W0`00000C09=WW0<0000000<0X8^n0000
003i[VH01P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?oo
o`00;P3oool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S0P000005095RU`03
0000003h[fh0n:m^00<0n:m^00@0Nc9W00000000000000004`2CIi`3000000D0X8^n00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`0;0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/
^^<0G`2/^^<00`000000TF:G095RU`04095RU`030000003h[fh0n:m^0080n:m^0P00000C09=WW0<0
0000202PRkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00P0[;[S0`0000050?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
O`3oool00`000000[;[S0:bjh`1N0:bjh`030000002AHYL0TF:G00D0TF:G00<000000?R_KP3h[fh0
0P3h[fhA09=WW0<00000302PRkh00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S00D0[;[S
0`0000080?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<0
00000?ooo`3oool0P03oool00`000000[;[S0:bjh`1M0:bjh`030000002AHYL0TF:G00D0TF:G00<0
00000?R_KP3h[fh00P3h[fh>09=WW0<000003`2PRkh00`000000nJiV0?V^IP030?V^IP030000002/
^^<0[;[S0080[;[S0`00000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3o
ool002h0oooo00<000000?ooo`3oool0P@3oool00`000000[;[S0:bjh`1L0:bjh`030000002AHYL0
TF:G00D0TF:G00<000000?R_KP3h[fh00P3h[fh;09=WW0<000004`2PRkh01@000000nJiV0?V^IP3i
[VH000000080[;[S0`00000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3o
ool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1L0:bjh`030000002AHYL0
TF:G00<0TF:G0P0000040?R_KPP0TfNL0`00000E0:2;_P8000000`3i[VH300000140oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;@3oool00`000000oooo0?ooo`240?oo
o`030000002/^^<0[;[S05/0[;[S00@00000095RU`2AHYL0TF:G0P0000000`2IMZ/000000?R_KP03
0?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0Q03oool0
0`000000[;[S0:bjh`1K0:bjh`040000002AHYL00000000000<0VGJ[00<000000?R_KP3h[fh00P3h
[fh209=WW0<000005@2PRkh3000000D0Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08D0oooo00<0
00000:bjh`2/^^<0FP2/^^<2000000H0VGJ[00@000000?R_KP3h[fh0n:m^0P00000E0:2;_P<00000
202X_nX3000001@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3o
ool00`000000oooo0?ooo`260?ooo`030000002/^^<0[;[S05T0[;[S00<0000009UfZ`2IMZ/01@2I
MZ/00`000000n:m^0?R_KP020?R_KQ<0X8^n0`0000080:RojP<000005`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0000008L0oooo00<00000
0:bjh`2/^^<0F02/^^<00`000000VGJ[09UfZ`0509UfZ`030000003h[fh0n:m^0080n:m^3`2PRkh4
000000P0Z;oZ0`00000J0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool0
02d0oooo0P0000290?ooo`030000002/^^<0[;[S05L0[;[S00<0000009UfZ`2IMZ/01@2IMZ/00`00
0000n:m^0?R_KP020?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/
^^<0EP2/^^<00`000000VGJ[09UfZ`0609UfZ`030000003h[fh0n:m^0080n:m^202PRkh3000000T0
Z;oZ0`00000P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo
00<000000?ooo`3oool0R`3oool00`000000[;[S0:bjh`1F0:bjh`030000002IMZ/0VGJ[00@0VGJ[
0P0000040?R_KPD0X8^n0`0000090:RojP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/
^^<00`000000VGJ[09UfZ`0209UfZ`80000000<0WhZm0000003h[fh00`3h[fh20:2;_P<000002@2X
_nX3000002H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool0
0`000000oooo0?ooo`2=0?ooo`030000002/^^<0[;[S05@0[;[S00<0000009UfZ`0000000P000004
09n:_@040000003h[fh0n:m^0?R_KP8000002@2X_nX3000002T0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0
[;[S05<0[;[S0P00000709n:_@050000003h[fh0n:m^0?R_KP0000001`2X_nX3000000030?R_KP00
0000oooo02X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00;03oool0
0`000000oooo0?ooo`2?0?ooo`030000002/^^<0[;[S0580[;[S00<0000009n:_@2OR[d01`2OR[d0
0`000000n:m^000000020?R_KP<0Z;oZ0`0000040?R_KP030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2A0?oo
o`030000002/^^<0[;[S0580[;[S00<0000009n:_@2OR[d01P2OR[d00`000000n:m^000000030?R_
KP800000203h[fh00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool00`000000[;[S0:bjh`1A0:bjh`03
0000002OR[d0WhZm00L0WhZm00<000000?R_KP3h[fh0303h[fh00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0
T`3oool00`000000[;[S0:bjh`1A0:bjh`030000002OR[d0WhZm00D0WhZm0P00000>0?R_KP030000
003oool0oooo02P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S1000000509n:_@8000000P2R
ULL>0?R_KP030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0H0?ooo`00:`3oool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`000004
0?ooo`030000002OR[d0000000800000102RULL01@000000n:m^0?R_KP3h[fh0n:m_00L0n:m^00@0
WX>f0?R_KP3h[fh00000:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000L0oooo0P00
00070::Ea`030000003h[fh0n:m^00`0n:m^00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09P0oooo00<00000
0:bjh`2/^^<0@@2/^^<3000000X0oooo00<000000::Ea`2RULL01`2RULL00`000000n:m^0?R_KP05
0?R_KP0309j3]P3h[fh0n:m^00<0n:m^00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`00
0000[;[S0:bjh`0m0:bjh`<000003P3oool00`000000XYG70::Ea`060::Ea`030000003h[fh0n:m^
00D0n:m^00D0WX>f0?R_KP3h[fh0n:m^09j3]P020?R_KP030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bj
h`2/^^<0>@2/^^<300000140oooo00<000000::Ea`2RULL01`2RULL00`000000n:m^0?R_KP040?R_
KP0309j3]P3h[fh0n:m^00@0n:m^00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo00<000000:bjh`2/
^^<0=@2/^^<3000001D0oooo00<000000::Ea`2RULL01P2RULL01@000000n:m^0?R_KP3h[fh0n:m_
0080n:m^00<000000?R_KP3h[fh0103h[fh00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000003
04RLg`3oool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<0
0000603oool00`000000XYG70::Ea`060::Ea`030000003h[fh0n:m^00T0n:m^00<0WX>f0?R_KP00
0000:03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?no
M018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;oo
o`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<00000
0:bjh`2/^^<0;@2/^^<3000001`0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP0;
0?R_KP030000003oool0oooo02D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G
0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3o
ool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<000007`3oool00`000000XYG70::Ea`060::Ea`03
0000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103o
ool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000R0?ooo`030000002R
ULL0XYG700L0XYG700<000000?R_KP3h[fh0203h[fh00`2NPkH0n:m^0000000W0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool0
4@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@00000
9P3oool00`000000XYG70::Ea`060::Ea`050000003h[fh0n:m^0?R_KP3h[fl02@3h[fh00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0
[;[S01`0[;[S0`00000Z0?ooo`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh02`3h[fh0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
02T0oooo00<000000?ooo`3oool0X`3oool00`000000[;[S0:bjh`0H0:bjh`<00000;P3oool00`00
0000XYG70::Ea`060::Ea`030000003h[fh0n:m^00X0n:m^00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0
oooo00<000000:bjh`2/^^<0502/^^<300000340oooo00<000000::Ea`2RULL01P2RULL00`000000
n:m^0?R_KP0:0?R_KP030000003oool0oooo02D0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S
0`00000e0?ooo`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh0203h[fh00`2NPkH0n:m^
0000000V0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0Y`3oool00`000000[;[S0:bjh`0<0:bjh`<00000>03oool00`000000XYG70::E
a`060::Ea`030000003h[fh0n:m^00X0n:m^00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo00<00000
0:bjh`2/^^<0202/^^<3000003`0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP09
0?R_KP030000003oool0oooo02@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F
0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`00000o0?oo
o`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh0203h[fh00`2NPkH0n:m^0000000U0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3o
ool0ZP3oool00`000000[;[S0:bjh`0300000480oooo00<000000::Ea`2RULL01P2RULL00`000000
n:m^0?R_KP0:0?R_KP030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0F0?ooo`00:03oool300000:/0oooo0P0000160?ooo`030000002RULL0XYG700H0XYG7
00<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`150?ooo`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh02@3h[fh00`000000oooo0?oo
o`0R0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo04H0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP09
0?R_KP030000003oool0oooo01h0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`160?oo
o`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0J0?oo
o`@000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0oooo000W0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0A`3oool00`000000XYG70::Ea`050::Ea`03
0000003h[fh0n:m^00T0n:m^00<000000?ooo`3oool05`3oool3000000X0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo04L0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP090?R_KP030000
003oool0oooo01<0oooo0`00000>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`170?ooo`030000002R
ULL0XYG700H0XYG700<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0@0?ooo`<000004P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0B03oool00`000000XYG70::Ea`060::Ea`030000003h[fh0
n:m^00P0n:m^00<000000?ooo`3oool0303oool4000001H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
04P0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP090?R_KP030000003oool0oooo
00P0oooo0`00000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`190?ooo`030000002RULL0XYG700H0
XYG700<000000?R_KP3h[fh01`3h[fh00`2NPkH000000?ooo`020?ooo`8000000P3oool3000001h0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04T0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^
0?R_KP080?R_KPP000008P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo
000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0BP3oool00`000000XYG70::E
a`050::Ea`030000003h[fh0n:m^00H0n:m^1`0000020?R_K0030000003oool0oooo0240oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04X0oooo00<000000::Ea`2RULL01P2RULL00`000000n:m^0?R_KP04
0?R_KPD0000000<0LQi@0000003h[f`00`3h[f`00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`1:0?ooo`030000002RULL0XYG700H0XYG700<000000?R_KP3h[fh00P3h[fh50000
00<0LQi@0P0000040?R_K0030000003oool0oooo0240oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04/0
oooo00<000000::Ea`2RULL01P2RULL4000000030?R_KP000000000000@0LQi@00<000000?R_K000
0000103h[f`00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000oooo0?ooo`1<0?ooo`03
0000002RULL0XYG700<0XYG7100000040?R_KP030000001b7U00LQi@00<0LQi@00<000000?R_K000
00001@3h[f`00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo04d0oooo00<000000::Ea`000000
0P0000030::Ea`050000003h[fh0n:m^0?R_KP0000001P1b7U0010000000n:m/0?R_K00000040?R_
K0030000003oool0oooo0280oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?oo
o`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04`0oooo0`0000070::Ea`04
0000003h[fh0n:m^000000H0LQi@00@000000?R_K03h[f`00000103h[f`00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<000000P3oool00`000000XYG70::Ea`050::E
a`040000003h[fh0n:m^000000D0LQi@00D000000?R_K03h[f`0n:m/000000050?R_K0030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`0000050?ooo`030000002RULL0
XYG700H0XYG700<000000?R_KP0000001@1b7U000`000000n:m/0?R_K0020?R_K0030000003h[f`0
n:m/0080n:m/00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool40000
00P0oooo00<000000::Ea`2RULL01P2RULL2000000H0LQi@00<000000?R_K03h[f`00P3h[f`00`00
0000n:m/0?R_K0020?R_K0030000003oool0oooo02@0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0
oooo0`00000=0?ooo`030000002RULL0XYG700H0XYG700<00000078ND01b7U00101b7U000`000000
n:m/0?R_K0020?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0?03oool300000100oooo00<000000::Ea`2RULL01P2RULL00`000000LQi@
078ND003078ND0030000003h[f`0n:m/00@0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000503oool00`000000XYG70::E
a`050::Ea`030000001b7U00LQi@00<0LQi@00<000000?R_K03h[f`0103h[f`00`000000n:m/0?R_
K0020?R_K0030000003oool0oooo02H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000000G
0?ooo`030000002RULL0XYG700@0XYG700<00000078ND01b7U00101b7U000`000000n:m/0?R_K005
0?R_K0050000003h[f`0n:m/0?R_K0000000:@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3
000001`0oooo00<000000::Ea`2RULL00`2RULL00`000000LQi@078ND004078ND0030000003h[f`0
n:m/00D0n:m/00D000000?R_K03h[f`0n:m/0000000Y0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_
0?ooo`<000007`3oool00`000000XYG70::Ea`030::Ea`030000001b7U00LQi@00@0LQi@00<00000
0?R_K03h[f`01@3h[f`01@000000n:m/0?R_K03h[f`0000002X0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo02`0oooo0`00000S0?ooo`030000002RULL0XYG70080XYG700<00000078ND01b7U000`1b7U00
0`000000n:m/0?R_K0070?R_K0040000003h[f`0n:m/000002/0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo02P0oooo1000000V0?ooo`050000002RULL0XYG70::Ea`0000001P1b7U000`000000n:m/0?R_
K0070?R_K0040000003h[f`0n:m/000002`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00
000Z0?ooo`050000002RULL0XYG70::Ea`0000001P1b7U000`000000n:m/0?R_K0070?R_K0040000
003h[f`0n:m/000002d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`00
8`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000^0?ooo`040000
002RULL0XYG7000000H0LQi@00<000000?R_K03h[f`0203h[f`00`000000n:m/0000000]0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0O0?ooo`<00000<@3oool010000000XYG70::Ea`000005078ND003
0000003h[f`0n:m/00T0n:m/00<000000?R_K0000000;P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000
=@3oool2000000H0LQi@00<000000?R_K03h[f`02@3h[f`00`000000n:m/0000000_0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0H0?ooo`<00000>@3oool2000000H0LQi@00<000000?R_K03h[f`02P3h
[f`00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3o
ool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000?@3oool0
0`000000LQi@078ND004078ND0030000003h[f`0n:m/00X0n:m/00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool04P3oool300000400oooo00<00000078ND01b7U000`1b7U000`00
0000n:m/0?R_K00:0?R_K0030000003oool0oooo0340oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0
oooo100000120?ooo`030000001b7U00LQi@00@0LQi@00<000000?R_K03h[f`02P3h[f`00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000AP3oool00`000000LQi@
078ND004078ND0030000003h[f`0n:m/00T0n:m/00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0203oool3000004T0oooo00<00000078ND01b7U00101b7U000`000000n:m/0?R_
K0090?R_K0030000003oool0oooo03D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00001;
0?ooo`030000001b7U00LQi@00D0LQi@00<000000?R_K03h[f`0203h[f`00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0/@3oool010000000oooo0?ooo`3oool4000004h0oooo00<00000078ND01b7U00101b7U00
0`000000n:m/0?R_K0090?R_K0030000003oool0oooo03L0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000DP3oool00`00
0000LQi@078ND004078ND0030000003h[f`0n:m/00P0n:m/00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0
oooo0`00001E0?ooo`030000001b7U00LQi@00@0LQi@00<000000?R_K03h[f`0203h[f`00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo05@0oooo00<00000078ND01b7U00
1@1b7U000`000000n:m/0?R_K0070?R_K0030000003oool0oooo03`0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103o
ool00`000000oooo0?ooo`1C0?ooo`030000001b7U00LQi@00@0LQi@00<000000?R_K03h[f`0203h
[f`00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0D`3oool0
0`000000LQi@078ND004078ND0030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0:80oooo0`00000;0?ooo`030000003oool0oooo05<0oooo00<00000078ND01b7U00101b7U000`00
0000n:m/0?R_K0070?R_K0030000003oool0oooo03l0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000
oooo0?ooo`1B0?ooo`030000001b7U00LQi@00D0LQi@00<000000?R_K03h[f`01P3h[f`00`000000
oooo0?ooo`070?ooo`<00000=`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo0580oooo
00<00000078ND01b7U00101b7U000`000000n:m/0?R_K0070?R_K0030000003oool0oooo00@0oooo
1P00000h0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00
002J0?ooo`<000005@3oool00`000000oooo0?ooo`1B0?ooo`030000001b7U00LQi@00@0LQi@00<0
00000?R_K03h[f`01P3h[f`00`000000oooo0?ooo`020?ooo`@00000102ORkh00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0DP3oool6078ND0800000203h[f`0
10000000oooo0?ooo`3oool30000000309n;_P000000000000800000>`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K
0?ooo`030000003oool0oooo0540oooo00<00000078ND01b7U000`0000000`1l<VH0000000000007
0?R_K0030000003oool0oooo0080oooo00@0IPTj0000000000000000@03oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N
0?ooo`030000003oool0oooo0540oooo00<0000007`bIP1l<VH00`00000208U>P`8000001P3h[f`0
0`000000oooo0?ooo`020000000306H9>P00000000000480oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`00
0000oooo0?ooo`1A0?ooo`<000001029CX<3000000D0n:m/0P00000206H9>@040000003i[fT00000
000004@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`1A0?ooo`0300000029CX<0RDj3
00<0000000D0TF6F000000000000n:m/000000030?R_K0@0IPTi0P000000103i[fT0000000000000
00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<00000
0?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0D@3oool00`000000TF6F095QUP02
095QUP060000002GLZL0Ug:W0000003h[f`000000`1V2CT40000000609j;_P00000000000000003o
ool00000A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0540oooo00@00000095QUP00
000000000`2GLZL2000000030?R_K00000000000008000001@2NRkh300000080oooo00@000000?oo
o`0000000000@@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0540oooo00<0000009Mb
Y`2GLZL0100000000`1V2CT000000000000809j;_P030000001V2CX0nJmY00D0000000<0WX^o0000
003oool0@@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0540oooo0`000000102LP[H0
000000000000000809j;_PP00000102NRkl00`000000oooo0?ooo`110?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0
oooo00<000000?ooo`3oool0D@3oool200000080W8:f00<0000009j;_P2NRkh0102NRkh500000080
oooo0P00000209j;_`@00000AP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0
oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0580oooo
00D000000:6Db02QU<P0XIC80000000209j;_PD000001@3oool4000004/0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000
>`3oool00`000000oooo0?ooo`1B0?ooo`80000000<0XIC80000000000000`0000020:3An@030000
003oool0oooo00@0oooo0P00001=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0D`3o
ool8000000P0oooo00<000000?ooo`000000C@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0
oooo05<0oooo1@00000:0?ooo`040000003oool0oooo000004h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool0
0`000000oooo0?ooo`1D0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool00000
C`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003o
ool00000000006H0oooo100000180?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0
0000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool30000
0580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2L
M9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo
0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM0000000
00000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l3
0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM000
0000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3o
ool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3
000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`000028
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4
000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;
0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000
/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?oo
o`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool3
00000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3o
ool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03o
ool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo
0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool0
0P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0
oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?
o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?oo
o`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00
CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00
001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O
=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle000000000000
0P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`03
08le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0
0P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l05000
0000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0
oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool00000
0080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3o
ool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000
003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool0
0000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000
003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4
000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool40000
01h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280
oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@00000
9`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3o
ool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0
oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo
00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?oo
o`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<0
00000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo
1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`00
0000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0
=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo
00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0
oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo
002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<00000
0?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?oo
o`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3o
ool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0
000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`00
0000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880
oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo
002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo
002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W
0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`03
0000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000
003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3o
ool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool0
09P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000
/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08oo
o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B
0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?oo
o`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000
oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo
0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003o
ool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D
0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?oo
o`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F
0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000
003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3o
ool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool0
0<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00
a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103o
ool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3o
ool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?oo
o`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
1018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0
oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?oo
o`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO
00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0
oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0
ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq59.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.61533 .64507 m .58177 .5026 L .55582 .53579 L p F P
0 g
s
.607 .479 .68 r
.61533 .64507 m .58177 .5026 L .59789 .49725 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.619 .516 .715 r
.59789 .49725 m .58177 .5026 L .57696 .48636 L p F P
0 g
s
.619 .516 .715 r
.57696 .48636 m .59306 .48096 L .59789 .49725 L p F P
0 g
s
.619 .516 .715 r
.58177 .5026 m .59789 .49725 L .59306 .48096 L p F P
0 g
s
.97 .686 .436 r
.57696 .48636 m .58177 .5026 L p .55582 .53579 L F P
0 g
s
.97 .686 .436 r
.57097 .47299 m .57696 .48636 L p .55582 .53579 L F P
0 g
s
.619 .516 .715 r
.59306 .48096 m .57696 .48636 L .58177 .5026 L p F P
0 g
s
.642 .597 .788 r
.59306 .48096 m .57696 .48636 L .57097 .47299 L p F P
0 g
s
.642 .597 .788 r
.57696 .48636 m .59306 .48096 L .58708 .46754 L p F P
0 g
s
.642 .597 .788 r
.58708 .46754 m .57097 .47299 L .57696 .48636 L p F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.971 .686 .43 r
.59306 .48096 m .59789 .49725 L p .59592 .49981 L F P
0 g
s
.971 .686 .43 r
.59235 .49553 m .59306 .48096 L .59592 .49981 L F
.5914 .50367 m .59306 .48096 L .59189 .50507 L F
.58915 .49036 m .59306 .48096 L .5914 .50367 L F
.59064 .50152 m .5914 .50367 L .59123 .50593 L F
.58915 .49036 m .5914 .50367 L .59064 .50152 L F
.642 .597 .788 r
.57097 .47299 m .58708 .46754 L .59306 .48096 L p F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58056 .48137 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58708 .46754 m .59306 .48096 L p .58915 .49036 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .436 r
.56446 .46401 m .57097 .47299 L p .55582 .53579 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58878 .49124 m .58646 .47025 L .58915 .49036 L F
.58315 .48448 m .58646 .47025 L .58878 .49124 L F
.58646 .47025 m .58708 .46754 L .58915 .49036 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62455 .49406 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57807 .51699 m .58315 .48448 L .58878 .49124 L F
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57694 .5197 m .57763 .51576 L .57807 .51699 L F
.57763 .51576 m .58315 .48448 L .57807 .51699 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57691 .51951 m .58315 .48448 L .57694 .5197 L F
.57533 .51818 m .57623 .5143 L .57684 .51994 L F
.57623 .5143 m .58315 .48448 L .57691 .51951 L F
.57623 .5143 m .57691 .51951 L .57684 .51994 L F
.59189 .50507 m .59235 .49553 L .59592 .49981 L F
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.607 .479 .68 r
.59789 .49725 m .63178 .64009 L .61533 .64507 L p F P
0 g
s
.971 .686 .43 r
.63178 .64009 m .59789 .49725 L .59483 .50124 L p F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .63178 .64009 L .59483 .50124 L F
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.58735 .5578 m .60175 .58448 L .59614 .54254 L F
.59174 .5374 m .59614 .54254 L .59403 .52679 L F
.58735 .5578 m .59614 .54254 L .59174 .5374 L F
.58735 .5578 m .59403 .52679 L .59122 .52854 L F
.60175 .58448 m .63178 .64009 L .59551 .52587 L F
.59403 .52679 m .59551 .52587 L .59273 .51711 L F
.60175 .58448 m .59551 .52587 L .59403 .52679 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.57252 .53032 m .58735 .5578 L .59027 .53568 L F
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.62571 .50206 m .62795 .50553 L .61035 .50712 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.971 .686 .43 r
.59483 .50124 m .59123 .50593 L p .59273 .51711 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .65061 .49266 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .61035 .50712 L F
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.60066 .50151 m .61387 .49553 L .61473 .49902 L F
.59087 .50324 m .6006 .49975 L .60066 .50151 L F
.6006 .49975 m .61977 .49287 L .60066 .50151 L F
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.61387 .49553 m .61977 .49287 L .61473 .49902 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.788 .614 .051 r
.59894 .47099 m .59806 .43102 L .59728 .40988 L F
.628 .547 .744 r
.60015 .49164 m .60034 .49476 L .59064 .50152 L F
.61348 .49394 m .60054 .49823 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60034 .49476 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .60054 .49823 L .60034 .49476 L F
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .62358 .49877 L .61268 .50482 L F
.628 .547 .744 r
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.62282 .49759 m .65012 .48196 L .65061 .49266 L F
.61977 .49287 m .65012 .48196 L .62282 .49759 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.971 .686 .43 r
.59123 .50593 m .5914 .50367 L .59189 .50507 L F
.58 .409 .614 r
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.691 .44 .538 r
.62358 .49877 m .60922 .47655 L .61268 .50482 L F
.60922 .47655 m .61002 .5055 L p .61268 .50482 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.662 .708 .882 r
.58708 .46754 m .57097 .47299 L .56446 .46401 L p F P
0 g
s
.662 .708 .882 r
.57097 .47299 m .58708 .46754 L .58062 .45851 L p F P
0 g
s
.662 .708 .882 r
.56446 .46401 m .58062 .45851 L .58708 .46754 L p F P
0 g
s
.971 .686 .43 r
.58062 .45851 m .58708 .46754 L p .58467 .47795 L F P
0 g
s
.971 .686 .43 r
.57252 .53032 m .57801 .48163 L .58467 .47795 L F
0 0 0 r
.57579 .48286 m .57844 .48139 L .57174 .48333 L F
.662 .743 .91 r
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59476 .47637 L .58056 .48137 L F
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
0 0 0 r
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.662 .708 .882 r
.58062 .45851 m .56446 .46401 L .57097 .47299 L p F P
0 g
s
.631 .871 .987 r
.58062 .45851 m .56446 .46401 L .55818 .46049 L p F P
0 g
s
.631 .871 .987 r
.56446 .46401 m .58062 .45851 L .57441 .45494 L p F P
0 g
s
.631 .871 .987 r
.55818 .46049 m .57441 .45494 L .58062 .45851 L p F P
0 g
s
.971 .686 .43 r
.57441 .45494 m .58062 .45851 L p .57801 .48163 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57252 .53032 m .57337 .49638 L .57801 .48163 L F
.57337 .49638 m .57527 .48314 L .57801 .48163 L F
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.971 .686 .43 r
.58783 .49352 m .58915 .49036 L .59064 .50152 L F
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.862 .58 .51 r
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .59476 .47637 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .59476 .47637 L F
0 0 0 r
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59839 .47026 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59931 .48446 L F P
0 g
s
.862 .58 .51 r
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .65179 .46551 L p .59972 .48431 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .59972 .48431 L .59931 .48446 L F
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.59909 .47351 m .59922 .47861 L p .60426 .48085 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .60034 .49476 L F
.60499 .48662 m .60034 .49476 L .60015 .49164 L F
.662 .743 .91 r
.60459 .48131 m .58576 .48761 L p .59729 .47764 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60528 .4823 L .60803 .48621 L F
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.862 .58 .51 r
.60426 .48085 m .59922 .47861 L .6042 .48112 L F
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.662 .743 .91 r
.59729 .47764 m .64896 .46192 L .64925 .46608 L F
.58056 .48137 m .59598 .47698 L .59729 .47764 L F
.59598 .47698 m .64896 .46192 L .59729 .47764 L F
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59729 .47764 m .64925 .46608 L .60459 .48131 L F
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.65179 .46551 m .65316 .46946 L p .64951 .47082 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.628 .547 .744 r
.60803 .48621 m .64929 .4667 L .64951 .47082 L F
.64929 .4667 m .65179 .46551 L .64951 .47082 L F
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60528 .4823 m .65179 .46551 L .60803 .48621 L F
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64911 .46411 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64927 .46636 L .64911 .46411 L F
.64927 .46636 m .64974 .47496 L .64911 .46411 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59897 .47613 m .64372 .45922 L .64896 .46192 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59885 .47493 m .64364 .45918 L .59897 .47613 L F
.64364 .45918 m .64372 .45922 L .59897 .47613 L F
0 0 0 r
.60359 .47327 m .6314 .46417 L .64323 .45932 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59885 .47493 L .59897 .47613 L F
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59894 .47579 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .64612 .45831 L p .59885 .47493 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58576 .48761 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.59897 .47477 m .60359 .47327 L .64323 .45932 L F
.59897 .47477 m .64323 .45932 L .6433 .45929 L F
.6314 .46417 m .63892 .46129 L .64323 .45932 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .59878 .47423 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
0 0 0 r
.59912 .47473 m .60359 .47327 L .59897 .47477 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60333 .47365 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.60407 .47346 m .62934 .46497 L p .59912 .47473 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63045 .46454 L .59912 .47473 L F
.63519 .463 m .63567 .46278 L .59912 .47473 L F
.276 .121 .482 r
.60407 .47346 m .60788 .48024 L .60333 .47365 L F
.481 .196 .403 r
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62405 .46674 L .62407 .46673 L F
.62405 .46674 m .61733 .28734 L .62407 .46673 L F
.61733 .28734 m .63235 .28737 L p .62407 .46673 L F P
0 g
s
.481 .196 .403 r
.60615 .47716 m .6279 .46741 L .60459 .47438 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .5737 .49405 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.5654 .49723 m .5737 .49405 L .57383 .4932 L F
.5737 .49405 m .62342 .47504 L .57383 .4932 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.631 .871 .987 r
.57441 .45494 m .55818 .46049 L .56446 .46401 L p F P
0 g
s
.971 .686 .43 r
.56552 .46554 m .56916 .45735 L p .57047 .48579 L F P
0 g
s
.971 .686 .43 r
.57154 .50913 m .56847 .4869 L .57047 .48579 L F
.56847 .4869 m .56552 .46554 L .57047 .48579 L F
.57252 .53032 m .57079 .51436 L .57154 .50913 L F
.57079 .51436 m .56552 .46554 L .57154 .50913 L F
.56916 .45735 m .57441 .45494 L p .57337 .49638 L F P
0 g
s
.971 .686 .43 r
.57252 .53032 m .57154 .50913 L .57337 .49638 L F
.57154 .50913 m .56916 .45735 L .57337 .49638 L F
.481 .196 .403 r
.5737 .49405 m .62137 .47852 L .62342 .47504 L F
.57364 .49447 m .62137 .47852 L p .5737 .49405 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .63045 .46454 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60407 .47346 L .60333 .47365 L F
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59848 .47493 L F P
0 g
s
0 0 0 r
.60407 .47346 m .59912 .47473 L .59848 .47493 L F
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.6433 .45929 m .64323 .45932 L .64612 .45831 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
.481 .196 .403 r
.57406 .49155 m .60615 .47716 L .57527 .48314 L F
.60615 .47716 m .60459 .47438 L .57527 .48314 L F
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.6314 .46417 m .63567 .46278 L .63892 .46129 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.64364 .45918 m .64612 .45831 L .64372 .45922 L F
.64612 .45831 m .64896 .46192 L p .64372 .45922 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .64323 .45932 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .64323 .45932 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59806 .43102 m .59511 .31004 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59911 .46959 L .59936 .46936 L F
.788 .614 .051 r
.59909 .47351 m .59806 .43102 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59911 .46959 m .59432 .30142 L .59936 .46936 L F
.788 .614 .051 r
.59432 .30142 m .59804 .45549 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64875 .4568 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.971 .686 .43 r
.57337 .49638 m .57368 .48402 L .57527 .48314 L F
.57368 .48402 m .57441 .45494 L .57801 .48163 L F
.57801 .48163 m .58062 .45851 L .58467 .47795 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .61035 .50712 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.971 .686 .43 r
.59122 .52854 m .59403 .52679 L .59273 .51711 L F
.489 .207 .413 r
.58456 .51979 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.971 .686 .43 r
.57876 .52219 m .59027 .53568 L .59273 .51711 L F
.59123 .50593 m .57876 .52219 L p .59273 .51711 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57954 .52117 m .58783 .49352 L .59123 .50593 L F
.57252 .53032 m .57807 .51699 L .57954 .52117 L F
.57807 .51699 m .58783 .49352 L .57954 .52117 L F
.58783 .49352 m .59064 .50152 L .59123 .50593 L F
.58 .409 .614 r
.65012 .48196 m .6567 .4796 L .65061 .49266 L F
.971 .686 .43 r
.57876 .52219 m .57252 .53032 L p .59027 .53568 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57684 .51994 m .57691 .51951 L .57694 .5197 L F
.57252 .53032 m .57533 .51818 L .57684 .51994 L F
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.97 .686 .436 r
.55818 .46049 m .56446 .46401 L p .55582 .53579 L F P
0 g
s
.97 .686 .436 r
.55284 .46292 m .55818 .46049 L p .55582 .53579 L F P
0 g
s
0 0 0 r
.57441 .45494 m .55818 .46049 L .55284 .46292 L p F P
0 g
s
0 0 0 r
.55818 .46049 m .57441 .45494 L .56916 .45735 L p F P
0 g
s
0 0 0 r
.56916 .45735 m .55284 .46292 L .55818 .46049 L p F P
0 g
s
.97 .686 .436 r
.60456 .67278 m .60187 .66637 L .61533 .64507 L p F P
0 g
s
.97 .686 .436 r
.60748 .67747 m .60456 .67278 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61039 .68005 m .60748 .67747 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61305 .68034 m .61039 .68005 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61525 .67832 m .61305 .68034 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61682 .67418 m .61525 .67832 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61764 .66827 m .61682 .67418 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61765 .66106 m .61764 .66827 L p .61533 .64507 L F P
0 g
s
.97 .686 .436 r
.61533 .64507 m .61686 .65312 L .61765 .66106 L p F P
0 g
s
.97 .686 .436 r
.60187 .66637 m .61533 .64507 L p .55582 .53579 L F P
0 g
s
.597 .45 .652 r
.63333 .64816 m .61686 .65312 L .61655 .65146 L p F P
0 g
s
.597 .45 .652 r
.62961 .64752 m .63333 .64816 L .61655 .65146 L F
.61533 .64507 m .63178 .64009 L .63238 .64322 L p F P
0 g
s
.582 .407 .61 r
.64941 .64022 m .63285 .64522 L .63301 .64649 L p F P
0 g
s
.597 .45 .652 r
.63301 .64649 m .63333 .64816 L p .62961 .64752 L F P
0 g
s
.575 .39 .593 r
.61686 .65312 m .63333 .64816 L .6338 .65268 L p F P
0 g
s
.575 .39 .593 r
.63408 .65537 m .63415 .65611 L p .63253 .65583 L F P
0 g
s
.575 .39 .593 r
.63415 .65611 m .61765 .66106 L .61758 .66032 L p F P
0 g
s
.575 .39 .593 r
.61758 .66032 m .61686 .65312 L p .63253 .65583 L F P
0 g
s
.575 .39 .593 r
.63253 .65583 m .63415 .65611 L .61758 .66032 L F
.548 .324 .527 r
.65067 .64983 m .63407 .65481 L .63408 .65537 L p F P
0 g
s
.546 .318 .521 r
.63418 .66333 m .61764 .66827 L .61765 .66106 L p F P
0 g
s
.546 .318 .521 r
.61765 .66106 m .63415 .65611 L .63418 .66333 L p F P
0 g
s
.546 .318 .521 r
.63415 .65611 m .61765 .66106 L .61764 .66827 L p F P
0 g
s
.575 .39 .593 r
.61765 .66106 m .63415 .65611 L .6338 .65268 L p F P
0 g
s
.575 .39 .593 r
.6338 .65268 m .63333 .64816 L p .62439 .65551 L F P
0 g
s
.575 .39 .593 r
.62439 .65551 m .61765 .66106 L .6338 .65268 L F
.582 .407 .61 r
.65067 .64983 m .63407 .65481 L .6338 .65268 L p F P
0 g
s
.575 .39 .593 r
.63333 .64816 m .61686 .65312 L .61765 .66106 L p F P
0 g
s
.597 .45 .652 r
.61686 .65312 m .63333 .64816 L .63238 .64322 L p F P
0 g
s
.597 .45 .652 r
.63238 .64322 m .63178 .64009 L p .62598 .64516 L F P
0 g
s
.597 .45 .652 r
.62598 .64516 m .61686 .65312 L .63238 .64322 L F
.63178 .64009 m .61533 .64507 L .61686 .65312 L p F P
0 g
s
.575 .39 .593 r
.61686 .65312 m .6338 .65268 L .62669 .65482 L F
.597 .45 .652 r
.63238 .64322 m .63301 .64649 L p .6223 .64627 L F P
0 g
s
.597 .45 .652 r
.6223 .64627 m .63301 .64649 L .62961 .64752 L F
.61533 .64507 m .63238 .64322 L .6223 .64627 L F
.61655 .65146 m .61533 .64507 L p .62961 .64752 L F P
0 g
s
.499 .216 .416 r
.61764 .66827 m .63418 .66333 L .63417 .66342 L p F P
0 g
s
.499 .216 .416 r
.63408 .6641 m .63341 .66925 L p .61967 .6684 L F P
0 g
s
.499 .216 .416 r
.63417 .66342 m .63408 .6641 L p .61787 .66828 L F P
0 g
s
.499 .216 .416 r
.61787 .66828 m .63408 .6641 L .61967 .6684 L F
.61764 .66827 m .63417 .66342 L .61787 .66828 L F
.575 .39 .593 r
.6338 .65268 m .63408 .65537 L p .62669 .65482 L F P
0 g
s
.575 .39 .593 r
.62669 .65482 m .63408 .65537 L .63253 .65583 L F
.499 .216 .416 r
.63341 .66925 m .61682 .67418 L .61753 .66903 L p F P
0 g
s
.499 .216 .416 r
.61753 .66903 m .61764 .66827 L p .61967 .6684 L F P
0 g
s
.499 .216 .416 r
.61967 .6684 m .63341 .66925 L .61753 .66903 L F
.49 .2 .399 r
.65082 .65854 m .63417 .66351 L .63408 .6641 L p F P
0 g
s
.499 .216 .416 r
.63418 .66333 m .61764 .66827 L .61763 .66836 L p F P
0 g
s
.499 .216 .416 r
.61763 .66836 m .61682 .67418 L p .63393 .66349 L F P
0 g
s
.499 .216 .416 r
.63418 .66333 m .61763 .66836 L .63393 .66349 L F
.548 .324 .527 r
.65082 .65854 m .63417 .66351 L .63417 .66342 L p F P
0 g
s
.546 .318 .521 r
.61764 .66827 m .63418 .66333 L .63415 .65611 L p F P
0 g
s
.971 .686 .43 r
.63415 .65611 m .63418 .66333 L p .63178 .64009 L F P
0 g
s
.971 .686 .43 r
.63178 .64009 m .63333 .64816 L .63415 .65611 L p F P
0 g
s
.499 .216 .416 r
.61682 .67418 m .63341 .66925 L .63418 .66333 L p F P
0 g
s
.548 .324 .527 r
.63417 .66342 m .63408 .65537 L p .65064 .6585 L F P
0 g
s
.548 .324 .527 r
.65064 .6585 m .65082 .65854 L .63417 .66342 L F
.402 .035 .223 r
.61682 .67418 m .63341 .66925 L .63322 .66976 L p F P
0 g
s
.402 .035 .223 r
.63267 .67127 m .63189 .67338 L p .62418 .67379 L F P
0 g
s
.402 .035 .223 r
.63322 .66976 m .63267 .67127 L p .61867 .67408 L F P
0 g
s
.402 .035 .223 r
.61867 .67408 m .63267 .67127 L .62418 .67379 L F
.61682 .67418 m .63322 .66976 L .61867 .67408 L F
.63341 .66925 m .61682 .67418 L .61663 .67469 L p F P
0 g
s
.402 .035 .223 r
.61663 .67469 m .61525 .67832 L p .63117 .67037 L F P
0 g
s
.402 .035 .223 r
.63341 .66925 m .61663 .67469 L .63117 .67037 L F
.49 .2 .399 r
.64984 .66536 m .63314 .67032 L .63322 .66976 L p F P
0 g
s
.402 .035 .223 r
.61525 .67832 m .63189 .67338 L .63267 .67127 L p F P
0 g
s
.402 .035 .223 r
.63267 .67127 m .63341 .66925 L p .62452 .67369 L F P
0 g
s
.402 .035 .223 r
.62452 .67369 m .61525 .67832 L .63267 .67127 L F
.346 0 .121 r
.64984 .66536 m .63314 .67032 L .63267 .67127 L p F P
0 g
s
.971 .686 .43 r
.63178 .64009 m .63338 .66872 L .63238 .67184 L F
.63189 .67283 m .63238 .67184 L .63189 .67338 L F
.63178 .64009 m .63238 .67184 L .63189 .67283 L F
.402 .035 .223 r
.63189 .67338 m .61525 .67832 L .61682 .67418 L p F P
0 g
s
.127 0 0 r
.61525 .67832 m .63189 .67338 L .63138 .67386 L p F P
0 g
s
.127 0 0 r
.63138 .67386 m .62973 .67539 L p .61868 .67763 L F P
0 g
s
.127 0 0 r
.61525 .67832 m .63138 .67386 L .61868 .67763 L F
.63189 .67338 m .61525 .67832 L .61473 .6788 L p F P
0 g
s
.127 0 0 r
.61473 .6788 m .61305 .68034 L p .62741 .67504 L F P
0 g
s
.127 0 0 r
.63189 .67338 m .61473 .6788 L .62741 .67504 L F
.346 0 .121 r
.64782 .66951 m .63107 .67449 L .63138 .67386 L p F P
0 g
s
.127 0 0 r
.61305 .68034 m .62973 .67539 L .63189 .67338 L p F P
0 g
s
.971 .686 .43 r
.63189 .67338 m .63138 .67386 L p .63189 .67283 L F P
0 g
s
.346 0 .121 r
.63138 .67386 m .63267 .67127 L p .64486 .66986 L F P
0 g
s
.346 0 .121 r
.64486 .66986 m .64782 .66951 L .63138 .67386 L F
.971 .686 .43 r
.63178 .64009 m .63189 .67283 L .62973 .67539 L F
.63138 .67386 m .62973 .67539 L p .63189 .67283 L F P
0 g
s
.346 0 .121 r
.63267 .67127 m .63138 .67386 L p .64557 .66744 L F P
0 g
s
.346 0 .121 r
.63138 .67386 m .63107 .67449 L p .63388 .67311 L F P
0 g
s
.346 0 .121 r
.64557 .66744 m .63138 .67386 L .63388 .67311 L F
.64984 .66536 m .63267 .67127 L .64557 .66744 L F
.971 .686 .43 r
.63341 .66925 m .63322 .66976 L p .63338 .66872 L F P
0 g
s
.971 .686 .43 r
.63418 .66333 m .63341 .66925 L p .63178 .64009 L F P
0 g
s
.49 .2 .399 r
.63322 .66976 m .63408 .6641 L p .6484 .66524 L F P
0 g
s
.49 .2 .399 r
.6484 .66524 m .64984 .66536 L .63322 .66976 L F
.346 0 .121 r
.63267 .67127 m .63314 .67032 L p .63646 .67014 L F P
0 g
s
.346 0 .121 r
.63646 .67014 m .64782 .66951 L .63267 .67127 L F
.49 .2 .399 r
.63408 .6641 m .63322 .66976 L p .64928 .65956 L F P
0 g
s
.49 .2 .399 r
.63322 .66976 m .63314 .67032 L p .6346 .66935 L F P
0 g
s
.49 .2 .399 r
.64928 .65956 m .63322 .66976 L .6346 .66935 L F
.971 .686 .43 r
.63322 .66976 m .63189 .67338 L p .63338 .66872 L F P
0 g
s
.49 .2 .399 r
.65082 .65854 m .63408 .6641 L .64928 .65956 L F
.63408 .6641 m .63417 .66351 L p .63553 .66367 L F P
0 g
s
.49 .2 .399 r
.63553 .66367 m .64984 .66536 L .63408 .6641 L F
.548 .324 .527 r
.63408 .65537 m .63417 .66342 L p .64962 .6507 L F P
0 g
s
.548 .324 .527 r
.63417 .66342 m .63417 .66351 L p .63434 .66337 L F P
0 g
s
.548 .324 .527 r
.64962 .6507 m .63417 .66342 L .63434 .66337 L F
.971 .686 .43 r
.62132 .66778 m .61863 .66135 L .63178 .64009 L p F P
0 g
s
.971 .686 .43 r
.62423 .67249 m .62132 .66778 L p .63178 .64009 L F P
0 g
s
.971 .686 .43 r
.62711 .67509 m .62423 .67249 L p .63178 .64009 L F P
0 g
s
.971 .686 .43 r
.62973 .67539 m .62711 .67509 L p .63178 .64009 L F P
0 g
s
.971 .686 .43 r
.61863 .66135 m .63178 .64009 L p .57252 .53032 L F P
0 g
s
.606 .477 .678 r
.64718 .63076 m .63064 .63579 L .63238 .64322 L p F P
0 g
s
.606 .477 .678 r
.63238 .64322 m .63285 .64522 L p .63588 .64216 L F P
0 g
s
.606 .477 .678 r
.64718 .63076 m .63238 .64322 L .63588 .64216 L F
.582 .407 .61 r
.6338 .65268 m .63301 .64649 L p .64614 .64898 L F P
0 g
s
.582 .407 .61 r
.64614 .64898 m .65067 .64983 L .6338 .65268 L F
.548 .324 .527 r
.65067 .64983 m .63408 .65537 L .64962 .6507 L F
.63408 .65537 m .63407 .65481 L p .63513 .65505 L F P
0 g
s
.548 .324 .527 r
.63513 .65505 m .65082 .65854 L .63408 .65537 L F
.582 .407 .61 r
.63301 .64649 m .6338 .65268 L p .64737 .64216 L F P
0 g
s
.582 .407 .61 r
.6338 .65268 m .63407 .65481 L p .63747 .65158 L F P
0 g
s
.582 .407 .61 r
.64737 .64216 m .6338 .65268 L .63747 .65158 L F
.64941 .64022 m .63301 .64649 L .64737 .64216 L F
.606 .477 .678 r
.64941 .64022 m .63285 .64522 L .63238 .64322 L p F P
0 g
s
.606 .477 .678 r
.63238 .64322 m .63064 .63579 L p .64541 .63928 L F P
0 g
s
.606 .477 .678 r
.64541 .63928 m .64941 .64022 L .63238 .64322 L F
.582 .407 .61 r
.63301 .64649 m .63285 .64522 L p .6352 .64583 L F P
0 g
s
.582 .407 .61 r
.6352 .64583 m .65067 .64983 L .63301 .64649 L F
0 0 0 r
.55284 .46292 m .56916 .45735 L .57441 .45494 L p F P
0 g
s
.971 .686 .43 r
.63064 .63579 m .63285 .64522 L p .61549 .62084 L F P
0 g
s
.971 .686 .43 r
.62771 .62755 m .63064 .63579 L p .61549 .62084 L F P
0 g
s
.606 .477 .678 r
.63064 .63579 m .64718 .63076 L .64941 .64022 L p F P
0 g
s
.628 .549 .747 r
.64718 .63076 m .63064 .63579 L .62771 .62755 L p F P
0 g
s
.628 .549 .747 r
.63064 .63579 m .64718 .63076 L .64424 .62249 L p F P
0 g
s
.628 .549 .747 r
.64424 .62249 m .62771 .62755 L .63064 .63579 L p F P
0 g
s
.971 .686 .43 r
.62436 .6214 m .62771 .62755 L p .61549 .62084 L F P
0 g
s
.628 .549 .747 r
.62771 .62755 m .64424 .62249 L .64718 .63076 L p F P
0 g
s
.648 .641 .83 r
.64424 .62249 m .62771 .62755 L .62436 .6214 L p F P
0 g
s
.648 .641 .83 r
.62771 .62755 m .64424 .62249 L .64091 .61632 L p F P
0 g
s
.648 .641 .83 r
.64091 .61632 m .62436 .6214 L .62771 .62755 L p F P
0 g
s
.971 .686 .43 r
.63285 .64522 m .63407 .65481 L p .61549 .62084 L F P
0 g
s
.582 .407 .61 r
.63285 .64522 m .64941 .64022 L .65067 .64983 L p F P
0 g
s
.606 .477 .678 r
.63285 .64522 m .64941 .64022 L .64718 .63076 L p F P
0 g
s
.97 .686 .436 r
.54909 .47113 m .55284 .46292 L p .55582 .53579 L F P
0 g
s
.343 0 .15 r
.56916 .45735 m .55284 .46292 L .54909 .47113 L p F P
0 g
s
.343 0 .15 r
.55284 .46292 m .56916 .45735 L .56552 .46554 L p F P
0 g
s
.343 0 .15 r
.56552 .46554 m .54909 .47113 L .55284 .46292 L p F P
0 g
s
.971 .686 .43 r
.62096 .61802 m .62436 .6214 L p .61549 .62084 L F P
0 g
s
.648 .641 .83 r
.62436 .6214 m .64091 .61632 L .64424 .62249 L p F P
0 g
s
.652 .782 .943 r
.64091 .61632 m .62436 .6214 L .62096 .61802 L p F P
0 g
s
.652 .782 .943 r
.62436 .6214 m .64091 .61632 L .63754 .61292 L p F P
0 g
s
.652 .782 .943 r
.63754 .61292 m .62096 .61802 L .62436 .6214 L p F P
0 g
s
.971 .686 .43 r
.63407 .65481 m .63417 .66351 L p .61549 .62084 L F P
0 g
s
.548 .324 .527 r
.63407 .65481 m .65067 .64983 L .65082 .65854 L p F P
0 g
s
.582 .407 .61 r
.63407 .65481 m .65067 .64983 L .64941 .64022 L p F P
0 g
s
.652 .782 .943 r
.62096 .61802 m .63754 .61292 L .64091 .61632 L p F P
0 g
s
.972 .685 .423 r
.64718 .63076 m .64941 .64022 L p .63217 .61571 L F P
0 g
s
.972 .685 .423 r
.64424 .62249 m .64718 .63076 L p .63217 .61571 L F P
0 g
s
.972 .685 .423 r
.64091 .61632 m .64424 .62249 L p .63217 .61571 L F P
0 g
s
.972 .685 .423 r
.64941 .64022 m .65067 .64983 L p .63217 .61571 L F P
0 g
s
.971 .686 .43 r
.61549 .62084 m .61789 .61782 L .62096 .61802 L p F P
0 g
s
.439 .872 .91 r
.63754 .61292 m .62096 .61802 L .61789 .61782 L p F P
0 g
s
.439 .872 .91 r
.62096 .61802 m .63754 .61292 L .63451 .6127 L p F P
0 g
s
.439 .872 .91 r
.63451 .6127 m .61789 .61782 L .62096 .61802 L p F P
0 g
s
.343 0 .15 r
.54909 .47113 m .56552 .46554 L .56916 .45735 L p F P
0 g
s
.972 .685 .423 r
.63754 .61292 m .64091 .61632 L p .63217 .61571 L F P
0 g
s
.971 .686 .43 r
.63417 .66351 m .63314 .67032 L p .61549 .62084 L F P
0 g
s
.49 .2 .399 r
.63417 .66351 m .65082 .65854 L .64984 .66536 L p F P
0 g
s
.548 .324 .527 r
.63417 .66351 m .65082 .65854 L .65067 .64983 L p F P
0 g
s
.972 .685 .423 r
.65067 .64983 m .65082 .65854 L p .63217 .61571 L F P
0 g
s
.439 .872 .91 r
.61789 .61782 m .63451 .6127 L .63754 .61292 L p F P
0 g
s
.972 .685 .423 r
.63217 .61571 m .63451 .6127 L .63754 .61292 L p F P
0 g
s
.215 0 0 r
.63451 .6127 m .61789 .61782 L .61549 .62084 L p F P
0 g
s
.215 0 0 r
.61789 .61782 m .63451 .6127 L .63217 .61571 L p F P
0 g
s
.215 0 0 r
.63217 .61571 m .61549 .62084 L .61789 .61782 L p F P
0 g
s
.97 .686 .436 r
.54742 .48426 m .54909 .47113 L p .55582 .53579 L F P
0 g
s
.489 .213 .422 r
.56552 .46554 m .54909 .47113 L .54742 .48426 L p F P
0 g
s
.489 .213 .422 r
.54909 .47113 m .56552 .46554 L .56394 .47867 L p F P
0 g
s
.489 .213 .422 r
.56394 .47867 m .54742 .48426 L .54909 .47113 L p F P
0 g
s
.127 0 0 r
.62973 .67539 m .61305 .68034 L .61525 .67832 L p F P
0 g
s
.49 .2 .399 r
.63314 .67032 m .64984 .66536 L .65082 .65854 L p F P
0 g
s
.972 .685 .423 r
.65082 .65854 m .64984 .66536 L p .63217 .61571 L F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.63314 .67032 m .63107 .67449 L p .61549 .62084 L F P
0 g
s
.346 0 .121 r
.63314 .67032 m .64984 .66536 L .64782 .66951 L p F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.215 0 0 r
.61549 .62084 m .63217 .61571 L .63451 .6127 L p F P
0 g
s
.452 .875 .927 r
.62711 .67509 m .61039 .68005 L .61305 .68034 L p F P
0 g
s
.452 .875 .927 r
.61305 .68034 m .62973 .67539 L .62711 .67509 L p F P
0 g
s
.452 .875 .927 r
.62973 .67539 m .61305 .68034 L .61039 .68005 L p F P
0 g
s
.643 .799 .958 r
.62423 .67249 m .60748 .67747 L .61039 .68005 L p F P
0 g
s
.643 .799 .958 r
.61039 .68005 m .62711 .67509 L .62423 .67249 L p F P
0 g
s
.643 .799 .958 r
.62711 .67509 m .61039 .68005 L .60748 .67747 L p F P
0 g
s
.452 .875 .927 r
.61039 .68005 m .62711 .67509 L .62973 .67539 L p F P
0 g
s
.649 .67 .856 r
.62132 .66778 m .60456 .67278 L .60748 .67747 L p F P
0 g
s
.649 .67 .856 r
.60748 .67747 m .62423 .67249 L .62132 .66778 L p F P
0 g
s
.649 .67 .856 r
.62423 .67249 m .60748 .67747 L .60456 .67278 L p F P
0 g
s
.643 .799 .958 r
.60748 .67747 m .62423 .67249 L .62711 .67509 L p F P
0 g
s
.634 .581 .778 r
.61863 .66135 m .60187 .66637 L .60456 .67278 L p F P
0 g
s
.634 .581 .778 r
.60456 .67278 m .62132 .66778 L .61863 .66135 L p F P
0 g
s
.634 .581 .778 r
.62132 .66778 m .60456 .67278 L .60187 .66637 L p F P
0 g
s
.649 .67 .856 r
.60456 .67278 m .62132 .66778 L .62423 .67249 L p F P
0 g
s
.625 .546 .745 r
.61863 .66135 m .60187 .66637 L p .59599 .63915 L F P
0 g
s
.625 .546 .745 r
.57252 .53032 m .60938 .63506 L p .59599 .63915 L F P
0 g
s
.625 .546 .745 r
.60938 .63506 m .61863 .66135 L p .59599 .63915 L F P
0 g
s
.369 0 .171 r
.61549 .62084 m .63217 .61571 L p .62245 .63107 L F P
0 g
s
.634 .581 .778 r
.60187 .66637 m .61863 .66135 L .62132 .66778 L p F P
0 g
s
.971 .686 .43 r
.59452 .71268 m .63107 .67449 L .61549 .62084 L p F P
0 g
s
.625 .546 .745 r
.55582 .53579 m .57252 .53032 L p .59599 .63915 L F P
0 g
s
.625 .546 .745 r
.60187 .66637 m .59263 .64018 L p .59599 .63915 L F P
0 g
s
.625 .546 .745 r
.59263 .64018 m .55582 .53579 L p .59599 .63915 L F P
0 g
s
.971 .686 .43 r
.58709 .68694 m .60791 .65404 L p .61549 .62084 L F P
0 g
s
.971 .686 .43 r
.58709 .68694 m .59452 .71268 L p .60136 .6827 L F P
0 g
s
.369 0 .171 r
.60458 .68175 m .58709 .68694 L p .62245 .63107 L F P
0 g
s
.369 0 .171 r
.63217 .61571 m .62624 .62992 L p .62245 .63107 L F P
0 g
s
.369 0 .171 r
.62624 .62992 m .60458 .68175 L p .62245 .63107 L F P
0 g
s
.369 0 .171 r
.58709 .68694 m .60938 .63506 L p .62245 .63107 L F P
0 g
s
.369 0 .171 r
.60938 .63506 m .61549 .62084 L p .62245 .63107 L F P
0 g
s
.971 .686 .43 r
.56394 .47867 m .56552 .46554 L p .57252 .53032 L F P
0 g
s
.489 .213 .422 r
.54742 .48426 m .56394 .47867 L .56552 .46554 L p F P
0 g
s
.346 0 .121 r
.63107 .67449 m .64782 .66951 L .64984 .66536 L p F P
0 g
s
.972 .685 .423 r
.64984 .66536 m .64782 .66951 L p .63217 .61571 L F P
0 g
s
.165 0 0 r
.59452 .71268 m .63107 .67449 L .64782 .66951 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.165 0 0 r
.64782 .66951 m .61205 .70757 L .59452 .71268 L p F P
0 g
s
.972 .685 .423 r
.61205 .70757 m .64782 .66951 L .63217 .61571 L p F P
0 g
s
.972 .685 .423 r
.60458 .68175 m .61205 .70757 L p .63217 .61571 L F P
0 g
s
.97 .686 .436 r
.54807 .50078 m .54742 .48426 L p .55582 .53579 L F P
0 g
s
.55 .341 .55 r
.56394 .47867 m .54742 .48426 L .54807 .50078 L p F P
0 g
s
.55 .341 .55 r
.54742 .48426 m .56394 .47867 L .56467 .49522 L p F P
0 g
s
.55 .341 .55 r
.56467 .49522 m .54807 .50078 L .54742 .48426 L p F P
0 g
s
.971 .686 .43 r
.56467 .49522 m .56394 .47867 L p .57252 .53032 L F P
0 g
s
.55 .341 .55 r
.54807 .50078 m .56467 .49522 L .56394 .47867 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.97 .686 .436 r
.55582 .53579 m .55098 .5187 L .54807 .50078 L p F P
0 g
s
.586 .429 .635 r
.56467 .49522 m .54807 .50078 L .55098 .5187 L p F P
0 g
s
.586 .429 .635 r
.54807 .50078 m .56467 .49522 L .56765 .51318 L p F P
0 g
s
.586 .429 .635 r
.56765 .51318 m .55098 .5187 L .54807 .50078 L p F P
0 g
s
.586 .429 .635 r
.55098 .5187 m .56765 .51318 L .56467 .49522 L p F P
0 g
s
.613 .506 .708 r
.56765 .51318 m .55098 .5187 L .55582 .53579 L p F P
0 g
s
.613 .506 .708 r
.55098 .5187 m .56765 .51318 L .57252 .53032 L p F P
0 g
s
.613 .506 .708 r
.57252 .53032 m .55582 .53579 L .55098 .5187 L p F P
0 g
s
.971 .686 .43 r
.57252 .53032 m .56765 .51318 L .56467 .49522 L p F P
0 g
s
.613 .506 .708 r
.55582 .53579 m .57252 .53032 L .56765 .51318 L p F P
0 g
s
.971 .686 .43 r
.58642 .68941 m .58709 .68694 L .59452 .71268 L p F P
0 g
s
.437 .103 .3 r
.60458 .68175 m .58709 .68694 L .58642 .68941 L p F P
0 g
s
.437 .103 .3 r
.58709 .68694 m .60458 .68175 L .60394 .68422 L p F P
0 g
s
.437 .103 .3 r
.60394 .68422 m .58642 .68941 L .58709 .68694 L p F P
0 g
s
.971 .686 .43 r
.58615 .69272 m .58642 .68941 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.58631 .69657 m .58615 .69272 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.58688 .70065 m .58631 .69657 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.58781 .70461 m .58688 .70065 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.58903 .70812 m .58781 .70461 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.59043 .71086 m .58903 .70812 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.5919 .71262 m .59043 .71086 L p .59452 .71268 L F P
0 g
s
.971 .686 .43 r
.59452 .71268 m .5933 .71324 L .5919 .71262 L p F P
0 g
s
0 0 0 r
.61085 .70813 m .5933 .71324 L .59452 .71268 L p F P
0 g
s
0 0 0 r
.59452 .71268 m .61205 .70757 L .61085 .70813 L p F P
0 g
s
0 0 0 r
.61205 .70757 m .59452 .71268 L .5933 .71324 L p F P
0 g
s
.437 .103 .3 r
.58642 .68941 m .60394 .68422 L .60458 .68175 L p F P
0 g
s
.51 .248 .454 r
.60394 .68422 m .58642 .68941 L .58615 .69272 L p F P
0 g
s
.51 .248 .454 r
.58642 .68941 m .60394 .68422 L .60369 .68753 L p F P
0 g
s
.51 .248 .454 r
.60369 .68753 m .58615 .69272 L .58642 .68941 L p F P
0 g
s
.569 .878 .993 r
.60947 .7075 m .5919 .71262 L .5933 .71324 L p F P
0 g
s
0 0 0 r
.5933 .71324 m .61085 .70813 L .61205 .70757 L p F P
0 g
s
.569 .878 .993 r
.5933 .71324 m .61085 .70813 L .60947 .7075 L p F P
0 g
s
.569 .878 .993 r
.61085 .70813 m .5933 .71324 L .5919 .71262 L p F P
0 g
s
.51 .248 .454 r
.58615 .69272 m .60369 .68753 L .60394 .68422 L p F P
0 g
s
.55 .34 .548 r
.60369 .68753 m .58615 .69272 L .58631 .69657 L p F P
0 g
s
.55 .34 .548 r
.58615 .69272 m .60369 .68753 L .60387 .69139 L p F P
0 g
s
.55 .34 .548 r
.60387 .69139 m .58631 .69657 L .58615 .69272 L p F P
0 g
s
.972 .685 .423 r
.60394 .68422 m .60458 .68175 L .61205 .70757 L p F P
0 g
s
.645 .737 .916 r
.60801 .70573 m .59043 .71086 L .5919 .71262 L p F P
0 g
s
.645 .737 .916 r
.5919 .71262 m .60947 .7075 L .60801 .70573 L p F P
0 g
s
.645 .737 .916 r
.60947 .7075 m .5919 .71262 L .59043 .71086 L p F P
0 g
s
.569 .878 .993 r
.5919 .71262 m .60947 .7075 L .61085 .70813 L p F P
0 g
s
.55 .34 .548 r
.58631 .69657 m .60387 .69139 L .60369 .68753 L p F P
0 g
s
.578 .41 .618 r
.60387 .69139 m .58631 .69657 L .58688 .70065 L p F P
0 g
s
.972 .685 .423 r
.60897 .6987 m .60607 .69323 L .6067 .69218 L F
.61205 .70757 m .6086 .6993 L .60897 .6987 L F
.6086 .6993 m .60607 .69323 L .60897 .6987 L F
.637 .622 .819 r
.58903 .70812 m .59043 .71086 L p .59851 .70692 L F P
0 g
s
.637 .622 .819 r
.60662 .70297 m .59781 .70555 L p .59851 .70692 L F P
0 g
s
.637 .622 .819 r
.59781 .70555 m .58903 .70812 L p .59851 .70692 L F P
0 g
s
.972 .685 .423 r
.61205 .70757 m .6082 .69996 L .6086 .6993 L F
.61 .506 .711 r
.60527 .69452 m .59648 .69711 L p .60676 .69967 L F P
0 g
s
.61 .506 .711 r
.59648 .69711 m .59849 .70406 L p .60676 .69967 L F P
0 g
s
.6 .474 .68 r
.59716 .69948 m .60329 .69612 L .59675 .69804 L F
.288 0 .024 r
.60527 .69452 m .59648 .69711 L p .60079 .69686 L F P
0 g
s
.972 .685 .426 r
.59648 .69711 m .59849 .70406 L p .59659 .70204 L F P
0 g
s
.972 .685 .426 r
.59571 .69835 m .59648 .69711 L p .59659 .70204 L F P
0 g
s
.6 .474 .68 r
.60452 .69576 m .60539 .69946 L p .59612 .70006 L F P
0 g
s
.6 .474 .68 r
.59612 .70006 m .58816 .70057 L .59571 .69835 L F
.59612 .70006 m .59571 .69835 L .60452 .69576 L F
.59716 .69948 m .59675 .69804 L .58694 .70093 L F
.58694 .70093 m .58781 .70461 L p .59716 .69948 L F P
0 g
s
.6 .474 .68 r
.58781 .70461 m .58688 .70065 L p .59612 .70006 L F P
0 g
s
.6 .474 .68 r
.60539 .69946 m .59659 .70204 L p .59612 .70006 L F P
0 g
s
.6 .474 .68 r
.59659 .70204 m .58781 .70461 L p .59612 .70006 L F P
0 g
s
.619 .541 .744 r
.58903 .70812 m .59781 .70555 L p .59772 .7053 L F P
0 g
s
.619 .541 .744 r
.59017 .70751 m .59772 .7053 L .5972 .70379 L F
.58903 .70812 m .59772 .7053 L .59017 .70751 L F
.291 0 .029 r
.59849 .70406 m .59772 .7053 L p .60148 .7042 L F P
0 g
s
.972 .685 .426 r
.59659 .70204 m .59849 .70406 L .5973 .7041 L F
.619 .541 .744 r
.60539 .69946 m .58781 .70461 L .58903 .70812 L p F P
0 g
s
.972 .685 .426 r
.59849 .70406 m .59772 .7053 L p .5973 .7041 L F P
0 g
s
.291 0 .029 r
.60729 .70148 m .59849 .70406 L p .60683 .70224 L F P
0 g
s
.619 .541 .744 r
.60662 .70297 m .58903 .70812 L .58894 .70787 L p F P
0 g
s
.619 .541 .744 r
.60662 .70297 m .58894 .70787 L .6053 .70309 L F
.291 0 .029 r
.60683 .70224 m .59849 .70406 L .60148 .7042 L F
.619 .541 .744 r
.59781 .70555 m .60662 .70297 L p .6053 .70309 L F P
0 g
s
.619 .541 .744 r
.59781 .70555 m .6053 .70309 L .59772 .7053 L F
.291 0 .029 r
.60683 .70224 m .60148 .7042 L .60653 .70273 L F
.288 0 .024 r
.60527 .69452 m .60079 .69686 L .60452 .69576 L F
.972 .685 .423 r
.60445 .69548 m .60387 .69139 L p .60503 .6937 L F P
0 g
s
.972 .685 .423 r
.61205 .70757 m .60649 .69872 L .60503 .6937 L F
.60649 .69872 m .60457 .69567 L .60527 .69452 L F
.6086 .6993 m .60503 .6937 L .60369 .68753 L F
.6082 .69996 m .60503 .6937 L .6086 .6993 L F
.61 .506 .711 r
.59849 .70406 m .60729 .70148 L p .60676 .69967 L F P
0 g
s
.972 .685 .423 r
.60539 .69946 m .60445 .69548 L p .61205 .70757 L F P
0 g
s
.973 .684 .413 r
.63363 .68709 m .63262 .68362 L .62922 .68937 L p F P
0 g
s
.61 .506 .711 r
.62929 .68961 m .60676 .69967 L .60772 .69946 L F
.63024 .69286 m .60772 .69946 L .63071 .69448 L F
.62929 .68961 m .60772 .69946 L .63024 .69286 L F
.60729 .70148 m .63074 .69461 L p .60772 .69946 L F P
0 g
s
.61 .506 .711 r
.60772 .69946 m .63074 .69461 L .63071 .69448 L F
.972 .685 .423 r
.60662 .70297 m .60539 .69946 L p .61205 .70757 L F P
0 g
s
.972 .685 .423 r
.60801 .70573 m .60662 .70297 L p .61205 .70757 L F P
0 g
s
.637 .622 .819 r
.59043 .71086 m .60801 .70573 L .60662 .70297 L p F P
0 g
s
.637 .622 .819 r
.58903 .70812 m .60662 .70297 L .60801 .70573 L p F P
0 g
s
.291 0 .029 r
.60552 .7044 m .63082 .69701 L p .61221 .70106 L F P
0 g
s
.291 0 .029 r
.63082 .69701 m .63252 .69409 L .60729 .70148 L p F P
0 g
s
.291 0 .029 r
.63082 .69701 m .60729 .70148 L .60683 .70224 L F
.973 .684 .413 r
.62853 .69578 m .63024 .69286 L p .62819 .69461 L F P
0 g
s
.973 .684 .413 r
.62983 .69147 m .63363 .68709 L .62922 .68937 L F
.61 .506 .711 r
.62246 .69136 m .60676 .69967 L .631 .68885 L F
.6305 .6871 m .60527 .69452 L p .60676 .69967 L F P
0 g
s
.288 0 .024 r
.6305 .6871 m .60527 .69452 L p .60452 .69576 L F P
0 g
s
.6 .474 .68 r
.60539 .69946 m .60452 .69576 L p .59612 .70006 L F P
0 g
s
.288 0 .024 r
.61518 .69263 m .60452 .69576 L .60396 .69667 L F
.6305 .6871 m .60452 .69576 L .61518 .69263 L F
.6 .474 .68 r
.60452 .69576 m .60445 .69548 L p .60329 .69612 L F P
0 g
s
.6 .474 .68 r
.59612 .70006 m .60452 .69576 L .60329 .69612 L F
.58781 .70461 m .59659 .70204 L p .59612 .70006 L F P
0 g
s
.6 .474 .68 r
.59659 .70204 m .60539 .69946 L p .59612 .70006 L F P
0 g
s
.619 .541 .744 r
.58894 .70787 m .58781 .70461 L p .6053 .70309 L F P
0 g
s
.619 .541 .744 r
.58781 .70461 m .60539 .69946 L .60662 .70297 L p F P
0 g
s
.972 .685 .426 r
.59536 .70074 m .59708 .70411 L .59669 .70698 L F
.5977 .70534 m .59746 .70573 L p .59708 .70411 L F P
0 g
s
.972 .685 .426 r
.59746 .70573 m .59669 .70698 L p .59708 .70411 L F P
0 g
s
.972 .685 .426 r
.59468 .70002 m .59571 .69835 L p .59659 .70204 L F P
0 g
s
.609 .506 .711 r
.627 .69052 m .59468 .70002 L p .62174 .69776 L F P
0 g
s
.609 .506 .711 r
.62174 .69776 m .62893 .69716 L .62853 .69578 L F
.62174 .69776 m .62853 .69578 L .62751 .69227 L F
.973 .684 .413 r
.62922 .68937 m .62751 .69227 L p .62983 .69147 L F P
0 g
s
.61 .506 .711 r
.60676 .69967 m .60678 .69974 L .60772 .69946 L F
.60678 .69974 m .60729 .70148 L .60772 .69946 L F
.619 .541 .744 r
.60662 .70297 m .60539 .69946 L p .5972 .70379 L F P
0 g
s
.291 0 .029 r
.60653 .70273 m .60148 .7042 L .60552 .7044 L F
.619 .541 .744 r
.59772 .7053 m .6053 .70309 L .5972 .70379 L F
.291 0 .029 r
.61221 .70106 m .60683 .70224 L .60653 .70273 L F
.61221 .70106 m .60653 .70273 L .60552 .7044 L F
.972 .685 .426 r
.59659 .70204 m .5973 .7041 L .59708 .70411 L F
.291 0 .029 r
.59669 .70698 m .60552 .7044 L p .60148 .7042 L F P
0 g
s
.291 0 .029 r
.59772 .7053 m .59669 .70698 L p .60148 .7042 L F P
0 g
s
.972 .685 .426 r
.59708 .70411 m .5973 .7041 L .5977 .70534 L F
.59772 .7053 m .5977 .70534 L p .5973 .7041 L F P
0 g
s
.972 .685 .426 r
.59536 .70074 m .59659 .70204 L .59708 .70411 L F
.59669 .70698 m .59468 .70002 L p .59536 .70074 L F P
0 g
s
.609 .506 .711 r
.59669 .70698 m .62903 .69753 L p .60323 .6994 L F P
0 g
s
.609 .506 .711 r
.59468 .70002 m .62903 .69753 L .62893 .69716 L F
.973 .684 .413 r
.62751 .69227 m .62405 .69812 L p .62792 .69367 L F P
0 g
s
.973 .684 .413 r
.62792 .69367 m .62983 .69147 L .62751 .69227 L F
.62405 .69812 m .63024 .69286 L .62983 .69147 L F
.63024 .69286 m .63363 .68709 L p .62983 .69147 L F P
0 g
s
.29 0 .028 r
.63363 .68709 m .63371 .68945 L .63166 .69245 L F
.63371 .68945 m .6338 .69182 L .63202 .69234 L F
.63371 .68945 m .63202 .69234 L .63166 .69245 L F
.61 .506 .711 r
.631 .68885 m .62929 .68961 L .63044 .6912 L F
.29 0 .028 r
.63024 .69286 m .63363 .68709 L p .63166 .69245 L F P
0 g
s
.61 .506 .711 r
.631 .68885 m .63044 .6912 L .63252 .69409 L F
.62929 .68961 m .63071 .69448 L .63252 .69409 L F
.973 .684 .413 r
.631 .68885 m .63202 .69234 L p .62986 .69078 L F P
0 g
s
.288 0 .026 r
.63015 .6903 m .62929 .69175 L .62894 .69185 L F
.973 .684 .413 r
.63202 .69234 m .63252 .69409 L p .63159 .69307 L F P
0 g
s
.288 0 .026 r
.631 .68885 m .62894 .69185 L .62922 .68937 L F
.63136 .68874 m .63015 .6903 L .631 .68885 L F
.63015 .6903 m .62894 .69185 L .631 .68885 L F
.973 .684 .413 r
.63252 .69409 m .63082 .69701 L .63031 .69525 L p F P
0 g
s
.61 .506 .711 r
.63074 .69461 m .63252 .69409 L p .63071 .69448 L F P
0 g
s
.973 .684 .413 r
.63145 .69331 m .63252 .69409 L .63031 .69525 L F
.29 0 .028 r
.63166 .69245 m .63173 .69283 L .63116 .6938 L F
.609 .506 .711 r
.63082 .69701 m .63031 .69525 L p .62986 .69538 L F P
0 g
s
.609 .506 .711 r
.62903 .69753 m .63082 .69701 L p .62893 .69716 L F P
0 g
s
.29 0 .028 r
.63166 .69245 m .63067 .69515 L .63024 .69286 L F
.609 .506 .711 r
.62893 .69716 m .63082 .69701 L .62986 .69538 L F
.29 0 .028 r
.63067 .69515 m .62866 .7006 L .62971 .69543 L F
.63067 .69515 m .62971 .69543 L .63024 .69286 L F
.288 0 .026 r
.62751 .69227 m .62922 .68937 L p .62894 .69185 L F P
0 g
s
.29 0 .028 r
.62853 .69578 m .63024 .69286 L p .62971 .69543 L F P
0 g
s
.609 .506 .711 r
.62853 .69578 m .62986 .69538 L .627 .69052 L F
.62893 .69716 m .62986 .69538 L .62853 .69578 L F
.973 .684 .413 r
.62972 .69102 m .63159 .69307 L .62929 .69175 L F
.63159 .69307 m .63252 .69409 L .63145 .69331 L F
.63159 .69307 m .63145 .69331 L .62929 .69175 L F
.29 0 .028 r
.63116 .6938 m .63209 .69473 L .63067 .69515 L F
.63173 .69283 m .63209 .69473 L .63116 .6938 L F
.6338 .69182 m .63209 .69473 L p .63173 .69283 L F P
0 g
s
.29 0 .028 r
.63166 .69245 m .63202 .69234 L .63173 .69283 L F
.63202 .69234 m .6338 .69182 L .63173 .69283 L F
.973 .684 .413 r
.63031 .69525 m .62929 .69175 L p .63145 .69331 L F P
0 g
s
.973 .684 .413 r
.62929 .69175 m .62878 .69 L p .62972 .69102 L F P
0 g
s
.609 .506 .711 r
.62878 .69 m .627 .69052 L p .62986 .69538 L F P
0 g
s
.609 .506 .711 r
.63031 .69525 m .62878 .69 L p .62986 .69538 L F P
0 g
s
.29 0 .028 r
.63209 .69473 m .62866 .7006 L p .63067 .69515 L F P
0 g
s
.973 .684 .413 r
.62972 .69102 m .63202 .69234 L .63159 .69307 L F
.62878 .69 m .62986 .69078 L .62972 .69102 L F
.62986 .69078 m .63202 .69234 L .62972 .69102 L F
.62405 .69812 m .62507 .70165 L .62853 .69578 L p F P
0 g
s
.973 .684 .413 r
.62405 .69812 m .62853 .69578 L .62819 .69461 L F
.29 0 .028 r
.62866 .7006 m .62507 .70165 L .62853 .69578 L p F P
0 g
s
.29 0 .028 r
.62971 .69543 m .62866 .7006 L .62853 .69578 L F
.609 .506 .711 r
.62628 .69686 m .6273 .70039 L p .62899 .69951 L F P
0 g
s
.29 0 .028 r
.63363 .68709 m .63717 .68605 L .6338 .69182 L p F P
0 g
s
.61 .507 .711 r
.65256 .67715 m .63481 .68238 L .63582 .68585 L p F P
0 g
s
.973 .684 .413 r
.63481 .68238 m .63582 .68585 L p .6349 .68483 L F P
0 g
s
.973 .684 .413 r
.63439 .6831 m .63481 .68238 L p .6349 .68483 L F P
0 g
s
.29 0 .028 r
.63582 .68585 m .63498 .68729 L .65275 .68206 L p F P
0 g
s
.29 0 .028 r
.65275 .68206 m .65357 .68063 L .63582 .68585 L p F P
0 g
s
.61 .507 .711 r
.63582 .68585 m .65357 .68063 L .65256 .67715 L p F P
0 g
s
.61 .507 .711 r
.63616 .68258 m .63717 .68605 L p .6349 .68483 L F P
0 g
s
.61 .507 .711 r
.63262 .68362 m .63439 .6831 L p .6349 .68483 L F P
0 g
s
.61 .507 .711 r
.63439 .6831 m .63616 .68258 L p .6349 .68483 L F P
0 g
s
.61 .507 .711 r
.63363 .68709 m .63262 .68362 L p .6349 .68483 L F P
0 g
s
.61 .507 .711 r
.6354 .68657 m .63363 .68709 L p .6349 .68483 L F P
0 g
s
.973 .684 .413 r
.63498 .68729 m .63397 .68381 L p .6349 .68483 L F P
0 g
s
.973 .684 .413 r
.63582 .68585 m .6354 .68657 L p .6349 .68483 L F P
0 g
s
.973 .684 .413 r
.6354 .68657 m .63498 .68729 L p .6349 .68483 L F P
0 g
s
.973 .684 .413 r
.63397 .68381 m .63439 .6831 L p .6349 .68483 L F P
0 g
s
.61 .507 .711 r
.63717 .68605 m .6354 .68657 L p .6349 .68483 L F P
0 g
s
.974 .684 .412 r
.63717 .68605 m .63616 .68258 L p .63579 .68346 L F P
0 g
s
.61 .507 .711 r
.63574 .68329 m .63397 .68381 L p .63584 .68364 L F P
0 g
s
.974 .684 .412 r
.63579 .68346 m .63675 .68676 L .63717 .68605 L F
.61 .507 .711 r
.63397 .68381 m .63498 .68729 L .63675 .68677 L p F P
0 g
s
.974 .684 .412 r
.63675 .68677 m .63717 .68605 L p .63675 .68676 L F P
0 g
s
.61 .507 .711 r
.63675 .68677 m .65275 .68206 L p .63584 .68364 L F P
0 g
s
.61 .507 .711 r
.63397 .68381 m .63675 .68677 L .63584 .68364 L F
.974 .684 .412 r
.62909 .69986 m .63675 .68677 L p .62904 .69969 L F P
0 g
s
.974 .684 .412 r
.62904 .69969 m .63675 .68677 L .63675 .68676 L F
.63579 .68346 m .62904 .69969 L .63675 .68676 L F
.609 .506 .711 r
.62807 .69634 m .62628 .69686 L p .62899 .69951 L F P
0 g
s
.29 0 .028 r
.6273 .70039 m .62643 .70186 L .64443 .69661 L p F P
0 g
s
.29 0 .028 r
.64443 .69661 m .64528 .69514 L .6273 .70039 L p F P
0 g
s
.609 .506 .711 r
.6273 .70039 m .62909 .69986 L p .62899 .69951 L F P
0 g
s
.974 .684 .412 r
.62764 .69708 m .62866 .7006 L p .62904 .69969 L F P
0 g
s
.974 .684 .412 r
.63616 .68258 m .62807 .69634 L p .62904 .69969 L F P
0 g
s
.974 .684 .412 r
.62807 .69634 m .62764 .69708 L p .62904 .69969 L F P
0 g
s
.609 .506 .711 r
.64528 .69514 m .64425 .69161 L p .62899 .69951 L F P
0 g
s
.609 .506 .711 r
.62909 .69986 m .64528 .69514 L p .62899 .69951 L F P
0 g
s
.61 .507 .711 r
.65275 .68206 m .65174 .67858 L .63574 .68329 L p F P
0 g
s
.61 .507 .711 r
.63584 .68364 m .65275 .68206 L .63574 .68329 L F
.609 .506 .711 r
.64425 .69161 m .62807 .69634 L p .62899 .69951 L F P
0 g
s
.974 .684 .412 r
.62866 .7006 m .62909 .69986 L p .62904 .69969 L F P
0 g
s
.288 0 .026 r
.63108 .69123 m .62764 .69708 L p .62872 .69272 L F P
0 g
s
.288 0 .026 r
.62929 .69175 m .62872 .69272 L .62894 .69185 L F
.63108 .69123 m .62872 .69272 L .62929 .69175 L F
.63616 .68258 m .63108 .69123 L p .62929 .69175 L F P
0 g
s
.288 0 .026 r
.63616 .68258 m .62929 .69175 L .63015 .6903 L F
.62922 .68937 m .63262 .68362 L p .63136 .68874 L F P
0 g
s
.61 .506 .711 r
.631 .68885 m .6305 .6871 L p .62246 .69136 L F P
0 g
s
.973 .684 .413 r
.62878 .69 m .6305 .6871 L .631 .68885 L p F P
0 g
s
.973 .684 .413 r
.62878 .69 m .631 .68885 L .62986 .69078 L F
.62628 .69686 m .6273 .70039 L p .62635 .69936 L F P
0 g
s
.973 .684 .413 r
.62584 .6976 m .62628 .69686 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62764 .69708 m .62866 .7006 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62405 .69812 m .62584 .6976 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62584 .6976 m .62764 .69708 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62507 .70165 m .62405 .69812 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62687 .70112 m .62507 .70165 L p .62635 .69936 L F P
0 g
s
.973 .684 .413 r
.62643 .70186 m .62541 .69834 L p .62635 .69936 L F P
0 g
s
.973 .684 .413 r
.6273 .70039 m .62687 .70112 L p .62635 .69936 L F P
0 g
s
.973 .684 .413 r
.62687 .70112 m .62643 .70186 L p .62635 .69936 L F P
0 g
s
.973 .684 .413 r
.62541 .69834 m .62584 .6976 L p .62635 .69936 L F P
0 g
s
.609 .505 .711 r
.62866 .7006 m .62687 .70112 L p .62635 .69936 L F P
0 g
s
.288 0 .026 r
.62764 .69708 m .62405 .69812 L p .62894 .69185 L F P
0 g
s
.609 .506 .711 r
.59468 .70002 m .59519 .70176 L p .60323 .6994 L F P
0 g
s
.609 .506 .711 r
.59519 .70176 m .59669 .70698 L p .60323 .6994 L F P
0 g
s
.288 0 .026 r
.62405 .69812 m .62751 .69227 L p .62894 .69185 L F P
0 g
s
.609 .506 .711 r
.62525 .69294 m .62751 .69227 L .627 .69052 L F
.62174 .69776 m .62751 .69227 L .62525 .69294 L F
.288 0 .026 r
.63262 .68362 m .63616 .68258 L p .63136 .68874 L F P
0 g
s
.288 0 .024 r
.62878 .69 m .6305 .6871 L p .60396 .69667 L F P
0 g
s
.288 0 .024 r
.59468 .70002 m .6035 .69743 L p .60396 .69667 L F P
0 g
s
.288 0 .024 r
.6035 .69743 m .62878 .69 L p .60396 .69667 L F P
0 g
s
.972 .685 .423 r
.60527 .69452 m .60445 .69548 L .60503 .6937 L F
.60457 .69567 m .60445 .69548 L .60527 .69452 L F
.288 0 .024 r
.60452 .69576 m .60079 .69686 L .60396 .69667 L F
.59648 .69711 m .59594 .69799 L p .59953 .69693 L F P
0 g
s
.288 0 .024 r
.59594 .69799 m .59571 .69835 L p .59953 .69693 L F P
0 g
s
.288 0 .024 r
.60079 .69686 m .59953 .69693 L .59571 .69835 L F
.6 .474 .68 r
.58688 .70065 m .60445 .69548 L .60452 .69576 L p F P
0 g
s
.6 .474 .68 r
.58816 .70057 m .58688 .70065 L .60452 .69576 L F
.972 .685 .423 r
.60387 .69139 m .60377 .68934 L p .60503 .6937 L F P
0 g
s
.972 .685 .423 r
.60377 .68934 m .60369 .68753 L p .60503 .6937 L F P
0 g
s
.6 .474 .68 r
.60445 .69548 m .58688 .70065 L .58694 .70093 L p F P
0 g
s
.6 .474 .68 r
.60329 .69612 m .60445 .69548 L .58694 .70093 L F
.288 0 .024 r
.60396 .69667 m .60079 .69686 L .59468 .70002 L F
.59571 .69835 m .59468 .70002 L p .60079 .69686 L F P
0 g
s
.972 .685 .423 r
.60369 .68753 m .60394 .68422 L p .6067 .69218 L F P
0 g
s
.972 .685 .423 r
.60607 .69323 m .60369 .68753 L .6067 .69218 L F
.578 .41 .618 r
.58631 .69657 m .60387 .69139 L .60445 .69548 L p F P
0 g
s
.578 .41 .618 r
.60445 .69548 m .58688 .70065 L .58631 .69657 L p F P
0 g
s
.972 .685 .423 r
.60947 .7075 m .60801 .70573 L p .61205 .70757 L F P
0 g
s
.972 .685 .423 r
.61205 .70757 m .61085 .70813 L .60947 .7075 L p F P
0 g
s
.637 .622 .819 r
.60801 .70573 m .59043 .71086 L .58903 .70812 L p F P
0 g
s
.645 .737 .916 r
.59043 .71086 m .60801 .70573 L .60947 .7075 L p F P
0 g
s
.578 .41 .618 r
.58688 .70065 m .60445 .69548 L .60387 .69139 L p F P
0 g
s
.288 0 .026 r
.65256 .67715 m .63481 .68238 L .63397 .68381 L p F P
0 g
s
.63589 .68825 m
.63744 .6936 L
s
.63879 .69826 m
.63994 .70221 L
s
.288 0 .026 r
.63397 .68381 m .65174 .67858 L .65256 .67715 L p F P
0 g
s
.59864 .70915 m
.60161 .71944 L
s
.59796 .70679 m
.59864 .70915 L
s
.59791 .70663 m
.59796 .70679 L
s
.59207 .70938 m
.5936 .70689 L
s
.5936 .70689 m
.59549 .70381 L
s
.59549 .70381 m
.59569 .7035 L
s
.974 .683 .405 r
.65174 .67858 m .65256 .67715 L .65357 .68063 L p F P
0 g
s
.974 .683 .405 r
.65357 .68063 m .65275 .68206 L .65174 .67858 L p F P
0 g
s
.288 0 .026 r
.64425 .69161 m .62628 .69686 L .62541 .69834 L p F P
0 g
s
.62635 .69936 m
.62687 .70112 L
s
.62703 .70169 m
.63147 .717 L
s
.62635 .69936 m
.62815 .69884 L
s
.288 0 .026 r
.62541 .69834 m .64341 .69307 L .64425 .69161 L p F P
0 g
s
.609 .505 .711 r
.64443 .69661 m .64341 .69307 L .62541 .69834 L p F P
0 g
s
.609 .505 .711 r
.62541 .69834 m .62643 .70186 L .64443 .69661 L p F P
0 g
s
.62199 .70678 m
.62592 .7001 L
s
.974 .683 .405 r
.64341 .69307 m .64425 .69161 L .64528 .69514 L p F P
0 g
s
.974 .683 .405 r
.64528 .69514 m .64443 .69661 L .64341 .69307 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02d0
oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<000000:bjh`2/^^<06P2/^^<2000000<0
AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`03
0000003oool0oooo02h0oooo00<000000:bjh`2/^^<0T@2/^^<3000000P0[;[S00<000000:bjh`2/
^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo
03@0oooo000i0?ooo`030000003oool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0
[;[S00<000000:bjh`2/^^<06P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<0
0`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S
08X0[;[S0P00000@0:bjh`030000002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool0
0`000000[;[S0:bjh`260:bjh`<000004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003o
ool0oooo03<0oooo00<000000:bjh`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00
>03oool00`000000oooo0?ooo`0d0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000
002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?oo
o`3oool0<@3oool003P0oooo00<000000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`80
00007P2/^^<00`000000[;[S0:bjh`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G
0:bjh`030000003oool0oooo0300oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bj
h`2/^^<0M`2/^^<300000240[;[S00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<00000
0:bjh`2/^^<0L`2/^^<3000002D0[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?oo
o`0h0?ooo`030000002/^^<0[;[S06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo
00<000000?ooo`3oool0>P3oool00`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S
0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo
02h0oooo000g0?ooo`030000003oool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0
[;[S00<000000:bjh`2/^^<04P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<0
0`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0l0?ooo`030000002/^^<0[;[S
06@0[;[S0`00000c0:bjh`030000002/^^<0[;[S0140[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?@3oool0
0`000000[;[S0:bjh`1Q0:bjh`800000=`2/^^<00`000000[;[S0:bjh`0@0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003o
ool0oooo03h0oooo00<000000:bjh`2/^^<0G@2/^^<3000003X0[;[S00<000000:bjh`2/^^<03`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00
=`3oool00`000000oooo0?ooo`0o0?ooo`030000002/^^<0[;[S05T0[;[S0`00000m0:bjh`030000
002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05/0[;[S00<000000?oo
o`3oool0:`3oool003L0oooo00<000000?ooo`3oool0@03oool00`000000[;[S0:bjh`1E0:bjh`<0
0000@@2/^^<00`000000[;[S0:bjh`0>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L
0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo0480oooo00<000000:bj
h`2/^^<0DP2/^^<2000004D0[;[S00<000000:bjh`2/^^<03@2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`13
0?ooo`030000002/^^<0[;[S04h0[;[S0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00<0
00000?ooo`3oool0A03oool00`000000[;[S0:bjh`1:0:bjh`<00000C02/^^<00`000000[;[S0:bj
h`0;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1M0:bjh`030000
003oool0oooo02T0oooo000f0?ooo`040000003oool0oooo000004@0oooo00<000000:bjh`2/^^<0
A`2/^^<2000004l0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0
[;[S00<000000:bjh`2/^^<0GP2/^^<00`000000oooo0?ooo`0X0?ooo`00=P3oool3000004H0oooo
00<000000:bjh`2/^^<0@`2/^^<300000580[;[S00<000000:bjh`2/^^<02P2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00
=P3oool00`000000oooo0?ooo`170?ooo`030000002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000
002/^^<0[;[S00T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05l0
[;[S00<000000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool0B@3oool00`000000[;[S
0:bjh`0k0:bjh`<00000FP2/^^<00`000000[;[S0:bjh`080:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/
^^<04`2/^^<00`000000[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo000O0?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l6
0?ooo`030000003oool0oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<2000005h0[;[S00<00000
0:bjh`2/^^<01`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/
^^<00`000000oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0
W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?oo
o`3oool0B`3oool00`000000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000[;[S0:bjh`070:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0
oooo02D0oooo000R0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/
^^<3000006@0[;[S00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S
00<000000:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool01`2oM00000000000
0000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00@0oooo00<000000?ooo`3oool0C@3oool00`000000[;[S0:bjh`0]0:bjh`800000J02/^^<00`00
0000[;[S0:bjh`050:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R
0:bjh`030000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo04h0
oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/^^<0102/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fD
P0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000oooo0?ooo`0S0?oo
o`007`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo1@3oool00`000000oooo0?ooo`1@0?ooo`030000002/^^<0[;[S02D0[;[S0`00
001_0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0D@3o
ool00`000000[;[S0:bjh`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`030:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo
000d0?ooo`030000003oool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<0
00000:bjh`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0
I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`030000002/
^^<0[;[S01X0[;[S0`00001i0:bjh`050000002/^^<0[;[S0:bjh`0000000`167W/00`000000RU:7
08YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo00<0
00000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000[;[S0:bj
h`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<0
00000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<010000000[;[S0000
0000000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003oool0
8@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`040000002/
^^<0000000000080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S
0`0000270:bjh`<000000P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<0
1`2/^^<3000008/0[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:70P0000060;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000
oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S
0P00002>0:bjh`8000000P167W/00`000000RU:708YBQ`0408YBQ`8000001P2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3o
ool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bjh`0300000900[;[S
0P00000204HNN`030000002:DXL0RU:700D0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0DP2/^^<300000140oooo00<000000?ooo`3o
ool07`3oool003<0oooo00<000000?ooo`3oool0G03oool2000009<0[;[S0P00000204HNN`030000
002:DXL0RU:700D0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0
[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo
00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bjh`04000000167W/0AQik000000L0
RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bj
h`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3o
ool0G`3oool00`000000[;[S0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`19
0:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?oo
o`030000002/^^<0[;[S0900[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0
[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo
0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?oo
o`3oool0HP3oool00`000000[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<0
0`000000[;[S0:bjh`100:bjh`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`00
0000oooo0?ooo`1S0?ooo`030000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?oo
o`030000003oool0oooo06@0oooo00<000000:bjh`2/^^<0S02/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S01<0[;[S00<000000:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool0
0340oooo00<000000?ooo`3oool0IP3oool00`000000[;[S0:bjh`2;0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0000001W0?ooo`030000002/^^<0[;[S08X0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU800
0`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0
oooo01h0oooo000a0?ooo`800000J@3oool00`000000[;[S0:bjh`290:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S07`0[;[S0P00000:0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool0
0`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S
07T0[;[S0`0000000`3h[fh00000000000080:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<0
0`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07H0[;[S0`0000000`2Qg_`0n:m^0?R_KP020?R_
KP030000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800@000000=fDP0000000ZKkX0P00000F0:bjh`030000002/^^<0[;[S02H0[;[S1000
000m0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06`0oooo00<00000
0:bjh`2/^^<0LP2/^^<300000080E`0V0P0000050?R_KP030000002/^^<0[;[S00@0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bj
h`0E0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0E`0V00<00000
0?R_KP2Y]N401@3h[fh00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL010000000/6n80;1_R02`KhP40000000507/bI`000000nJiV0?V^IP0000005P2/^^<00`000000
[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<0000005L09P1G02H00P1G02H2000000030?R_
KP2Y]N40n:m^00D0n:m^00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R00000000P00000407/bI`050000003i[VH0nJiV0?V^IP0000005@2/^^<00`00
0000[;[S0:bjh`0M0:bjh`<00000A`3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000
oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0[;[S00<0000005L09P0000000`000000101m=V`0
00000?R_KP2Y]N470?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bjh`030000002/^^<0
[;[S01X0[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo
0740oooo00<000000:bjh`2/^^<0J`2/^^<2000000D0OCI/00<000000?R_KP000000203h[fh40:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0
nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bjh`<00000C@3oool0
0`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`030000002/^^<0[;[S
06X0[;[S00<0000007dfK01m=V`00`1m=V`010000000n:m^0?R_KP3h[fl80?R_KP090000002/^^<0
[;[S0:bjh`000000AQik000000167W/0000000H0RU:700<000000;1_R01k<VL0101k<VL2000000D0
nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D0:bjh`<00000D@3oool00`000000
oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?ooo`030000002/^^<0[;[S06T0[;[S
00<0000007dfK01m=V`00`1m=V`010000000n:m^0?R_KP3h[fl80?R_KP030000002/^^<0[;[S0080
000000@0AQik0000001k<VL000001P2:DXL010000000Nc9W07/bI`1k<VL30000000309=WW0000000
nJiV00D0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0A0:bjh`<00000E03oool0
0`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1e0?ooo`030000002/^^<0[;[S
06L0[;[S00<0000007dfK01m=V`0101m=V`010000000n:m^0?R_KP3h[fl90?R_KP<00000101k<VL0
0`000000RU:708YBQ`0208YBQ`80Nc9W1000000409=WW0030000003i[VH0nJiV00@0nJiV00<00000
0:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L
0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`030000002/^^<0[;[S06H0[;[S00<0000007df
K01m=V`00`1m=V`200000080n:m^00<0n:m_0?R_KP3h[fh0103h[fh3000000D0Nc9W00@0AQik07/b
I`000000RU:70`1k<VL3000000L0TfNL00<000000?V^IP3i[VH01@3i[VH00`000000[;[S0:bjh`0@
0:bjh`030000002/^^<0[;[S00/0[;[S0`00001J0?ooo`030000003oool0oooo01`0oooo000_0?oo
o`030000003oool0000007L0oooo00<000000:bjh`2/^^<0I@2/^^<00`000000OCI/000000030000
000508aGS0000000n:m^0?R_KP3h[fl00`3h[fh3000000X0Nc9W00<0000007/bI`0000000P00000;
09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`08
0:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool2000007T0oooo00<000000:bj
h`2/^^<0I02/^^<2000000D0S5N<00H000000?R_KP3h[fh0n:m_0?R_KP00000=07/bI`<000003P2C
Ii`00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01@2/
^^<300000600oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0N@3oool0
0`000000[;[S0:bjh`1S0:bjh`030000002<Eh`0S5N<00@0S5N<00@000000?R_KP3h[fh000000P3h
[fh607/bI`040000001k<VL0Nc9W07/bI`<000004@2CIi`00`000000nJiV0?V^IP040?V^IP030000
002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<3000006<0oooo00<000000?ooo`3oool0
703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000[;[S0:bjh`1R0:bjh`030000002<
Eh`0S5N<00D0S5N<00<000000?R_KP3h[fh00P3h[fh707/bI`<000004`2CIi`2000000L0nJiV00<0
00000:bjh`2/^^<0402/^^<4000006H0oooo00<000000?ooo`3oool0703oool002h0oooo00<00000
0?ooo`3oool0O03oool00`000000[;[S0:bjh`1Q0:bjh`030000002<Eh`0S5N<00D0S5N<00<00000
0?R_KP3h[fh00P3h[fh407/bI`<000004`2CIi`3000000030:2;_P000000nJiV00H0nJiV00<00000
0:bjh`2/^^<03P2/^^<3000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?oo
o`3oool0O@3oool00`000000[;[S0:bjh`1P0:bjh`030000002<Eh`0S5N<00D0S5N<00<000000?R_
KP3h[fh00P3h[fh0101k<VL0000000000000000C09=WW0<000001@2PRkh00`000000nJiV0?V^IP04
0?V^IP030000002/^^<0[;[S00/0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O0:bj
h`030000002<Eh`0S5N<00@0S5N<0P0000030?R_KP8000004`2CIi`3000000P0X8^n00<000000?V^
IP3i[VH0103i[VH00`000000[;[S0:bjh`080:bjh`<000001@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0oooo00<000000:bjh`2/
^^<0GP2/^^<00`000000S5N<08aGS00208aGS080000000<0UVfR0000003h[fh00`3h[fhA09=WW0<0
0000302PRkh00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S00D0[;[S0`0000080?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
P03oool00`000000[;[S0:bjh`1M0:bjh`030000002<Eh`00000008000000`2FKJ800`000000n:m^
0?R_KP020?R_KPh0TfNL0`00000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<0
0P2/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0[;[S0P00000609I]XP030000003h
[fh0TfNL0080n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV000000020:bjh`<00000
3P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003o
ool0oooo0880oooo00<000000:bjh`2/^^<0F`2/^^<00`000000UVfR09I]XP0509I]XP030000003h
[fh0TfNL0080n:m^202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<00000
0:bjh`2/^^<0FP2/^^<00`000000UVfR09I]XP0609I]XP040000002CIi`0n:m^0?R_KPD0TfNL0`00
000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0Q03oool00`000000[;[S0:bj
h`1K0:bjh`030000002FKJ80UVfR00D0UVfR00@0000009=WW03h[fh0n:m^0P2CIi`3000001D0X8^n
0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000002/^^<0[;[S05X0[;[S
00<0000009I]XP2FKJ801@2FKJ8010000000n:m^0?R_KP3h[fh2000001D0X8^n0`0000080:RojP<0
0000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000
003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000UVfR09I]XP0409I]XP800000
0`3h[fhD0:2;_P<00000202X_nX3000001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0J0?ooo`00;@3oool00`000000oooo000000270?ooo`030000002/^^<0[;[S05P0[;[S00<0
000009I]XP2FKJ800P2FKJ820000000309b1]@000000n:m^00<0n:m^3`2PRkh4000000P0Z;oZ0`00
000J0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P000029
0?ooo`030000002/^^<0[;[S05P0[;[S00@0000009I]XP00000000000`2LPKD00`000000n:m^0?R_
KP020?R_KP`0X8^n0`0000090:RojP<000007@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/^^<0E`2/^^<2
000000H0W86e00<000000?R_KP3h[fh00P3h[fh80:2;_P<000002@2X_nX300000200oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2;0?oo
o`030000002/^^<0[;[S05H0[;[S00<0000009b1]@2LPKD01@2LPKD00`000000n:m^0:2;_P020?R_
KPD0X8^n0`0000090:RojP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000
W86e09b1]@0509b1]@050000003h[fh0X8^n0?R_KP0000000P2PRkh3000000T0Z;oZ0`00000V0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1E0:bjh`030000002LPKD0W86e00@0W86e00D000000?R_KP3h
[fh000000?R_KP02000000T0Z;oZ0`00000Y0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`000000[;[S0:bjh`1D0:bjh`03
0000002LPKD0W86e00D0W86e0P0000030?R_KPL0Z;oZ1000000/0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S
0:bjh`1C0:bjh`030000002LPKD0W86e00@0W86e0P0000050?R_KP<0Z;oZ0`0000030?R_KP030000
003oool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2A0?ooo`030000002/^^<0[;[S0580[;[S00<0000009b1]@2LPKD00P2L
PKD200000080Wh^n1P3h[fh2000000<0n:m^00D0VgZ^0?R_KP3h[fh0n:m^0000000[0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3o
ool00`000000[;[S0:bjh`1B0:bjh`040000002LPKD00000000000@0Wh^n00<000000?R_KP3h[fh0
303h[fh00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
6@3oool002/0oooo00<000000?ooo`3oool0T`3oool00`000000[;[S0:bjh`1A0:bjh`8000001P2O
Rkh00`000000n:m^0?R_KP040?R_KP030?R_K`3h[fh0n:m^00D0n:m^00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0
oooo09@0oooo00<000000:bjh`2/^^<0C@2/^^<4000000L0Wh^n00<000000?R_KP3h[fh0103h[fh0
0`3h[fl0n:m^0?R_KP020?R_KP0409]j[P3h[fh0n:m^000002/0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2E0?ooo`030000002/^^<0
[;[S04T0[;[S0`0000040?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh00`3h[fh0
0`3h[fl0n:m^0?R_KP060?R_KP030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S
04D0[;[S0`0000070?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh01P3h[fh00`2K
NZh0n:m^0?R_KP030?R_KP030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440
[;[S0`00000:0?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh0303h[fh00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo
00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000>0?ooo`030000
002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/
^^<0[;[S03T0[;[S0`00000A0?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh0303h
[fh00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603o
ool002X0oooo00<000000?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<00000503oool0
0`000000Wh^n09n;_P0609n;_P030000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo00<000000:bj
h`2/^^<0<@2/^^<3000001P0oooo00<0000009n;_P2ORkh01@2ORkh00`000000n:m^0?R_KP080?R_
KP0409]j[P3h[fh0n:m^000002T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G
0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo
0?ooo`2M0?ooo`030000002/^^<0[;[S02d0[;[S0`00000K0?ooo`030000002ORkh0Wh^n00D0Wh^n
00<000000?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<3000001h0oooo00<00000
09n;_P2ORkh01P2ORkh00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U0:bjh`<0
00008P3oool00`000000Wh^n09n;_P0509n;_P030000003h[fh0n:m^00P0n:m^00@0VgZ^0?R_KP3h
[fh00000:03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`03
09a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo0:40oooo00<00000
0:bjh`2/^^<0802/^^<4000002D0oooo00<0000009n;_P2ORkh01@2ORkh00`000000n:m^0?R_KP0;
0?R_KP030000003oool0oooo02H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G
0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo
00<000000:bjh`2/^^<0702/^^<3000002T0oooo00<0000009n;_P2ORkh01P2ORkh00`000000n:m^
0?R_KP0:0?R_KP030000003oool0oooo02H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S0`00
000]0?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh02P3h[fh00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<00000
0?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000<03oool00`000000Wh^n09n;_P05
09n;_P030000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<000000:bj
h`2/^^<0402/^^<3000003<0oooo00<0000009n;_P2ORkh01P2ORkh00`000000n:m^0?R_KP0:0?R_
KP030000003oool0oooo02H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?oo
o`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000g0?ooo`03
0000002ORkh0Wh^n00D0Wh^n00D000000?R_KP3h[fh0n:m^0?R_K`080?R_KP030000003oool0oooo
02H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000
oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`00000j0?ooo`030000002ORkh0Wh^n00D0
Wh^n00<000000?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z@3oool00`000000[;[S
0:bjh`040:bjh`<00000?@3oool00`000000Wh^n09n;_P0609n;_P050000003h[fh0n:m^0?R_KP3h
[fl0203h[fh00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05P3oool002P0oooo00<000000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`0300000440oooo
00<0000009n;_P2ORkh01@2ORkh00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02D0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool300000:/0oooo0P00
00140?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh00P3h[fh00`000000n:m^0?R_
KP030?R_KP0309]j[P3h[fh0000002L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04<0oooo00<00000
09n;_P2ORkh01P2ORkh00`000000n:m^0?R_KP090?R_KP030000003oool0oooo02@0oooo0P00001]
0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0A03oool00`000000Wh^n09n;_P0509n;_P030000003h[fh0n:m^00T0n:m^00<000000?oo
o`3oool08@3oool300000080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04@0oooo00<0000009n;_P2O
Rkh01P2ORkh00`000000n:m^0?R_KP020?R_KP0309]j[P3h[fh0n:m^0080n:m^00<0VgZ^0?R_KP00
00007P3oool4000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`00
9`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04D0oooo00<0000009n;_P2ORkh0
1@2ORkh00`000000n:m^0?R_KP090?R_KP030000003oool0oooo01T0oooo0`00000:0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`150?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh00`3h
[fh00`2KNZh0n:m^0?R_KP030?R_KP030000003oool0oooo01H0oooo0`00000>0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`150?ooo`030000002ORkh0Wh^n00H0Wh^n00<000000?R_KP3h[fh0203h[fh0
0`000000oooo0?ooo`0C0?ooo`<000004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0AP3oool00`00
0000Wh^n09n;_P0509n;_P030000003h[fh0n:m^00<0n:m^00<0VgZ^0?R_KP3h[fh00`3h[fh00`00
0000oooo0?ooo`0>0?ooo`@000005P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0AP3oool00`000000
Wh^n09n;_P0509n;_P030000003h[fh0n:m^00T0n:m^00<000000?ooo`3oool02`3oool3000001/0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04H0oooo00<0000009n;_P2ORkh01P2ORkh00`000000n:m^
0?R_KP030?R_KP0309]j[P3h[fh0n:m^0080n:m^00<000000?ooo`3oool0203oool3000001h0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo04L0oooo00<0000009n;_P2ORkh01@2ORkh00`000000n:m^0?R_
KP080?R_KP030000003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`17
0?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh0103h[fh00`2KNZh0n:m^0?R_KP02
0?R_KP030000003oool0oooo00@000009P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0A`3oool00`00
0000Wh^n09n;_P0609n;_P030000003h[fh0n:m^00P0n:m^0`00000[0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`180?ooo`030000002ORkh0Wh^n00D0Wh^n00<000000?R_KP3h[fh0103h[fh00`2KNZh0
000000000002000002h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<0000009n;_P2ORkh0
1@2ORkh00`000000n:m^0?R_KP020?R_KP<000000`3h[fh00`000000oooo0?ooo`04000002P0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?oo
o`00002/0?ooo`030000003oool0oooo04T0oooo00<0000009n;_P2ORkh01P2ORkh4000000D0n:m^
1@0000030?R_K0030000003oool0oooo02H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0BP3oool00`000000Wh^n09n;
_P0209n;_P@000001P3h[fh50000000305h0:`000000n:m/00<0n:m/00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0BP3oool00`000000Wh^n00000002000000@0Wh^n00<00000
0?R_KP3h[fh00P3h[fh2000000@0GP0[00<000000?R_K00000000`3h[f`00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`190?ooo`<000001`2ORkh00`000000n:m^0?R_KP020?R_
KP030000001N02/0GP0[00<0GP0[0P3h[f`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo
02L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`0000020?ooo`030000002ORkh0Wh^n00D0
Wh^n00D000000?R_KP3h[fh0n:m^0000000605h0:`80n:m/00<000000?R_K03h[f`00P3h[f`00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000001@3oool00`000000
Wh^n09n;_P0609n;_P040000003h[fh0n:m^000000D0GP0[103h[f`01@000000n:m/0?R_K03h[f`0
000002X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`0000090?ooo`030000002ORkh0Wh^n
00H0Wh^n00<000000?R_KP0000001P1N02/40?R_K0030000003h[f`0n:m/0080n:m/00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0?03oool3000000d0oooo00<0000009n;_P2O
Rkh01@2ORkh00`000000n:m^0000000605h0:`@0n:m/00<000000?R_K03h[f`00P3h[f`00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<00000403oool00`000000Wh^n
09n;_P0609n;_P030000001N02/0GP0[00@0GP0[1P3h[f`01@000000n:m/0?R_K03h[f`0000002`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo03D0oooo1000000C0?ooo`030000002ORkh0Wh^n00H0Wh^n
00<0000005h0:`1N02/0101N02/60?R_K0050000003h[f`0n:m/0?R_K0000000;@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0<P3oool3000001P0oooo00<0000009n;_P2ORkh01@2ORkh00`000000GP0[
05h0:`0305h0:`L0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0_0?ooo`<000006`3oool00`000000Wh^n09n;_P0409n;_P030000001N
02/0GP0[00@0GP0[203h[f`01@000000n:m/0?R_K03h[f`0000002d0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo02`0oooo0`00000N0?ooo`030000002ORkh0Wh^n00@0Wh^n00<0000005h0:`1N02/00`1N
02/00`000000n:m/0?R_K0060?R_K0050000003h[f`0n:m/0?R_K0000000;P3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0:03oool400000280oooo00<0000009n;_P2ORkh00P2ORkh00`000000GP0[05h0
:`0405h0:`T0n:m/00D000000?R_K03h[f`0n:m/0000000_0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0U0?ooo`<000009P3oool00`000000Wh^n09n;_P0209n;_P030000001N02/0GP0[00@0GP0[2P3h
[f`01@000000n:m/0?R_K03h[f`0000002l0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00
000Z0?ooo`040000002ORkh0Wh^n000000H0GP0[2`3h[f`01@000000n:m/0?R_K03h[f`0000002l0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000]0?ooo`040000002ORkh0Wh^n000000H0
GP0[2`3h[f`01@000000n:m/0?R_K03h[f`000000300oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool400000300
oooo00@0000009n;_P2ORkh000001@1N02/00`000000n:m/0?R_K00:0?R_K0040000003h[f`0n:m/
00000340oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00000e0?ooo`8000001P1N02/=0?R_
K0040000003h[f`0n:m/00000380oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A
0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00000h0?oo
o`8000001P1N02/=0?R_K0040000003h[f`0n:m/000003<0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
0180oooo0`00000k0?ooo`030000001N02/0GP0[00@0GP0[3`3h[f`00`000000n:m/0000000c0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000?P3oool00`000000GP0[05h0:`0405h0:`l0
n:m/0P00000e0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000@@3oool00`000000GP0[
05h0:`0405h0:`030000003h[f`0n:m/00d0n:m/0P00000f0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`080?ooo`<00000A03oool00`000000GP0[05h0:`0405h0:a40n:m/00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool01@3oool3000004H0oooo00<0000005h0:`1N02/0101N02/0
0`000000n:m/0?R_K00?0?R_K0030000003oool0oooo03H0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo
0?ooo`@00000B@3oool00`000000GP0[05h0:`0405h0:a40n:m/00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0;40oooo1000001=0?ooo`030000001N02/0GP0[00@0GP0[403h[f`00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0[`3oool3000004l0oooo00<0000005h0:`1N02/0101N02/00`000000n:m/0?R_K00=0?R_K003
0000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0C`3oool00`000000GP0[
05h0:`0405h0:`l0n:m/00<000000?ooo`3oool00P3oool2000003T0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103o
ool00`000000oooo0?ooo`1=0?ooo`030000001N02/0GP0[00@0GP0[00<000000?R_K03h[f`0303h
[f`01@000000oooo000000000000B@0600<00000>P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003o
ool0oooo04d0oooo00<0000005h0:`1N02/00`1N02/2000000d0n:m/1P00000209b1]P030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`1<0?ooo`030000001N02/0
GP0[00<0000000<0KaY<000000000000303h[f`30000000309b1]P000000000000800000?@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo
0:00oooo0`00000>0?ooo`030000003oool0oooo04`0oooo00<0000006lJC01_6T`00P1_6T`00`00
0000PSmd0000000;0?R_K0P00000@03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00l0oooo000P0?ooo`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo04`0
oooo00@0000006lJC000000000000P22?g@2000000030?R_K0000000n:m/00D0n:m/00<0000004T0
1P1900H01@0000140?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200
oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`1<0?ooo`0300000022?g@0000000<0
000000@0S5N<00000000000000000`3h[f`00`000000B@0604T01P0204T01PD00000AP3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0
oooo0`00000H0?ooo`030000003oool0oooo04`0oooo00<0000008aGS02<Eh`00P2<Eh`200000004
09=XWP0000000000000000<0B@061@0000001P1900H000000000003oool000000?ooo`800000@P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
oooo09<0oooo0`00000K0?ooo`030000003oool0oooo04`0oooo00<0000008aGS00000000P000002
09=XWPL000000`2KPKH00`000000B@06000000050000000309^1]P000000oooo0480oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?oo
o`<000007P3oool00`000000oooo0?ooo`1<0?ooo`030000002CJ9h0TfRN0080TfRN0P0000000`19
00H000000000000709^1]PD000000`2KPKH2000004@0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`000000
oooo0?ooo`1<0?ooo`030000002CJ9h0000000<0000000<0VGV^09^1]P2KPKH01@2KPKH500000080
Vh6f100000170?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo
00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3oool0C03oool20000000309Ui
[P000000000000D0Vh6f1@0000020?ooo`@000000`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q`3o
ool3000002P0oooo00<000000?ooo`3oool0C03oool30000000309j:_P000000Vh6f00D000000P3h
[f`010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo0?oo
o`1<0?ooo`030000002NR[h0WXZn00L0000000<0n:m/0000000000000`3oool010000000oooo0?oo
o`00001>0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<0
00000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0C@3oool2000000030:>Od@00
00000000008000000P2U_>X2000000L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b
0?ooo`030000003oool0oooo04d0oooo0`0000000`2U_>X0000000000003000000T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo04h0oooo1@00000<0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?oo
o`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3o
ool3000003l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool3
00000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000
oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo
00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M000000000000000001809cOo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0
B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd
04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3o
ool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?oo
o`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?oo
o`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<
0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8
W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo
0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool0
0`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<0
00000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md0000
00000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?oo
o`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<0
0000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0
_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003o
ool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0
oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<0
00000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<0
0000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0
a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool0
01X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0
oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<0
00000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O
0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`09
0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3o
ool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool3
00000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000
oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003o
ool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0
oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?oo
o`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`800000
0P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003o
ool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool2
00000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P000000
0`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo
0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool01000
0000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo
05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool0
0`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool2
000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa002
0?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0
oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o4
00<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D
0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P0000000`3oool000000?oo
o`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool0
10000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<00000
0?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
05`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?oo
o`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?oo
o`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3o
ool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3o
ool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000000303F?o`3oool0ScD0
0080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool0
2`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?oo
o`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?oo
o`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO
01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool200000640oooo00<00000
0?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P
0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo00000002
0?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool00000
0040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<00000
0@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo1000
00040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o
0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0
oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3oool0n03oool40000
0140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0
oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3o
ool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo
00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@
0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?oo
o`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00
NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D0
0000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0
oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k
0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE
0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`03
0000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000
003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3o
ool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool0
09`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo
0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo1000
00230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?oo
o`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3o
ool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`00
00009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000
003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool4
00000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3oool0I03oool40000
0:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo
0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000
000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4203oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l0
51AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3o
ool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00
V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@000030
0?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0
oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool4
00000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?oo
o`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00
^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3o
ool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool4
00000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool09`3oool50000
0><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo
0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`00
0000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0
oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0
oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<00000
0P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`03
0?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd
0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0
oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq60.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.57933 .49349 m .58341 .51045 L p .55342 .52826 L F P
0 g
s
.608 .482 .683 r
.59956 .50511 m .58341 .51045 L .57933 .49349 L p F P
0 g
s
.608 .482 .683 r
.57933 .49349 m .59544 .48811 L .59956 .50511 L p F P
0 g
s
.608 .482 .683 r
.59544 .48811 m .57933 .49349 L .58341 .51045 L p F P
0 g
s
.97 .686 .436 r
.61026 .65655 m .58341 .51045 L .55342 .52826 L p F P
0 g
s
.595 .446 .649 r
.61026 .65655 m .58341 .51045 L .59956 .50511 L p F P
0 g
s
.608 .482 .683 r
.58341 .51045 m .59956 .50511 L .59544 .48811 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.59544 .48811 m .59956 .50511 L p .59324 .5089 L F P
0 g
s
.971 .686 .43 r
.59175 .5098 m .59234 .50634 L .59324 .5089 L F
.59234 .50634 m .59544 .48811 L .59324 .5089 L F
.97 .686 .436 r
.5738 .47861 m .57933 .49349 L p .55342 .52826 L F P
0 g
s
.632 .558 .753 r
.59544 .48811 m .57933 .49349 L .5738 .47861 L p F P
0 g
s
.632 .558 .753 r
.57933 .49349 m .59544 .48811 L .5899 .47318 L p F P
0 g
s
.632 .558 .753 r
.5899 .47318 m .5738 .47861 L .57933 .49349 L p F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58987 .49573 m .59544 .48811 L .59175 .5098 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .436 r
.56744 .46747 m .5738 .47861 L p .55342 .52826 L F P
0 g
s
.632 .558 .753 r
.5738 .47861 m .5899 .47318 L .59544 .48811 L p F P
0 g
s
.971 .686 .43 r
.5899 .47318 m .59544 .48811 L p .59111 .49403 L F P
0 g
s
.971 .686 .43 r
.58576 .48761 m .5899 .47318 L .59111 .49403 L F
.58467 .4863 m .585 .48545 L .58576 .48761 L F
.585 .48545 m .5899 .47318 L .58576 .48761 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.654 .652 .836 r
.5899 .47318 m .5738 .47861 L .56744 .46747 L p F P
0 g
s
.654 .652 .836 r
.5738 .47861 m .5899 .47318 L .58358 .46199 L p F P
0 g
s
.654 .652 .836 r
.56744 .46747 m .58358 .46199 L .5899 .47318 L p F P
0 g
s
.971 .686 .43 r
.58358 .46199 m .5899 .47318 L p .58467 .4863 L F P
0 g
s
.971 .686 .43 r
.57955 .48015 m .58358 .46199 L .5843 .47815 L F
.5799 .48058 m .5843 .47815 L .58467 .4863 L F
.57955 .48015 m .5843 .47815 L .5799 .48058 L F
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.654 .652 .836 r
.58358 .46199 m .56744 .46747 L .5738 .47861 L p F P
0 g
s
.661 .792 .945 r
.58358 .46199 m .56744 .46747 L .56096 .46137 L p F P
0 g
s
.661 .792 .945 r
.56744 .46747 m .58358 .46199 L .57716 .45584 L p F P
0 g
s
.661 .792 .945 r
.56096 .46137 m .57716 .45584 L .58358 .46199 L p F P
0 g
s
.971 .686 .43 r
.57716 .45584 m .58358 .46199 L p .57955 .48015 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.862 .58 .51 r
.60861 .48703 m .60942 .48374 L .60832 .48319 L F
.60954 .48835 m .60942 .48374 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5765 .51253 m .58467 .4863 L .58936 .49193 L F
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57609 .51319 m .57639 .51223 L .5765 .51253 L F
.57639 .51223 m .58467 .4863 L .5765 .51253 L F
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57556 .50911 m .58467 .4863 L .57609 .51319 L F
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59081 .5028 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.595 .446 .649 r
.59956 .50511 m .62684 .65156 L .61026 .65655 L p F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.62684 .65156 m .6026 .52144 L p .59757 .52458 L F P
0 g
s
.971 .686 .43 r
.59302 .51492 m .5957 .52575 L .59386 .50853 L F
.5957 .52575 m .62684 .65156 L .59757 .52458 L F
.5957 .52575 m .59757 .52458 L .59386 .50853 L F
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.971 .686 .43 r
.59956 .50511 m .59386 .50853 L p .59757 .52458 L F P
0 g
s
.971 .686 .43 r
.6026 .52144 m .59956 .50511 L p .59757 .52458 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5966 .54308 m .60138 .54868 L .59302 .51492 L F
.59614 .54254 m .59302 .51492 L .59273 .51711 L F
.6037 .59903 m .5966 .54308 L .59614 .54254 L F
.5966 .54308 m .59302 .51492 L .59614 .54254 L F
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .62398 .49939 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59302 .51492 L .59175 .5098 L F
.58 .409 .614 r
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.971 .686 .43 r
.59175 .5098 m .57836 .51782 L p .58833 .54617 L F P
0 g
s
.971 .686 .43 r
.58693 .56097 m .6037 .59903 L .59273 .51711 L F
.58693 .56097 m .59273 .51711 L .59175 .5098 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59386 .50853 m .59175 .5098 L p .59302 .51492 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.60065 .50112 m .6138 .49525 L .61466 .49874 L F
.59081 .5028 m .60058 .49936 L .60065 .50112 L F
.60058 .49936 m .61963 .49265 L .60065 .50112 L F
.788 .614 .051 r
.59894 .47099 m .59806 .43102 L .59728 .40988 L F
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .59972 .48422 L .59931 .48446 L F
.60459 .48131 m .60528 .4823 L .59931 .48446 L F
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.59064 .50152 m .60054 .49823 L p .59081 .5028 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .60058 .49932 L .59081 .5028 L F
.6443 .48372 m .64423 .48399 L .59081 .5028 L F
.628 .547 .744 r
.5863 .48916 m .59931 .48446 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.662 .743 .91 r
.58839 .47962 m .59878 .47423 L .59908 .47724 L F
.661 .792 .945 r
.57716 .45584 m .56096 .46137 L .56744 .46747 L p F P
0 g
s
.468 .888 .912 r
.57716 .45584 m .56096 .46137 L .5551 .46107 L p F P
0 g
s
.468 .888 .912 r
.56096 .46137 m .57716 .45584 L .57138 .45551 L p F P
0 g
s
.468 .888 .912 r
.5551 .46107 m .57138 .45551 L .57716 .45584 L p F P
0 g
s
.971 .686 .43 r
.57138 .45551 m .57716 .45584 L p .57515 .47487 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
0 0 0 r
.57579 .48286 m .57844 .48139 L .57174 .48333 L F
.662 .743 .91 r
.58056 .48137 m .59155 .47666 L .58839 .47962 L F
.5799 .48058 m .59155 .47666 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59155 .47666 m .59878 .47423 L p .58839 .47962 L F P
0 g
s
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64423 .48399 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48192 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48192 L .64423 .48399 L F
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .62268 .49737 L F P
0 g
s
.58 .409 .614 r
.61963 .49265 m .6567 .4796 L .62268 .49737 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60718 .46822 L .60426 .48085 L F
.58 .409 .614 r
.60054 .49823 m .6443 .48372 L p .60058 .49932 L F P
0 g
s
.58 .409 .614 r
.61466 .49874 m .61963 .49265 L .62268 .49737 L F
.6138 .49525 m .61963 .49265 L .61466 .49874 L F
.5825 .50422 m .6418 .49411 L .63916 .49763 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60954 .48835 L .59064 .50152 L F
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.61348 .49394 m .59064 .50152 L p .60954 .48835 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .60459 .48131 L p .59972 .48422 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.59931 .48446 m .60528 .4823 L .60499 .48662 L F
.862 .58 .51 r
.60942 .48374 m .60922 .47655 L p .60832 .48319 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .65179 .46551 L .60752 .48548 L F
.60528 .4823 m .60752 .48548 L .60499 .48662 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.788 .614 .051 r
.59629 .3832 m .59839 .47026 L p .59728 .40988 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.788 .614 .051 r
.59728 .40988 m .59839 .47026 L .59851 .47141 L F
.971 .686 .43 r
.58902 .49689 m .58936 .49193 L .58987 .49573 L F
.5701 .52277 m .58803 .49406 L .58902 .49689 L F
.58803 .49406 m .58936 .49193 L .58902 .49689 L F
.58987 .49573 m .58936 .49193 L .59111 .49403 L F
.5701 .52277 m .58902 .49689 L .59175 .5098 L F
.58902 .49689 m .58987 .49573 L .59064 .50152 L F
.58902 .49689 m .59064 .50152 L .59175 .5098 L F
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.788 .614 .051 r
.59894 .47099 m .59827 .45943 L .59851 .47141 L F
.59894 .47099 m .59851 .47141 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.59839 .47026 m .59892 .49209 L p .59851 .47141 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59909 .47351 L p .59894 .47099 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.64925 .46608 m .65179 .46551 L .64926 .46615 L F
.64925 .46608 m .64926 .46615 L .59922 .47861 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.6418 .49411 m .65843 .49128 L .64111 .49699 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .64595 .48106 L .61923 .49203 L F
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64926 .46615 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64926 .46615 L F P
0 g
s
.628 .547 .744 r
.65179 .46551 m .65316 .46946 L p .60803 .48621 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64927 .46636 L .64911 .46411 L F
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59894 .47579 m .59851 .47141 L .59892 .49209 L F
.59917 .47922 m .59913 .47771 L .59892 .49209 L F
.59892 .49209 m .59975 .50039 L p .59917 .47922 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .6436 .45915 L p .59908 .47724 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64378 .45925 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64378 .45925 L .59908 .47724 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.5985 .47488 m .6433 .45929 L .59878 .47423 L F
.59897 .47477 m .6433 .45929 L .5985 .47488 L F
.6436 .45915 m .59878 .47423 L p .6433 .45929 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60528 .4823 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.971 .686 .43 r
.57466 .50223 m .57427 .4993 L .57939 .48086 L F
.57154 .50916 m .57527 .48314 L .57939 .48086 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5701 .52277 m .57939 .48086 L .58467 .4863 L F
.57939 .48086 m .57955 .48015 L .5799 .48058 L F
.57939 .48086 m .5799 .48058 L .58467 .4863 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58233 .48349 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.628 .547 .744 r
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59729 .47764 L .59738 .48372 L F
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.59828 .47541 m .63519 .463 L p .59848 .47493 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
0 0 0 r
.63519 .463 m .63567 .46278 L .59848 .47493 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62317 .46733 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .60792 .47245 L .60852 .47225 L F
.60792 .47245 m .60278 .29273 L .60852 .47225 L F
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .63659 .47063 L F P
0 g
s
.481 .196 .403 r
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62137 .47852 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62137 .47852 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57154 .50916 m .57081 .4856 L .57422 .48372 L F
.5701 .52277 m .57018 .51862 L .57154 .50916 L F
.57018 .51862 m .57081 .4856 L .57154 .50916 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.64612 .45831 m .6436 .45915 L p .6433 .45929 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.739 .574 0 r
.64896 .46192 m .64699 .41415 L p .64902 .46277 L F P
0 g
s
.739 .574 0 r
.64907 .46389 m .64699 .41415 L .64764 .42826 L F
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64905 .46398 m .64896 .46192 L p .64907 .46389 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .64902 .46277 L .64907 .46389 L F
.64974 .47496 m .65045 .49217 L p .64911 .46411 L F P
0 g
s
.739 .574 0 r
.64927 .46636 m .64974 .47496 L .64911 .46411 L F
.788 .614 .051 r
.59894 .47099 m .59728 .40988 L .59827 .45943 L F
.59909 .47351 m .59806 .43102 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64926 .46615 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64905 .46398 L p .64907 .46389 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.6418 .49411 m .64111 .49699 L .63916 .49763 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5701 .52277 m .57154 .50916 L .57427 .4993 L F
.5701 .52277 m .57427 .4993 L .57466 .50223 L F
.57154 .50916 m .57422 .48372 L .57527 .48314 L F
0 0 0 r
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.57939 .48086 m .57515 .47487 L .57955 .48015 L F
.57422 .48372 m .57515 .47487 L .57939 .48086 L F
.57422 .48372 m .57111 .47002 L .57515 .47487 L F
.57081 .4856 m .57111 .47002 L .57422 .48372 L F
.57111 .47002 m .57138 .45551 L .57515 .47487 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59806 .43102 m .59511 .31004 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59629 .3832 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
0 0 0 r
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.5701 .52277 m .58693 .56097 L .58833 .54617 L F
.57836 .51782 m .5701 .52277 L p .58833 .54617 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.6037 .59903 m .62684 .65156 L .60138 .54868 L F
.6037 .59903 m .60138 .54868 L .5966 .54308 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5701 .52277 m .57556 .50911 L .57609 .51319 L F
.57515 .47487 m .57716 .45584 L .57955 .48015 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.97 .686 .436 r
.56096 .46137 m .56744 .46747 L p .55342 .52826 L F P
0 g
s
.97 .686 .436 r
.5551 .46107 m .56096 .46137 L p .55342 .52826 L F P
0 g
s
.468 .888 .912 r
.57138 .45551 m .5551 .46107 L .56096 .46137 L p F P
0 g
s
.97 .686 .436 r
.55056 .46672 m .5551 .46107 L p .55342 .52826 L F P
0 g
s
.187 0 0 r
.57138 .45551 m .5551 .46107 L .55056 .46672 L p F P
0 g
s
.187 0 0 r
.5551 .46107 m .57138 .45551 L .56694 .46114 L p F P
0 g
s
.187 0 0 r
.56694 .46114 m .55056 .46672 L .5551 .46107 L p F P
0 g
s
.971 .686 .43 r
.56694 .46114 m .57138 .45551 L p .5701 .52277 L F P
0 g
s
.187 0 0 r
.55056 .46672 m .56694 .46114 L .57138 .45551 L p F P
0 g
s
.97 .686 .436 r
.5479 .47776 m .55056 .46672 L p .55342 .52826 L F P
0 g
s
.441 .122 .328 r
.56694 .46114 m .55056 .46672 L .5479 .47776 L p F P
0 g
s
.441 .122 .328 r
.55056 .46672 m .56694 .46114 L .56438 .47218 L p F P
0 g
s
.441 .122 .328 r
.56438 .47218 m .5479 .47776 L .55056 .46672 L p F P
0 g
s
.97 .686 .436 r
.59676 .67677 m .59427 .66955 L .61026 .65655 L p F P
0 g
s
.97 .686 .436 r
.59962 .68251 m .59676 .67677 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.60261 .68632 m .59962 .68251 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.60547 .68789 m .60261 .68632 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.60799 .68711 m .60547 .68789 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.60997 .68407 m .60799 .68711 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.61124 .67902 m .60997 .68407 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.61173 .67239 m .61124 .67902 L p .61026 .65655 L F P
0 g
s
.97 .686 .436 r
.61026 .65655 m .61139 .6647 L .61173 .67239 L p F P
0 g
s
.97 .686 .436 r
.59427 .66955 m .61026 .65655 L p .55342 .52826 L F P
0 g
s
.584 .416 .62 r
.628 .65972 m .61139 .6647 L .61116 .66302 L p F P
0 g
s
.584 .416 .62 r
.62433 .65907 m .628 .65972 L .61116 .66302 L F
.61026 .65655 m .62684 .65156 L .62729 .65472 L p F P
0 g
s
.566 .369 .573 r
.64438 .65178 m .62767 .65679 L .62776 .65804 L p F P
0 g
s
.584 .416 .62 r
.62776 .65804 m .628 .65972 L p .62433 .65907 L F P
0 g
s
.559 .351 .554 r
.61139 .6647 m .628 .65972 L .62822 .66411 L p F P
0 g
s
.559 .351 .554 r
.62835 .6667 m .62838 .66743 L p .62678 .66717 L F P
0 g
s
.559 .351 .554 r
.62838 .66743 m .61173 .67239 L .6117 .67167 L p F P
0 g
s
.559 .351 .554 r
.6117 .67167 m .61139 .6647 L p .62678 .66717 L F P
0 g
s
.559 .351 .554 r
.62678 .66717 m .62838 .66743 L .6117 .67167 L F
.525 .272 .474 r
.64513 .6612 m .62838 .66619 L .62835 .6667 L p F P
0 g
s
.559 .351 .554 r
.62822 .66411 m .62835 .6667 L p .62104 .66625 L F P
0 g
s
.559 .351 .554 r
.62104 .66625 m .62835 .6667 L .62678 .66717 L F
.61139 .6647 m .62822 .66411 L .62104 .66625 L F
.584 .416 .62 r
.62729 .65472 m .62776 .65804 L p .61713 .65778 L F P
0 g
s
.584 .416 .62 r
.61713 .65778 m .62776 .65804 L .62433 .65907 L F
.61026 .65655 m .62729 .65472 L .61713 .65778 L F
.559 .351 .554 r
.628 .65972 m .61139 .6647 L .61158 .66908 L p F P
0 g
s
.559 .351 .554 r
.61158 .66908 m .61173 .67239 L p .61873 .66694 L F P
0 g
s
.559 .351 .554 r
.628 .65972 m .61158 .66908 L .61873 .66694 L F
.566 .369 .573 r
.64513 .6612 m .62838 .66619 L .62822 .66411 L p F P
0 g
s
.584 .416 .62 r
.61139 .6647 m .628 .65972 L .62729 .65472 L p F P
0 g
s
.584 .416 .62 r
.62729 .65472 m .62684 .65156 L p .62084 .65666 L F P
0 g
s
.584 .416 .62 r
.62084 .65666 m .61139 .6647 L .62729 .65472 L F
.521 .265 .467 r
.61173 .67239 m .62838 .66743 L .62794 .67407 L p F P
0 g
s
.521 .265 .467 r
.62838 .66743 m .61173 .67239 L .61124 .67902 L p F P
0 g
s
.559 .351 .554 r
.61173 .67239 m .62838 .66743 L .628 .65972 L p F P
0 g
s
.521 .265 .467 r
.61124 .67902 m .62794 .67407 L .62838 .66743 L p F P
0 g
s
.971 .686 .43 r
.62838 .66743 m .62794 .67407 L p .62689 .65252 L F P
0 g
s
.971 .686 .43 r
.62684 .65156 m .62699 .65305 L .62689 .65252 L F
.62699 .65305 m .62838 .66743 L .62689 .65252 L F
.584 .416 .62 r
.62684 .65156 m .61026 .65655 L .61139 .6647 L p F P
0 g
s
.584 .416 .62 r
.61116 .66302 m .61026 .65655 L p .62433 .65907 L F P
0 g
s
.971 .686 .43 r
.61366 .67173 m .61116 .66449 L .62684 .65156 L p F P
0 g
s
.521 .265 .467 r
.62794 .67407 m .61124 .67902 L .61173 .67239 L p F P
0 g
s
.454 .129 .324 r
.61124 .67902 m .62794 .67407 L .62793 .67414 L p F P
0 g
s
.454 .129 .324 r
.62778 .67472 m .62671 .67911 L p .61324 .67904 L F P
0 g
s
.454 .129 .324 r
.62793 .67414 m .62778 .67472 L p .61147 .67903 L F P
0 g
s
.454 .129 .324 r
.61147 .67903 m .62778 .67472 L .61324 .67904 L F
.61124 .67902 m .62793 .67414 L .61147 .67903 L F
.62671 .67911 m .60997 .68407 L .61108 .67968 L p F P
0 g
s
.454 .129 .324 r
.61108 .67968 m .61124 .67902 L p .61324 .67904 L F P
0 g
s
.454 .129 .324 r
.61324 .67904 m .62671 .67911 L .61108 .67968 L F
.441 .105 .299 r
.64473 .66923 m .62792 .67422 L .62778 .67472 L p F P
0 g
s
.454 .129 .324 r
.62794 .67407 m .61124 .67902 L .61123 .6791 L p F P
0 g
s
.454 .129 .324 r
.61123 .6791 m .60997 .68407 L p .62768 .67421 L F P
0 g
s
.454 .129 .324 r
.62794 .67407 m .61123 .6791 L .62768 .67421 L F
.525 .272 .474 r
.64473 .66923 m .62792 .67422 L .62793 .67414 L p F P
0 g
s
.971 .686 .43 r
.62684 .65156 m .628 .65972 L .62838 .66743 L p F P
0 g
s
.454 .129 .324 r
.60997 .68407 m .62671 .67911 L .62794 .67407 L p F P
0 g
s
.525 .272 .474 r
.62793 .67414 m .62835 .6667 L p .64455 .66921 L F P
0 g
s
.525 .272 .474 r
.64455 .66921 m .64473 .66923 L .62793 .67414 L F
.288 0 .02 r
.60997 .68407 m .62671 .67911 L .62648 .67949 L p F P
0 g
s
.288 0 .02 r
.62577 .6806 m .62479 .68215 L p .6172 .68313 L F P
0 g
s
.288 0 .02 r
.62648 .67949 m .62577 .6806 L p .61179 .68383 L F P
0 g
s
.288 0 .02 r
.61179 .68383 m .62577 .6806 L .6172 .68313 L F
.60997 .68407 m .62648 .67949 L .61179 .68383 L F
.62671 .67911 m .60997 .68407 L .60973 .68444 L p F P
0 g
s
.288 0 .02 r
.60973 .68444 m .60799 .68711 L p .62441 .6801 L F P
0 g
s
.288 0 .02 r
.62671 .67911 m .60973 .68444 L .62441 .6801 L F
.441 .105 .299 r
.64321 .67498 m .62635 .67996 L .62648 .67949 L p F P
0 g
s
.971 .686 .43 r
.62671 .67911 m .62648 .67949 L p .62672 .67861 L F P
0 g
s
.971 .686 .43 r
.62794 .67407 m .62671 .67911 L p .62684 .65156 L F P
0 g
s
.288 0 .02 r
.60799 .68711 m .62479 .68215 L .62577 .6806 L p F P
0 g
s
.288 0 .02 r
.62577 .6806 m .62671 .67911 L p .61755 .68303 L F P
0 g
s
.288 0 .02 r
.61755 .68303 m .60799 .68711 L .62577 .6806 L F
.183 0 0 r
.64321 .67498 m .62635 .67996 L .62577 .6806 L p F P
0 g
s
.971 .686 .43 r
.62684 .65156 m .62672 .67861 L .62543 .68098 L F
.62482 .68165 m .62543 .68098 L .62479 .68215 L F
.62684 .65156 m .62543 .68098 L .62482 .68165 L F
.288 0 .02 r
.62479 .68215 m .60799 .68711 L .60997 .68407 L p F P
0 g
s
0 0 0 r
.60799 .68711 m .62479 .68215 L .6242 .68233 L p F P
0 g
s
0 0 0 r
.6242 .68233 m .62231 .68291 L p .61138 .68612 L F P
0 g
s
0 0 0 r
.60799 .68711 m .6242 .68233 L .61138 .68612 L F
.62479 .68215 m .60799 .68711 L .6074 .6873 L p F P
0 g
s
0 0 0 r
.6074 .6873 m .60547 .68789 L p .62019 .68351 L F P
0 g
s
0 0 0 r
.62479 .68215 m .6074 .6873 L .62019 .68351 L F
.183 0 0 r
.64074 .67775 m .62382 .68275 L .6242 .68233 L p F P
0 g
s
.971 .686 .43 r
.62479 .68215 m .6242 .68233 L p .62482 .68165 L F P
0 g
s
0 0 0 r
.60547 .68789 m .62231 .68291 L .62479 .68215 L p F P
0 g
s
.183 0 0 r
.6242 .68233 m .62577 .6806 L p .63781 .67831 L F P
0 g
s
.183 0 0 r
.63781 .67831 m .64074 .67775 L .6242 .68233 L F
.971 .686 .43 r
.62684 .65156 m .62482 .68165 L .62231 .68291 L F
.6242 .68233 m .62231 .68291 L p .62482 .68165 L F P
0 g
s
.971 .686 .43 r
.62648 .67949 m .62479 .68215 L p .62672 .67861 L F P
0 g
s
.183 0 0 r
.62577 .6806 m .6242 .68233 L p .6388 .67675 L F P
0 g
s
.183 0 0 r
.6242 .68233 m .62382 .68275 L p .62673 .68158 L F P
0 g
s
.183 0 0 r
.6388 .67675 m .6242 .68233 L .62673 .68158 L F
.64321 .67498 m .62577 .6806 L .6388 .67675 L F
.441 .105 .299 r
.62648 .67949 m .62778 .67472 L p .6418 .67495 L F P
0 g
s
.441 .105 .299 r
.6418 .67495 m .64321 .67498 L .62648 .67949 L F
.183 0 0 r
.62577 .6806 m .62635 .67996 L p .62961 .67946 L F P
0 g
s
.183 0 0 r
.62961 .67946 m .64074 .67775 L .62577 .6806 L F
.441 .105 .299 r
.62778 .67472 m .62648 .67949 L p .64313 .67017 L F P
0 g
s
.441 .105 .299 r
.62648 .67949 m .62635 .67996 L p .62787 .67907 L F P
0 g
s
.441 .105 .299 r
.64313 .67017 m .62648 .67949 L .62787 .67907 L F
.64473 .66923 m .62778 .67472 L .64313 .67017 L F
.62778 .67472 m .62792 .67422 L p .62924 .67429 L F P
0 g
s
.441 .105 .299 r
.62924 .67429 m .64321 .67498 L .62778 .67472 L F
.525 .272 .474 r
.62835 .6667 m .62793 .67414 L p .64403 .66203 L F P
0 g
s
.525 .272 .474 r
.62793 .67414 m .62792 .67422 L p .6281 .67409 L F P
0 g
s
.525 .272 .474 r
.64403 .66203 m .62793 .67414 L .6281 .67409 L F
.971 .686 .43 r
.61651 .6775 m .61366 .67173 L p .62684 .65156 L F P
0 g
s
.971 .686 .43 r
.61947 .68133 m .61651 .6775 L p .62684 .65156 L F P
0 g
s
.971 .686 .43 r
.62231 .68291 m .61947 .68133 L p .62684 .65156 L F P
0 g
s
.971 .686 .43 r
.61116 .66449 m .62684 .65156 L p .5701 .52277 L F P
0 g
s
.594 .443 .646 r
.64257 .64202 m .62589 .64706 L .62729 .65472 L p F P
0 g
s
.594 .443 .646 r
.62729 .65472 m .62767 .65679 L p .63083 .65366 L F P
0 g
s
.594 .443 .646 r
.64257 .64202 m .62729 .65472 L .63083 .65366 L F
.566 .369 .573 r
.62822 .66411 m .62776 .65804 L p .64067 .66039 L F P
0 g
s
.566 .369 .573 r
.64067 .66039 m .64513 .6612 L .62822 .66411 L F
.525 .272 .474 r
.64513 .6612 m .62835 .6667 L .64403 .66203 L F
.62835 .6667 m .62838 .66619 L p .62941 .66639 L F P
0 g
s
.525 .272 .474 r
.62941 .66639 m .64473 .66923 L .62835 .6667 L F
.566 .369 .573 r
.62776 .65804 m .62822 .66411 L p .64225 .65369 L F P
0 g
s
.566 .369 .573 r
.62822 .66411 m .62838 .66619 L p .63192 .663 L F P
0 g
s
.566 .369 .573 r
.64225 .65369 m .62822 .66411 L .63192 .663 L F
.64438 .65178 m .62776 .65804 L .64225 .65369 L F
.594 .443 .646 r
.64438 .65178 m .62767 .65679 L .62729 .65472 L p F P
0 g
s
.594 .443 .646 r
.62729 .65472 m .62589 .64706 L p .64044 .65077 L F P
0 g
s
.594 .443 .646 r
.64044 .65077 m .64438 .65178 L .62729 .65472 L F
.566 .369 .573 r
.62776 .65804 m .62767 .65679 L p .62998 .65737 L F P
0 g
s
.566 .369 .573 r
.62998 .65737 m .64513 .6612 L .62776 .65804 L F
.971 .686 .43 r
.56438 .47218 m .56694 .46114 L p .5701 .52277 L F P
0 g
s
.441 .122 .328 r
.5479 .47776 m .56438 .47218 L .56694 .46114 L p F P
0 g
s
.971 .686 .43 r
.62324 .63806 m .62589 .64706 L p .61042 .62588 L F P
0 g
s
.971 .686 .43 r
.62001 .63077 m .62324 .63806 L p .61042 .62588 L F P
0 g
s
.617 .514 .714 r
.64257 .64202 m .62589 .64706 L .62324 .63806 L p F P
0 g
s
.617 .514 .714 r
.62324 .63806 m .63991 .63299 L .64257 .64202 L p F P
0 g
s
.617 .514 .714 r
.63991 .63299 m .62324 .63806 L .62589 .64706 L p F P
0 g
s
.638 .595 .789 r
.63991 .63299 m .62324 .63806 L .62001 .63077 L p F P
0 g
s
.638 .595 .789 r
.62324 .63806 m .63991 .63299 L .63668 .62568 L p F P
0 g
s
.638 .595 .789 r
.63668 .62568 m .62001 .63077 L .62324 .63806 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.62589 .64706 m .62767 .65679 L p .61042 .62588 L F P
0 g
s
.594 .443 .646 r
.62589 .64706 m .64257 .64202 L .64438 .65178 L p F P
0 g
s
.617 .514 .714 r
.62589 .64706 m .64257 .64202 L .63991 .63299 L p F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.61654 .62601 m .62001 .63077 L p .61042 .62588 L F P
0 g
s
.638 .595 .789 r
.62001 .63077 m .63668 .62568 L .63991 .63299 L p F P
0 g
s
.654 .709 .888 r
.63668 .62568 m .62001 .63077 L .61654 .62601 L p F P
0 g
s
.654 .709 .888 r
.62001 .63077 m .63668 .62568 L .63323 .62089 L p F P
0 g
s
.654 .709 .888 r
.63323 .62089 m .61654 .62601 L .62001 .63077 L p F P
0 g
s
.971 .686 .43 r
.62767 .65679 m .62838 .66619 L p .61042 .62588 L F P
0 g
s
.566 .369 .573 r
.62767 .65679 m .64438 .65178 L .64513 .6612 L p F P
0 g
s
.594 .443 .646 r
.62767 .65679 m .64438 .65178 L .64257 .64202 L p F P
0 g
s
.971 .686 .43 r
.61042 .62588 m .61322 .62431 L .61654 .62601 L p F P
0 g
s
.654 .709 .888 r
.61654 .62601 m .63323 .62089 L .63668 .62568 L p F P
0 g
s
.6 .874 .993 r
.63323 .62089 m .61654 .62601 L .61322 .62431 L p F P
0 g
s
.6 .874 .993 r
.61654 .62601 m .63323 .62089 L .62996 .61917 L p F P
0 g
s
.6 .874 .993 r
.62996 .61917 m .61322 .62431 L .61654 .62601 L p F P
0 g
s
.97 .686 .436 r
.54748 .49296 m .5479 .47776 L p .55342 .52826 L F P
0 g
s
.527 .291 .5 r
.56438 .47218 m .5479 .47776 L .54748 .49296 L p F P
0 g
s
.527 .291 .5 r
.5479 .47776 m .56438 .47218 L .56405 .48739 L p F P
0 g
s
.527 .291 .5 r
.56405 .48739 m .54748 .49296 L .5479 .47776 L p F P
0 g
s
.6 .874 .993 r
.61322 .62431 m .62996 .61917 L .63323 .62089 L p F P
0 g
s
.972 .685 .423 r
.63991 .63299 m .64257 .64202 L p .62721 .62073 L F P
0 g
s
.972 .685 .423 r
.63668 .62568 m .63991 .63299 L p .62721 .62073 L F P
0 g
s
.972 .685 .423 r
.64257 .64202 m .64438 .65178 L p .62721 .62073 L F P
0 g
s
.972 .685 .423 r
.63323 .62089 m .63668 .62568 L p .62721 .62073 L F P
0 g
s
.971 .686 .43 r
.62838 .66619 m .62792 .67422 L p .61042 .62588 L F P
0 g
s
.525 .272 .474 r
.62838 .66619 m .64513 .6612 L .64473 .66923 L p F P
0 g
s
.566 .369 .573 r
.62838 .66619 m .64513 .6612 L .64438 .65178 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.972 .685 .423 r
.64438 .65178 m .64513 .6612 L p .62721 .62073 L F P
0 g
s
0 0 0 r
.62996 .61917 m .61322 .62431 L .61042 .62588 L p F P
0 g
s
0 0 0 r
.61322 .62431 m .62996 .61917 L .62721 .62073 L p F P
0 g
s
0 0 0 r
.62721 .62073 m .61042 .62588 L .61322 .62431 L p F P
0 g
s
.972 .685 .423 r
.62721 .62073 m .62996 .61917 L .63323 .62089 L p F P
0 g
s
.971 .686 .43 r
.56405 .48739 m .56438 .47218 L p .5701 .52277 L F P
0 g
s
.527 .291 .5 r
.54748 .49296 m .56405 .48739 L .56438 .47218 L p F P
0 g
s
.525 .272 .474 r
.62792 .67422 m .64473 .66923 L .64513 .6612 L p F P
0 g
s
.972 .685 .423 r
.64513 .6612 m .64473 .66923 L p .62721 .62073 L F P
0 g
s
.971 .686 .43 r
.62792 .67422 m .62635 .67996 L p .61042 .62588 L F P
0 g
s
.441 .105 .299 r
.62792 .67422 m .64473 .66923 L .64321 .67498 L p F P
0 g
s
.97 .686 .436 r
.55342 .52826 m .54939 .51052 L .54748 .49296 L p F P
0 g
s
.571 .392 .6 r
.56405 .48739 m .54748 .49296 L .54939 .51052 L p F P
0 g
s
.571 .392 .6 r
.54748 .49296 m .56405 .48739 L .56603 .50498 L p F P
0 g
s
.571 .392 .6 r
.56603 .50498 m .54939 .51052 L .54748 .49296 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
0 0 0 r
.61042 .62588 m .62721 .62073 L .62996 .61917 L p F P
0 g
s
0 0 0 r
.62231 .68291 m .60547 .68789 L .60799 .68711 L p F P
0 g
s
.602 .864 .992 r
.61947 .68133 m .60261 .68632 L .60547 .68789 L p F P
0 g
s
.602 .864 .992 r
.60547 .68789 m .62231 .68291 L .61947 .68133 L p F P
0 g
s
.602 .864 .992 r
.62231 .68291 m .60547 .68789 L .60261 .68632 L p F P
0 g
s
.614 .509 .711 r
.55342 .52826 m .5701 .52277 L p .5894 .63997 L F P
0 g
s
.614 .509 .711 r
.59427 .66955 m .58601 .641 L p .5894 .63997 L F P
0 g
s
.614 .509 .711 r
.58601 .641 m .55342 .52826 L p .5894 .63997 L F P
0 g
s
.229 0 0 r
.61042 .62588 m .62721 .62073 L p .61601 .63184 L F P
0 g
s
.651 .722 .901 r
.61651 .6775 m .59962 .68251 L .60261 .68632 L p F P
0 g
s
.651 .722 .901 r
.60261 .68632 m .61947 .68133 L .61651 .6775 L p F P
0 g
s
.651 .722 .901 r
.61947 .68133 m .60261 .68632 L .59962 .68251 L p F P
0 g
s
.602 .864 .992 r
.60261 .68632 m .61947 .68133 L .62231 .68291 L p F P
0 g
s
.614 .509 .711 r
.61116 .66449 m .59427 .66955 L p .5894 .63997 L F P
0 g
s
.614 .509 .711 r
.5701 .52277 m .60286 .63585 L p .5894 .63997 L F P
0 g
s
.614 .509 .711 r
.60286 .63585 m .61116 .66449 L p .5894 .63997 L F P
0 g
s
.971 .686 .43 r
.61262 .6352 m .61042 .62588 L p .60307 .64467 L F P
0 g
s
.623 .541 .742 r
.61116 .66449 m .59427 .66955 L .59676 .67677 L p F P
0 g
s
.623 .541 .742 r
.61366 .67173 m .59676 .67677 L .59427 .66955 L p F P
0 g
s
.623 .541 .742 r
.59427 .66955 m .61116 .66449 L .61366 .67173 L p F P
0 g
s
.971 .686 .43 r
.60307 .64467 m .5816 .69951 L .61262 .6352 L F
.64 .617 .811 r
.61366 .67173 m .59676 .67677 L .59962 .68251 L p F P
0 g
s
.64 .617 .811 r
.59962 .68251 m .61651 .6775 L .61366 .67173 L p F P
0 g
s
.64 .617 .811 r
.61651 .6775 m .59962 .68251 L .59676 .67677 L p F P
0 g
s
.651 .722 .901 r
.59962 .68251 m .61651 .6775 L .61947 .68133 L p F P
0 g
s
.623 .541 .742 r
.59676 .67677 m .61366 .67173 L .61116 .66449 L p F P
0 g
s
.64 .617 .811 r
.59676 .67677 m .61366 .67173 L .61651 .6775 L p F P
0 g
s
.971 .686 .43 r
.5816 .69951 m .62382 .68275 L .61262 .6352 L p F P
0 g
s
.971 .686 .43 r
.57529 .67222 m .5816 .69951 L p .61042 .62588 L F P
0 g
s
.971 .686 .43 r
.62635 .67996 m .62382 .68275 L p .61042 .62588 L F P
0 g
s
.229 0 0 r
.59287 .66694 m .57529 .67222 L p .61601 .63184 L F P
0 g
s
.229 0 0 r
.62721 .62073 m .61982 .63067 L p .61601 .63184 L F P
0 g
s
.229 0 0 r
.61982 .63067 m .59287 .66694 L p .61601 .63184 L F P
0 g
s
.229 0 0 r
.57529 .67222 m .60286 .63585 L p .61601 .63184 L F P
0 g
s
.229 0 0 r
.60286 .63585 m .61042 .62588 L p .61601 .63184 L F P
0 g
s
.441 .105 .299 r
.62635 .67996 m .64321 .67498 L .64473 .66923 L p F P
0 g
s
.972 .685 .423 r
.64473 .66923 m .64321 .67498 L p .62721 .62073 L F P
0 g
s
.183 0 0 r
.62635 .67996 m .64321 .67498 L .64074 .67775 L p F P
0 g
s
.971 .686 .43 r
.5701 .52277 m .56603 .50498 L .56405 .48739 L p F P
0 g
s
.571 .392 .6 r
.54939 .51052 m .56603 .50498 L .56405 .48739 L p F P
0 g
s
.601 .471 .676 r
.56603 .50498 m .54939 .51052 L .55342 .52826 L p F P
0 g
s
.601 .471 .676 r
.54939 .51052 m .56603 .50498 L .5701 .52277 L p F P
0 g
s
.601 .471 .676 r
.5701 .52277 m .55342 .52826 L .54939 .51052 L p F P
0 g
s
.183 0 0 r
.62382 .68275 m .64074 .67775 L .64321 .67498 L p F P
0 g
s
0 0 0 r
.5816 .69951 m .62382 .68275 L .64074 .67775 L p F P
0 g
s
0 0 0 r
.64074 .67775 m .59925 .69431 L .5816 .69951 L p F P
0 g
s
.972 .685 .423 r
.59925 .69431 m .64074 .67775 L .63313 .64569 L p F P
0 g
s
.972 .685 .423 r
.61071 .66416 m .59925 .69431 L .63313 .64569 L F
.59287 .66694 m .59925 .69431 L p .62721 .62073 L F P
0 g
s
.972 .685 .423 r
.59201 .66887 m .59287 .66694 L .59925 .69431 L p F P
0 g
s
.972 .685 .423 r
.59152 .67176 m .59201 .66887 L p .59925 .69431 L F P
0 g
s
.598 .47 .677 r
.58392 .68157 m .58563 .68894 L p .59403 .6844 L F P
0 g
s
.972 .685 .423 r
.59606 .685 m .59256 .67807 L .59152 .67176 L F
.59925 .69431 m .59558 .6854 L .59606 .685 L F
.59558 .6854 m .59256 .67807 L .59606 .685 L F
.971 .686 .43 r
.5744 .67415 m .57529 .67222 L .5816 .69951 L p F P
0 g
s
.971 .686 .43 r
.57389 .67703 m .5744 .67415 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.5738 .68064 m .57389 .67703 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.57414 .68466 m .5738 .68064 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.57488 .68876 m .57414 .68466 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.57596 .69258 m .57488 .68876 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.5773 .69579 m .57596 .69258 L p .5816 .69951 L F P
0 g
s
.627 .575 .777 r
.57596 .69258 m .5773 .69579 L p .58546 .69157 L F P
0 g
s
.627 .575 .777 r
.59365 .68733 m .58479 .68996 L p .58546 .69157 L F P
0 g
s
.627 .575 .777 r
.58479 .68996 m .57596 .69258 L p .58546 .69157 L F P
0 g
s
.587 .438 .646 r
.57419 .68495 m .57488 .68876 L p .58333 .68408 L F P
0 g
s
.598 .47 .677 r
.59276 .67894 m .58392 .68157 L p .59403 .6844 L F P
0 g
s
.587 .438 .646 r
.58333 .68408 m .58301 .68232 L .57419 .68495 L F
.972 .685 .426 r
.58392 .68157 m .58563 .68894 L p .58371 .68613 L F P
0 g
s
.972 .685 .426 r
.58301 .68232 m .58392 .68157 L p .58371 .68613 L F P
0 g
s
.074 0 0 r
.58392 .68157 m .58301 .68232 L p .58811 .6808 L F P
0 g
s
.587 .438 .646 r
.59186 .67968 m .59256 .6835 L p .57542 .68458 L F P
0 g
s
.587 .438 .646 r
.58333 .68408 m .59062 .68005 L .58301 .68232 L F
.074 0 0 r
.59276 .67894 m .58392 .68157 L p .58811 .6808 L F P
0 g
s
.587 .438 .646 r
.59256 .6835 m .59186 .67968 L p .58336 .68423 L F P
0 g
s
.587 .438 .646 r
.57488 .68876 m .58371 .68613 L p .58336 .68423 L F P
0 g
s
.587 .438 .646 r
.58371 .68613 m .59256 .6835 L p .58336 .68423 L F P
0 g
s
.587 .438 .646 r
.57488 .68876 m .59186 .67968 L .59062 .68005 L F
.59256 .6835 m .57488 .68876 L .57414 .68466 L p F P
0 g
s
.608 .503 .709 r
.57488 .68876 m .57596 .69258 L p .58425 .68805 L F P
0 g
s
.972 .685 .426 r
.58371 .68613 m .58563 .68894 L .58435 .68838 L F
.608 .503 .709 r
.59256 .6835 m .58371 .68613 L p .58425 .68805 L F P
0 g
s
.608 .503 .709 r
.58371 .68613 m .57488 .68876 L p .58425 .68805 L F P
0 g
s
.608 .503 .709 r
.59358 .68707 m .59365 .68733 L p .59234 .68743 L F P
0 g
s
.627 .575 .777 r
.5773 .69579 m .59499 .69057 L .59365 .68733 L p F P
0 g
s
.08 0 0 r
.59393 .68677 m .58563 .68894 L .5885 .68857 L F
.608 .503 .709 r
.59365 .68733 m .57596 .69258 L .57589 .69231 L p F P
0 g
s
.608 .503 .709 r
.59365 .68733 m .58476 .68983 L .59234 .68743 L F
.58476 .68983 m .57589 .69231 L .58472 .68969 L F
.58476 .68983 m .58472 .68969 L .59234 .68743 L F
.972 .685 .426 r
.58563 .68894 m .58472 .68969 L p .58435 .68838 L F P
0 g
s
.08 0 0 r
.59393 .68677 m .5885 .68857 L .59358 .68707 L F
.608 .503 .709 r
.57596 .69258 m .59365 .68733 L .59358 .68707 L p F P
0 g
s
.608 .503 .709 r
.57596 .69258 m .59358 .68707 L .57712 .69194 L F
.627 .575 .777 r
.57596 .69258 m .59365 .68733 L .59499 .69057 L p F P
0 g
s
.08 0 0 r
.58349 .69071 m .59236 .68808 L p .5885 .68857 L F P
0 g
s
.08 0 0 r
.58563 .68894 m .58472 .68969 L p .5885 .68857 L F P
0 g
s
.08 0 0 r
.58472 .68969 m .58349 .69071 L p .5885 .68857 L F P
0 g
s
.972 .685 .423 r
.59925 .69431 m .59503 .68585 L .59558 .6854 L F
.08 0 0 r
.59448 .68631 m .58563 .68894 L p .59393 .68677 L F P
0 g
s
.074 0 0 r
.59276 .67894 m .58811 .6808 L .59186 .67968 L F
.972 .685 .423 r
.59256 .6835 m .59186 .67968 L p .5938 .68339 L F P
0 g
s
.972 .685 .423 r
.5938 .68339 m .59186 .67968 L .59192 .67963 L F
.59925 .69431 m .59459 .68677 L .5938 .68339 L F
.59181 .6794 m .59145 .67537 L p .59558 .6854 L F P
0 g
s
.972 .685 .423 r
.59503 .68585 m .59181 .6794 L .59558 .6854 L F
.973 .684 .413 r
.62173 .674 m .62086 .67032 L .61677 .67377 L p F P
0 g
s
.598 .47 .677 r
.61683 .67402 m .59403 .6844 L .595 .68419 L F
.61764 .67747 m .595 .68419 L .61805 .67918 L F
.61683 .67402 m .595 .68419 L .61764 .67747 L F
.59448 .68631 m .61808 .67932 L p .595 .68419 L F P
0 g
s
.598 .47 .677 r
.595 .68419 m .61808 .67932 L .61805 .67918 L F
.08 0 0 r
.61781 .68054 m .61987 .67879 L .59448 .68631 L p F P
0 g
s
.598 .47 .677 r
.58563 .68894 m .59448 .68631 L p .59403 .6844 L F P
0 g
s
.972 .685 .423 r
.59459 .68677 m .59256 .6835 L .5938 .68339 L F
.59365 .68733 m .59256 .6835 L p .59925 .69431 L F P
0 g
s
.08 0 0 r
.61781 .68054 m .59448 .68631 L .59393 .68677 L F
.972 .685 .423 r
.59499 .69057 m .59365 .68733 L p .59925 .69431 L F P
0 g
s
.08 0 0 r
.59236 .68808 m .61781 .68054 L p .59929 .68537 L F P
0 g
s
.973 .684 .413 r
.61558 .67922 m .61764 .67747 L p .61529 .67798 L F P
0 g
s
.075 0 0 r
.61677 .67377 m .62086 .67032 L p .61925 .67266 L F P
0 g
s
.075 0 0 r
.61892 .67313 m .61856 .67323 L .61925 .67266 L F
.61856 .67323 m .61677 .67377 L .61925 .67266 L F
.598 .47 .677 r
.61856 .67323 m .61813 .67138 L p .60997 .67579 L F P
0 g
s
.973 .684 .413 r
.61607 .67312 m .61813 .67138 L p .61856 .67323 L F P
0 g
s
.973 .684 .413 r
.61764 .67747 m .62173 .674 L p .6173 .67599 L F P
0 g
s
.079 0 0 r
.62173 .674 m .62122 .67641 L .61908 .67704 L F
.61764 .67747 m .62173 .674 L p .61908 .67704 L F P
0 g
s
.973 .684 .413 r
.6173 .67599 m .62173 .674 L .61677 .67377 L F
.598 .47 .677 r
.61987 .67879 m .61856 .67323 L p .61683 .67402 L F P
0 g
s
.973 .684 .413 r
.61943 .67694 m .61987 .67879 L p .61892 .67737 L F P
0 g
s
.598 .47 .677 r
.61683 .67402 m .61805 .67918 L .61987 .67879 L F
.61808 .67932 m .61987 .67879 L p .61805 .67918 L F P
0 g
s
.973 .684 .413 r
.61987 .67879 m .61781 .68054 L .61738 .67869 L p F P
0 g
s
.079 0 0 r
.61908 .67704 m .61909 .67723 L .61841 .67781 L F
.598 .47 .677 r
.60997 .67579 m .59403 .6844 L .61856 .67323 L F
.597 .47 .677 r
.60876 .68124 m .61558 .67922 L .61471 .67551 L F
.61244 .67618 m .61471 .67551 L .61428 .67365 L F
.60876 .68124 m .61471 .67551 L .61244 .67618 L F
.973 .684 .413 r
.61712 .67758 m .61764 .67747 L .6168 .67621 L F
.6168 .67621 m .61764 .67747 L .6173 .67599 L F
.597 .47 .677 r
.60876 .68124 m .61593 .68069 L .61558 .67922 L F
.598 .47 .677 r
.59403 .6844 m .59405 .68447 L .595 .68419 L F
.59405 .68447 m .59448 .68631 L .595 .68419 L F
.608 .503 .709 r
.59358 .68707 m .59256 .6835 L p .57712 .69194 L F P
0 g
s
.608 .503 .709 r
.59234 .68743 m .59183 .68759 L .59221 .68744 L F
.59183 .68759 m .57589 .69231 L .59221 .68744 L F
.57589 .69231 m .57488 .68876 L p .59221 .68744 L F P
0 g
s
.08 0 0 r
.59358 .68707 m .5885 .68857 L .59236 .68808 L F
.608 .503 .709 r
.57488 .68876 m .59256 .6835 L .59358 .68707 L p F P
0 g
s
.608 .503 .709 r
.59234 .68743 m .57488 .68876 L .59358 .68707 L F
.08 0 0 r
.59929 .68537 m .59393 .68677 L .59358 .68707 L F
.59929 .68537 m .59358 .68707 L .59236 .68808 L F
.597 .47 .677 r
.58349 .69071 m .61781 .68054 L p .60876 .68124 L F P
0 g
s
.972 .685 .426 r
.5841 .68828 m .58435 .68838 L .58469 .68971 L F
.58472 .68969 m .58469 .68971 L p .58435 .68838 L F P
0 g
s
.972 .685 .426 r
.58371 .68613 m .58435 .68838 L .5841 .68828 L F
.58247 .68433 m .5841 .68828 L .58349 .69071 L F
.58469 .68971 m .58441 .68995 L p .5841 .68828 L F P
0 g
s
.972 .685 .426 r
.58441 .68995 m .58349 .69071 L p .5841 .68828 L F P
0 g
s
.972 .685 .426 r
.58178 .68332 m .58301 .68232 L p .58371 .68613 L F P
0 g
s
.972 .685 .426 r
.58247 .68433 m .58371 .68613 L .5841 .68828 L F
.58349 .69071 m .58178 .68332 L p .58247 .68433 L F P
0 g
s
.598 .47 .677 r
.61813 .67138 m .59276 .67894 L p .59403 .6844 L F P
0 g
s
.597 .47 .677 r
.58178 .68332 m .58306 .68886 L p .60876 .68124 L F P
0 g
s
.597 .47 .677 r
.58306 .68886 m .58349 .69071 L p .60876 .68124 L F P
0 g
s
.079 0 0 r
.61908 .67704 m .61774 .67858 L .61764 .67747 L F
.597 .47 .677 r
.61781 .68054 m .61738 .67869 L p .61693 .67882 L F P
0 g
s
.973 .684 .413 r
.61892 .67737 m .61987 .67879 L .61738 .67869 L F
.079 0 0 r
.61774 .67858 m .61678 .67886 L .61764 .67747 L F
.61558 .67922 m .61764 .67747 L p .61678 .67886 L F P
0 g
s
.973 .684 .413 r
.61677 .67377 m .61055 .67902 L p .6173 .67599 L F P
0 g
s
.075 0 0 r
.61471 .67551 m .61677 .67377 L p .61615 .67508 L F P
0 g
s
.973 .684 .413 r
.61055 .67902 m .61712 .67758 L .6168 .67621 L F
.597 .47 .677 r
.61593 .68069 m .61781 .68054 L .61516 .67537 L F
.61471 .67551 m .61516 .67537 L .61428 .67365 L F
.61593 .68069 m .61516 .67537 L .61471 .67551 L F
.973 .684 .413 r
.61702 .67454 m .61892 .67737 L .6165 .67497 L F
.61856 .67323 m .61943 .67694 L p .61702 .67454 L F P
0 g
s
.079 0 0 r
.61908 .67704 m .61943 .67694 L .61909 .67723 L F
.973 .684 .413 r
.61702 .67454 m .61943 .67694 L .61892 .67737 L F
.972 .685 .423 r
.64321 .67498 m .64074 .67775 L p .62721 .62073 L F P
0 g
s
.599 .471 .678 r
.641 .66404 m .62315 .66936 L .62402 .67303 L p F P
0 g
s
.973 .684 .413 r
.62315 .66936 m .62402 .67303 L p .62308 .67163 L F P
0 g
s
.973 .684 .413 r
.62264 .66979 m .62315 .66936 L p .62308 .67163 L F P
0 g
s
.079 0 0 r
.62402 .67303 m .623 .6739 L .64089 .66858 L p F P
0 g
s
.079 0 0 r
.64089 .66858 m .64188 .66773 L .62402 .67303 L p F P
0 g
s
.599 .471 .678 r
.62402 .67303 m .64188 .66773 L .641 .66404 L p F P
0 g
s
.598 .471 .678 r
.62442 .66926 m .62529 .67294 L p .62308 .67163 L F P
0 g
s
.598 .471 .678 r
.62086 .67032 m .62264 .66979 L p .62308 .67163 L F P
0 g
s
.598 .471 .678 r
.62264 .66979 m .62442 .66926 L p .62308 .67163 L F P
0 g
s
.598 .471 .678 r
.62173 .674 m .62086 .67032 L p .62308 .67163 L F P
0 g
s
.598 .471 .678 r
.62351 .67347 m .62173 .674 L p .62308 .67163 L F P
0 g
s
.079 0 0 r
.62173 .674 m .62529 .67294 L .62122 .67641 L p F P
0 g
s
.973 .684 .413 r
.623 .6739 m .62214 .67021 L p .62308 .67163 L F P
0 g
s
.973 .684 .413 r
.62402 .67303 m .62351 .67347 L p .62308 .67163 L F P
0 g
s
.973 .684 .413 r
.62351 .67347 m .623 .6739 L p .62308 .67163 L F P
0 g
s
.973 .684 .413 r
.62214 .67021 m .62264 .66979 L p .62308 .67163 L F P
0 g
s
.598 .471 .678 r
.62529 .67294 m .62351 .67347 L p .62308 .67163 L F P
0 g
s
.974 .684 .412 r
.62529 .67294 m .62442 .66926 L p .62396 .66987 L F P
0 g
s
.598 .471 .678 r
.62392 .66968 m .62214 .67021 L p .624 .67005 L F P
0 g
s
.598 .471 .678 r
.62214 .67021 m .623 .6739 L .62479 .67337 L p F P
0 g
s
.974 .684 .412 r
.62479 .67337 m .62529 .67294 L p .62396 .66987 L F P
0 g
s
.598 .471 .678 r
.62479 .67337 m .64089 .66858 L p .624 .67005 L F P
0 g
s
.598 .471 .678 r
.62214 .67021 m .62479 .67337 L .624 .67005 L F
.974 .684 .412 r
.62396 .66987 m .6183 .67444 L .61882 .67667 L F
.62442 .66926 m .62392 .66968 L p .62396 .66987 L F P
0 g
s
.974 .684 .412 r
.62392 .66968 m .6183 .67444 L p .62396 .66987 L F P
0 g
s
.075 0 0 r
.62442 .66926 m .6183 .67444 L p .61615 .67508 L F P
0 g
s
.597 .47 .677 r
.61607 .67312 m .61428 .67365 L p .61516 .67537 L F P
0 g
s
.597 .47 .677 r
.61516 .67537 m .61693 .67882 L .61636 .67502 L F
.61516 .67537 m .61636 .67502 L .61607 .67312 L F
.079 0 0 r
.61774 .67858 m .61503 .68168 L .61678 .67886 L F
.61503 .68168 m .61143 .68275 L .61558 .67922 L p F P
0 g
s
.079 0 0 r
.61678 .67886 m .61503 .68168 L .61558 .67922 L F
.075 0 0 r
.61856 .67323 m .61615 .67508 L .61677 .67377 L F
.61754 .6741 m .61615 .67508 L .61856 .67323 L F
.597 .47 .677 r
.61738 .67869 m .61607 .67312 L p .61693 .67882 L F P
0 g
s
.973 .684 .413 r
.61738 .67869 m .6165 .67497 L p .61892 .67737 L F P
0 g
s
.973 .684 .413 r
.61055 .67902 m .61143 .68275 L .61558 .67922 L p F P
0 g
s
.973 .684 .413 r
.61055 .67902 m .61558 .67922 L .61529 .67798 L F
.597 .469 .677 r
.61288 .67804 m .61375 .68177 L p .61547 .68086 L F P
0 g
s
.974 .684 .412 r
.61882 .67667 m .61474 .67778 L .61551 .68105 L F
.597 .469 .677 r
.61468 .6775 m .61288 .67804 L p .61547 .68086 L F P
0 g
s
.974 .684 .412 r
.6183 .67444 m .61416 .67795 L p .61882 .67667 L F P
0 g
s
.079 0 0 r
.61841 .67781 m .61917 .67815 L .61774 .67858 L F
.61909 .67723 m .61917 .67815 L .61841 .67781 L F
.62122 .67641 m .61917 .67815 L p .61909 .67723 L F P
0 g
s
.079 0 0 r
.61943 .67694 m .62122 .67641 L .61909 .67723 L F
.61917 .67815 m .61503 .68168 L p .61774 .67858 L F P
0 g
s
.079 0 0 r
.61375 .68177 m .61271 .68266 L .63081 .6773 L p F P
0 g
s
.079 0 0 r
.63081 .6773 m .63183 .67642 L .61375 .68177 L p F P
0 g
s
.974 .684 .412 r
.62396 .66987 m .61551 .68105 L .62479 .67337 L F
.61503 .68168 m .61555 .68124 L p .61551 .68105 L F P
0 g
s
.974 .684 .412 r
.61555 .68124 m .62479 .67337 L p .61551 .68105 L F P
0 g
s
.597 .469 .677 r
.63183 .67642 m .63095 .67267 L p .61547 .68086 L F P
0 g
s
.597 .469 .677 r
.61375 .68177 m .61555 .68124 L p .61547 .68086 L F P
0 g
s
.597 .469 .677 r
.61555 .68124 m .63183 .67642 L p .61547 .68086 L F P
0 g
s
.597 .469 .677 r
.63095 .67267 m .61468 .6775 L p .61547 .68086 L F P
0 g
s
.974 .684 .412 r
.61416 .67795 m .61503 .68168 L p .61551 .68105 L F P
0 g
s
.974 .684 .412 r
.61474 .67778 m .61416 .67795 L .61551 .68105 L F
.598 .471 .678 r
.64089 .66858 m .64001 .66489 L .62392 .66968 L p F P
0 g
s
.598 .471 .678 r
.624 .67005 m .64089 .66858 L .62392 .66968 L F
.973 .684 .413 r
.61288 .67804 m .61375 .68177 L p .61279 .68035 L F P
0 g
s
.973 .684 .413 r
.61235 .67848 m .61288 .67804 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61416 .67795 m .61503 .68168 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61055 .67902 m .61235 .67848 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61235 .67848 m .61416 .67795 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61143 .68275 m .61055 .67902 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61323 .68222 m .61143 .68275 L p .61279 .68035 L F P
0 g
s
.973 .684 .413 r
.61271 .68266 m .61183 .67892 L p .61279 .68035 L F P
0 g
s
.973 .684 .413 r
.61375 .68177 m .61323 .68222 L p .61279 .68035 L F P
0 g
s
.973 .684 .413 r
.61323 .68222 m .61271 .68266 L p .61279 .68035 L F P
0 g
s
.973 .684 .413 r
.61183 .67892 m .61235 .67848 L p .61279 .68035 L F P
0 g
s
.597 .469 .677 r
.61503 .68168 m .61323 .68222 L p .61279 .68035 L F P
0 g
s
.075 0 0 r
.61416 .67795 m .61055 .67902 L p .61615 .67508 L F P
0 g
s
.075 0 0 r
.6183 .67444 m .61416 .67795 L p .61615 .67508 L F P
0 g
s
.973 .684 .413 r
.6165 .67497 m .61607 .67312 L p .61702 .67454 L F P
0 g
s
.075 0 0 r
.61892 .67313 m .61754 .6741 L .61856 .67323 L F
.61055 .67902 m .61471 .67551 L p .61615 .67508 L F P
0 g
s
.973 .684 .413 r
.61607 .67312 m .61856 .67323 L .61702 .67454 L F
.597 .47 .677 r
.61428 .67365 m .58178 .68332 L p .60876 .68124 L F P
0 g
s
.075 0 0 r
.62086 .67032 m .62442 .66926 L p .61892 .67313 L F P
0 g
s
.074 0 0 r
.61607 .67312 m .61813 .67138 L p .5912 .68023 L F P
0 g
s
.074 0 0 r
.58178 .68332 m .59064 .68069 L p .5912 .68023 L F P
0 g
s
.074 0 0 r
.59064 .68069 m .61607 .67312 L p .5912 .68023 L F P
0 g
s
.972 .685 .423 r
.59186 .67968 m .59181 .6794 L p .59192 .67963 L F P
0 g
s
.074 0 0 r
.59186 .67968 m .58811 .6808 L .5912 .68023 L F
.587 .438 .646 r
.59186 .67968 m .59181 .6794 L p .59062 .68005 L F P
0 g
s
.587 .438 .646 r
.57414 .68466 m .59181 .6794 L .59186 .67968 L p F P
0 g
s
.587 .438 .646 r
.57542 .68458 m .57414 .68466 L .59186 .67968 L F
.57414 .68466 m .57419 .68495 L p .58298 .68218 L F P
0 g
s
.587 .438 .646 r
.59181 .6794 m .58296 .68203 L p .58298 .68218 L F P
0 g
s
.587 .438 .646 r
.58296 .68203 m .57414 .68466 L p .58298 .68218 L F P
0 g
s
.972 .685 .423 r
.59145 .67537 m .59149 .67345 L p .59256 .67807 L F P
0 g
s
.972 .685 .423 r
.59149 .67345 m .59152 .67176 L p .59256 .67807 L F P
0 g
s
.587 .438 .646 r
.59062 .68005 m .59181 .6794 L .57419 .68495 L F
.074 0 0 r
.5912 .68023 m .58811 .6808 L .58178 .68332 L F
.58301 .68232 m .58178 .68332 L p .58811 .6808 L F P
0 g
s
.074 0 0 r
.61813 .67138 m .59276 .67894 L p .5912 .68023 L F P
0 g
s
.972 .685 .423 r
.63313 .64569 m .62721 .62073 L p .61071 .66416 L F P
0 g
s
.601 .471 .676 r
.55342 .52826 m .5701 .52277 L .56603 .50498 L p F P
0 g
s
.353 0 .145 r
.59287 .66694 m .57529 .67222 L .5744 .67415 L p F P
0 g
s
.353 0 .145 r
.57529 .67222 m .59287 .66694 L .59201 .66887 L p F P
0 g
s
.353 0 .145 r
.59201 .66887 m .5744 .67415 L .57529 .67222 L p F P
0 g
s
.353 0 .145 r
.5744 .67415 m .59201 .66887 L .59287 .66694 L p F P
0 g
s
.472 .172 .376 r
.59201 .66887 m .5744 .67415 L .57389 .67703 L p F P
0 g
s
.472 .172 .376 r
.5744 .67415 m .59201 .66887 L .59152 .67176 L p F P
0 g
s
.472 .172 .376 r
.59152 .67176 m .57389 .67703 L .5744 .67415 L p F P
0 g
s
.971 .686 .43 r
.57876 .69814 m .5773 .69579 L p .5816 .69951 L F P
0 g
s
.971 .686 .43 r
.5816 .69951 m .58024 .69941 L .57876 .69814 L p F P
0 g
s
.423 .864 .908 r
.59791 .6942 m .58024 .69941 L .5816 .69951 L p F P
0 g
s
.423 .864 .908 r
.5816 .69951 m .59925 .69431 L .59791 .6942 L p F P
0 g
s
.423 .864 .908 r
.59925 .69431 m .5816 .69951 L .58024 .69941 L p F P
0 g
s
.472 .172 .376 r
.57389 .67703 m .59152 .67176 L .59201 .66887 L p F P
0 g
s
.528 .29 .498 r
.59152 .67176 m .57389 .67703 L .5738 .68064 L p F P
0 g
s
.528 .29 .498 r
.57389 .67703 m .59152 .67176 L .59145 .67537 L p F P
0 g
s
.528 .29 .498 r
.59145 .67537 m .5738 .68064 L .57389 .67703 L p F P
0 g
s
.633 .805 .965 r
.59645 .69292 m .57876 .69814 L .58024 .69941 L p F P
0 g
s
.633 .805 .965 r
.58024 .69941 m .59791 .6942 L .59645 .69292 L p F P
0 g
s
.633 .805 .965 r
.59791 .6942 m .58024 .69941 L .57876 .69814 L p F P
0 g
s
.423 .864 .908 r
.58024 .69941 m .59791 .6942 L .59925 .69431 L p F P
0 g
s
.528 .29 .498 r
.5738 .68064 m .59145 .67537 L .59152 .67176 L p F P
0 g
s
.562 .371 .58 r
.59145 .67537 m .5738 .68064 L .57414 .68466 L p F P
0 g
s
.562 .371 .58 r
.5738 .68064 m .59145 .67537 L .59181 .6794 L p F P
0 g
s
.562 .371 .58 r
.59181 .6794 m .57414 .68466 L .5738 .68064 L p F P
0 g
s
.643 .67 .861 r
.59499 .69057 m .5773 .69579 L .57876 .69814 L p F P
0 g
s
.643 .67 .861 r
.57876 .69814 m .59645 .69292 L .59499 .69057 L p F P
0 g
s
.643 .67 .861 r
.59645 .69292 m .57876 .69814 L .5773 .69579 L p F P
0 g
s
.633 .805 .965 r
.57876 .69814 m .59645 .69292 L .59791 .6942 L p F P
0 g
s
.562 .371 .58 r
.57414 .68466 m .59181 .6794 L .59145 .67537 L p F P
0 g
s
.627 .575 .777 r
.59499 .69057 m .5773 .69579 L .57596 .69258 L p F P
0 g
s
.643 .67 .861 r
.5773 .69579 m .59499 .69057 L .59645 .69292 L p F P
0 g
s
.972 .685 .423 r
.59645 .69292 m .59499 .69057 L p .59925 .69431 L F P
0 g
s
.972 .685 .423 r
.59925 .69431 m .59791 .6942 L .59645 .69292 L p F P
0 g
s
.075 0 0 r
.641 .66404 m .62315 .66936 L .62214 .67021 L p F P
0 g
s
.62371 .67429 m
.62382 .67479 L
s
.62483 .67907 m
.62742 .69006 L
s
.58546 .69368 m
.58799 .7046 L
s
.58488 .69118 m
.58546 .69368 L
s
.58469 .69036 m
.58488 .69118 L
s
.57832 .69057 m
.5824 .68721 L
s
.5824 .68721 m
.58264 .68702 L
s
.075 0 0 r
.62214 .67021 m .64001 .66489 L .641 .66404 L p F P
0 g
s
.974 .683 .405 r
.64001 .66489 m .641 .66404 L .64188 .66773 L p F P
0 g
s
.974 .683 .405 r
.64188 .66773 m .64089 .66858 L .64001 .66489 L p F P
0 g
s
.075 0 0 r
.63095 .67267 m .61288 .67804 L .61183 .67892 L p F P
0 g
s
.61279 .68035 m
.61323 .68222 L
s
.61279 .68035 m
.6146 .67981 L
s
.075 0 0 r
.61183 .67892 m .62992 .67355 L .63095 .67267 L p F P
0 g
s
.597 .469 .677 r
.63081 .6773 m .62992 .67355 L .61183 .67892 L p F P
0 g
s
.597 .469 .677 r
.61183 .67892 m .61271 .68266 L .63081 .6773 L p F P
0 g
s
.60754 .6848 m
.61227 .68079 L
s
.61329 .68249 m
.61718 .69906 L
s
.974 .683 .405 r
.62992 .67355 m .63095 .67267 L .63183 .67642 L p F P
0 g
s
.974 .683 .405 r
.63183 .67642 m .63081 .6773 L .62992 .67355 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<00`000000AQik08YBQ`0508YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<00000
0?ooo`3oool0@@3oool003`0oooo00<000000?ooo`3oool05`3oool00`000000[;[S0:bjh`2P0:bj
h`030000002/^^<0[;[S02`0[;[S00<0000004HNN`167W/01P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`170:bjh`030000003oool0
oooo0440oooo000l0?ooo`030000003oool0oooo01P0oooo00<000000:bjh`2/^^<0W`2/^^<00`00
0000[;[S0:bjh`0[0:bjh`04000000167W/0AQik04HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool00`000000oooo0000000I0?ooo`030000002/^^<0[;[S09l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool2000001/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0X
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`190:bjh`030000003oool0oooo03l0oooo000l
0?ooo`030000003oool0oooo01/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0W
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000l
0?ooo`030000003oool0oooo01`0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000k
0?ooo`030000003oool0oooo01h0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1;0:bjh`030000003oool0oooo03d0oooo000k
0?ooo`030000003oool0oooo01l0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0S
0:bjh`<0000010167W/608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3oool003/0oooo00<00000
0?ooo`3oool0803oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S01l0[;[S0`000002
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1<0:bjh`030000003oool0oooo03`0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0L
0:bjh`8000001@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?oo
o`0k0?ooo`00>`3oool00`000000oooo0?ooo`0R0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<0602/^^<3000000L0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04d0[;[S00<0
00000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3oool08`3oool00`000000[;[S0:bjh`2M
0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`03000000167W/0AQik0080AQik1P2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bj
h`1>0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02D0oooo00<00000
0:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bjh`8000003@2/^^<00`000000AQik04HNN`02
04HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?ooo`00>P3oool00`00
0000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<03P2/^^<30000
00l0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S04l0[;[S00<000000?oo
o`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S00X0[;[S0`00000B0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000
[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo
00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<00`000000AQik
04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S0180[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3o
ool2000002X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`040:bjh`800000602/
^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0g0?ooo`00>P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/^^<00`00
000J0:bjh`03000000167W/0AQik0080AQik1@2:DXL00`2`L8T00000000000060;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`800000>03oool003X0oooo00<0
00000?ooo`3oool0:`3oool00`000000[;[S0:bjh`2K0:bjh`<000007@2/^^<00`000000AQik04HN
N`0204HNN`L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D@2/^^<00`000000oooo0?ooo`0f0?ooo`00>@3oool00`000000oooo0?oo
o`0]0?ooo`030000002/^^<0[;[S09L0[;[S0`0000020:bjh`030000002/^^<0[;[S01/0[;[S00<0
000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0
=@3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/
^^<00`000000[;[S0:bjh`0J0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:
DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02h0oooo00<0
00000:bjh`2/^^<0T@2/^^<3000000P0[;[S00<000000:bjh`2/^^<06P2/^^<2000000<0AQik00<0
000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i0?ooo`030000003o
ool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<000000:bjh`2/^^<06P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`030000
002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05@0[;[S00<000000?oo
o`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool00`000000[;[S0:bjh`260:bjh`<0
00004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E
0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000:bj
h`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0d
0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S01L0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3oool003P0oooo00<0
00000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<00`000000[;[S0:bj
h`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300
oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/^^<300000240[;[S
00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`00
0000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<000000:bjh`2/^^<0L`2/^^<3000002D0
[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<0
0`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`030000002/^^<0[;[S
06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0>P3oool0
0`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g0?ooo`030000003o
ool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0[;[S00<000000:bjh`2/^^<04P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0l0?ooo`030000002/^^<0[;[S06@0[;[S0`00000c0:bjh`030000
002/^^<0[;[S0140[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?oo
o`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?@3oool00`000000[;[S0:bjh`1Q0:bjh`80
0000=`2/^^<00`000000[;[S0:bjh`0@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J
0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03h0oooo00<000000:bj
h`2/^^<0G@2/^^<3000003X0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<0
00000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0o
0?ooo`030000002/^^<0[;[S05T0[;[S0`00000m0:bjh`030000002/^^<0[;[S00l0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S05/0[;[S00<000000?ooo`3oool0:`3oool003L0oooo00<0
00000?ooo`3oool0@03oool00`000000[;[S0:bjh`1E0:bjh`<00000@@2/^^<00`000000[;[S0:bj
h`0>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0
oooo000f0?ooo`030000003oool0oooo0480oooo00<000000:bjh`2/^^<0DP2/^^<2000004D0[;[S
00<000000:bjh`2/^^<03@2/^^<01@000000AQik04HNN`167W/0000000<0RU:700@0/72908YBQ`2:
DXL000001P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G02/^^<0
0`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000002/^^<0[;[S
04h0[;[S0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0AQik00000003
08YBQ`040;1`R@2:DXL0RU:7000000H0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000
002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00<000000?ooo`3oool0A03o
ool00`000000[;[S0:bjh`1:0:bjh`<00000C02/^^<00`000000[;[S0:bjh`0;0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0oooo02T0oooo
000f0?ooo`040000003oool0oooo000004@0oooo00<000000:bjh`2/^^<0A`2/^^<2000004l0[;[S
00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/
^^<0GP2/^^<00`000000oooo0?ooo`0X0?ooo`00=P3oool3000004H0oooo00<000000:bjh`2/^^<0
@`2/^^<300000580[;[S00<000000:bjh`2/^^<02P2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0
[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000oooo
0?ooo`170?ooo`030000002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0[;[S00T0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05l0[;[S00<000000?ooo`3o
ool09`3oool003D0oooo00<000000?ooo`3oool0B@3oool00`000000[;[S0:bjh`0k0:bjh`<00000
FP2/^^<00`000000[;[S0:bjh`080:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo000O0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l60?ooo`030000003oool0
oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<2000005h0[;[S00<000000:bjh`2/^^<01`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/^^<00`000000oooo0?oo
o`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0
_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`00
0000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000R0?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`040?ooo`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/^^<3000006@0[;[S00<0
00000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool01`2oM000000000000000M;l0oooo0?oo_`1d
B9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?oo
o`3oool0C@3oool00`000000[;[S0:bjh`0]0:bjh`800000J02/^^<00`000000[;[S0:bjh`050:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0
oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo04h0oooo00<000000:bjh`2/
^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S
01<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000oooo0?ooo`0S0?ooo`007`3oool0102oM000
000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3o
ool00`000000oooo0?ooo`1@0?ooo`030000002/^^<0[;[S02D0[;[S0`00001_0:bjh`030000002/
^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S
00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0D@3oool00`000000[;[S0:bj
h`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003o
ool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<000000:bjh`2/^^<00P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`030000002/^^<0[;[S01X0[;[S0`00
001i0:bjh`050000002/^^<0[;[S0:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo00<000000?ooo`3oool0E03o
ool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<010000000[;[S0:bjh`00000304HNN`030000
002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB000<0_I800:bjh`2/^^<0
502/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0E@3o
ool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000[;[S0000000304HNN`030000002:
DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB000<0_I800:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003oool08@3oool003@0oooo0`00001F
0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`030000002/^^<0000000<0AQik00<00000
08YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP02mTP005P2/
^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000oooo0?ooo`0P0?ooo`00<`3oool0
0`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S0`0000270:bjh`8000000`167W/0
0`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00;fB
000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`030000003oool0oooo0200oooo000c
0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<01`2/^^<3000008/0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800_I8001H0[;[S
00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3oool003<0oooo00<0
00000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`800000SP2/^^<01@000000AQik04HN
N`167W/000000080RU:700@0/72908YBQ`2:DXL0RU:70P0000060;1_R0050000003MU800gIB00=fD
P02mTP005P2/^^<00`000000[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O0?oo
o`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T@2/^^<01`000000
AQik04HNN`167W/0000008YBQ`2`L8T0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP02mTP005P2/^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?oo
o`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?ooo`800000U02/^^<01`000000AQik04HNN`16
7W/0000008YBQ`2`L8T0102:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP080
00005@2/^^<00`000000[;[S0:bjh`1?0:bjh`<00000503oool00`000000oooo0?ooo`0O0?ooo`00
<`3oool00`000000oooo0?ooo`1M0?ooo`030000002/^^<0[;[S0980[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bj
h`030000002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003oool0oooo01l0oooo000b0?ooo`03
0000003oool0oooo05l0oooo00<000000:bjh`2/^^<0T@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<00000
0:bjh`2/^^<0B@2/^^<3000001X0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?oo
o`3oool0H03oool00`000000[;[S0:bjh`2@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bj
h`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1Q
0?ooo`030000002/^^<0[;[S08l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0
oooo0680oooo00<000000:bjh`2/^^<0SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool07P3oool00380oooo00<00000
0?ooo`3oool0H`3oool00`000000[;[S0:bjh`2=0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`0m0:bjh`<000009`3oool00`000000oooo0?ooo`0N0?ooo`00<P3oool0
0`000000oooo0?ooo`1T0?ooo`030000002/^^<0[;[S08`0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bj
h`0C0:bjh`030000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`030000003oool0oooo01h0oooo000a
0?ooo`030000003oool0oooo06H0oooo00<000000:bjh`2/^^<0R`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo00<000000?ooo`3oool07P3o
ool00340oooo00<000000?ooo`000000I`3oool00`000000[;[S0:bjh`2:0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0c0:bjh`<00000<03oool00`000000oooo0?oo
o`0N0?ooo`00<@3oool2000006T0oooo00<000000:bjh`2/^^<0R@2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<02/^^<3000003<0oooo00<000000?ooo`3oool07P3o
ool00340oooo00<000000?ooo`3oool0J@3oool00`000000[;[S0:bjh`1k0:bjh`@000002@2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<0
00000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1h
0:bjh`030000000_0000000000<0n:m^00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0:P2/^^<3000003X0oooo00<000000?ooo`3oool07@3o
ool00340oooo00<000000?ooo`3oool0J`3oool00`000000[;[S0:bjh`1d0:bjh`8000000`0_0000
0`000000n:m^0?R_KP020?R_KP030000002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP00000000`00000F0:bjh`030000002/
^^<0[;[S02H0[;[S1000000m0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0
oooo06`0oooo00<000000:bjh`2/^^<0L@2/^^<2000000<0;`000P0000060?R_KP030000002/^^<0
[;[S00@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800H0
00000=fDP000000000000?V^IP00000F0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`03
0000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0
K`2/^^<00`000000;`000000000300000003070OD`000000n:m^00H0n:m^00<000000:bjh`2/^^<0
0`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700@000000;1_R02`KhP0/6n8100000001@1k
<VL000000?V^IP3i[VH0000001H0[;[S00<000000:bjh`2/^^<0802/^^<3000004@0oooo00<00000
0?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0K`3oool00`000000[;[S0:bjh`1]0:bj
h`<000001@1`7e<00`000000n:m^0?R_KP050?R_KP030000002/^^<0[;[S00<0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`D00000101k<VL01@000000nJiV0?V^IP3i[VH0000001D0[;[S00<0
00000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?ooo`3oool07@3oool00300oooo00<00000
0?ooo`3oool0L03oool00`000000[;[S0:bjh`1/0:bjh`030000001`7e<0L1mC00@0L1mC00<00000
0?R_KP3h[fh01`3h[fh00`000000[;[S0:bjh`020:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV5@2/^^<00`000000[;[S0:bj
h`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1a
0?ooo`030000002/^^<0[;[S06/0[;[S00<00000070OD`1`7e<0101`7e<00`000000n:m^0?R_KP07
0?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`0B0:bjh`030000002/
^^<0[;[S01L0[;[S0`00001=0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo0780oooo00<000000:bjh`2/^^<0J@2/^^<00`000000L1mC070OD`04070OD`8000002P3h[fh0
1@000000[;[S0:bjh`2/^^<0000000<0AQik0P00000508YBQ`030000002`KhP0Nc9W00@0Nc9W0P00
00050?V^IP030000002/^^<0[;[S0180[;[S00<000000:bjh`2/^^<0502/^^<300000540oooo00<0
00000?ooo`3oool0703oool00300oooo00<000000?ooo`3oool0L`3oool00`000000[;[S0:bjh`1X
0:bjh`030000001`7e<0L1mC00@0000000<0QTYo0000003h[fh02P3h[fh20:bjh`<000000P1k<VL0
0`000000Nc9W08YBQ`0408YBQ`@0Nc9W0`0000000`2CIi`000000?V^IP050?V^IP030000002/^^<0
[;[S0140[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0oooo00<000000?ooo`3oool0703oool0
02l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S0:bjh`1W0:bjh`<000001@26BWl00`00
0000n:m^0?R_KP080?R_KP@00000101k<VL00`000000Nc9W08YBQ`0208YBQ`<0Nc9W0`00000409=W
W0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0>0:bj
h`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`03
0000002/^^<0[;[S06H0[;[S00<0000008I:O`26BWl01@26BWl00`000000n:m^0?R_KP060?R_KP<0
00001@1k<VL010167W/0Nc9W0000002:DXL307/bI`<000001`2CIi`00`000000nJiV0?V^IP050?V^
IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<000000?oo
o`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U0:bjh`03
00000026BWl0QTYo00@0QTYo00<000000?R_KP3h[fh0103h[fh3000000H0Nc9W00H0AQik07/bI`1k
<VL0Nc9W0000001k<VL3000000/0TfNL00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0@
0:bjh`030000002/^^<0[;[S00P0[;[S0`00001M0?ooo`030000003oool0oooo01`0oooo000_0?oo
o`800000N@3oool00`000000[;[S0:bjh`1T0:bjh`0300000026BWl0QTYo00@0QTYo00<000000?R_
KP3h[fh00P3h[fh00`000000Nc9W07/bI`0607/bI`030:Vnj01k<VL0Nc9W0080Nc9W0`00000>09=W
W0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`050:bj
h`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`03
0000002/^^<0[;[S06<0[;[S00<0000008I:O`26BWl01026BWl00`000000n:m^0?R_KP030?R_KPH0
Nc9W00@0000007/bI`1k<VL0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bj
h`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S00<0000008I:O`26
BWl00`26BWl2000000D0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100
[;[S1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo
00<000000:bjh`2/^^<0H@2/^^<00`000000QTYo0000000300000003099TV@000000n:m^00@0n:m^
101k<VL3000001<0TfNL0`0000000`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S
0`00001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<0
00000:bjh`2/^^<0H02/^^<2000000D0TVBI00<000000?R_KP3h[fh00`3h[fh0101k<VL000000000
0000000C09=WW0<000001@2PRkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0[;[S00/0[;[S
0`0000020?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<0
00000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1O0:bjh`030000002BI9T0TVBI00@0TVBI00<0
00000?R_KP3h[fh00P3h[fh2000001<0TfNL0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<0
00000:bjh`2/^^<0202/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0K0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<00000
099TV@2BI9T0102BI9T00`000000n:m^0?R_KP030?R_KQ40TfNL0`00000<0:2;_P030000003i[VH0
nJiV00<0nJiV00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S
05d0[;[S00<00000099TV@2BI9T01@2BI9T00`000000n:m^0?R_KP020?R_KPh0TfNL0`00000?0:2;
_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<3000000/0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`03
0000002/^^<0[;[S05`0[;[S00<00000099TV@2BI9T01@2BI9T010000000n:m^0?R_KP3h[fh<09=W
W0<000004`2PRkh01@000000nJiV0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`00
0000[;[S0:bjh`1L0:bjh`030000002BI9T0TVBI00@0TVBI00<000000?R_KP3h[fh00P3h[fh809=W
W0<000005@2PRkh2000000<0nJiV0`00000A0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool06`3oool002d0oooo00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1K0:bjh`03
0000002BI9T0TVBI00<0TVBI0P0000040?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000
nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0
oooo00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1K0:bjh`030000002BI9T0000000<0
000000<0VGR]0000003h[fh00`3h[fh209=WW0<000005@2PRkh3000000D0Z;oZ00@000000?V^IP3i
[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`03
0000003oool0oooo08D0oooo00<000000:bjh`2/^^<0FP2/^^<2000000D0VGR]00<000000?R_KP3h
[fh00P3h[fh2000001D0X8^n0`0000080:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0
F@2/^^<00`000000VGR]09Uh[@0509Uh[@030000003h[fh000000080n:m^4`2PRkh3000000P0Z;oZ
0`00000G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<0
00000?ooo`000000Q`3oool00`000000[;[S0:bjh`1H0:bjh`030000002IN:d0VGR]00D0VGR]00<0
00000?R_KP3h[fh00P3h[fh?0:2;_P@00000202X_nX3000001X0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo00<000000:bjh`2/^^<0F02/^^<0
0`000000VGR]09Uh[@0409Uh[@030000003h[fh0n:m^0080n:m^302PRkh3000000T0Z;oZ0`00000M
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?oo
o`3oool0RP3oool00`000000[;[S0:bjh`1G0:bjh`030000002IN:d0VGR]00@0VGR]00<000000?R_
KP3h[fh00P3h[fh00`000000X8^n0:2;_P060:2;_P<000002@2X_nX300000200oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`03
0000002/^^<0[;[S05H0[;[S00<0000009Uh[@2IN:d01@2IN:d01@000000n:m^000000000000n:m^
00D0X8^n0`0000090:RojP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000
VGR]09Uh[@0409Uh[@<000000`3h[fh20:2;_P<000002@2X_nX3000002H0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000
002/^^<0[;[S05D0[;[S00<0000009Uh[@0000000`0000000`2MP[H000000?R_KP030?R_KP800000
2@2X_nX3000002T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03o
ool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05@0[;[S0P00000609f2]P030000003h
[fh0n:m^0080n:m^1`2X_nX4000002`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0I0?ooo`00;03oool00`000000oooo0?ooo`2?0?ooo`030000002/^^<0[;[S05<0[;[S00<00000
09f2]P2MP[H01@2MP[H00`000000n:m^0?R_KP030?R_KP<0Z;oZ0`0000030?R_KP030000003oool0
oooo02X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`00
0000oooo0?ooo`2A0?ooo`030000002/^^<0[;[S05<0[;[S00<0000009f2]P2MP[H0102MP[H00`00
0000n:m^0?R_KP040?R_KP8000001P3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool00`000000
[;[S0:bjh`1B0:bjh`030000002MP[H0WH:f00@0WH:f00<000000?R_KP3h[fh0303h[fh00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo
00<000000?ooo`3oool0T`3oool00`000000[;[S0:bjh`1A0:bjh`030000002MP[H0WH:f00D0WH:f
00<000000?R_KP3h[fh0203h[fh00`2HLZH0n:m^0?R_KP02000002/0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2D0?ooo`030000002/
^^<0[;[S04d0[;[S1000000709f2]P030000003h[fh0n:m^00/0n:m^0P00000[0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0U@3oool0
0`000000[;[S0:bjh`190:bjh`<00000103oool00`000000WH:f09f2]P0409f2]P030000003h[fh0
n:m^00`0n:m^00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01P0oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<30000
00L0oooo00<0000009f2]P2MP[H01@2MP[H00`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo
02T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000
oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`00000:0?ooo`030000002MP[H0WH:f00D0
WH:f00<000000?R_KP3h[fh0203h[fh0102HLZH0n:m^0?R_KP00000[0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`03
0000002/^^<0[;[S03d0[;[S0`00000=0?ooo`030000002MP[H0WH:f00D0WH:f00<000000?R_KP3h
[fl0203h[fh0102HLZH0n:m^0?R_KP00000[0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00000A0?ooo`03
0000002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh01`3h[fh00`2HLZH0n:m^0?R_KP02000002X0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo
0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000D0?ooo`030000002MP[H0WH:f00D0WH:f
00<000000?R_KP3h[fl02`3h[fh00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000005`3o
ool00`000000WH:f09f2]P0509f2]P030000003h[fh0n:m^00P0n:m^00@0V7:V0?R_KP3h[fh00000
:P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018
W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3o
ool0W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bj
h`2/^^<0;@2/^^<3000001X0oooo00<0000009f2]P2MP[H01@2MP[H010000000n:m^0?R_KP3h[fl7
0?R_KP0409QbYP3h[fh0n:m^000002X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?oo
o`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<000007P3oool00`000000WH:f09f2]P0509f2
]P030000003h[fh0n:m^00X0n:m^00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000Q0?ooo`030000
002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh02P3h[fh2000002T0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool01@3oool00`000000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000T0?ooo`03
0000002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh0203h[fh0102HLZH0n:m^0?R_KP00000Y0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018
W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00
000Y0?ooo`030000002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh01`3h[fh0102HLZH0n:m^0?R_
KP00000Y0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<0
00000?ooo`3oool0X`3oool00`000000[;[S0:bjh`0H0:bjh`<00000;03oool00`000000WH:f09f2
]P0509f2]P040000003h[fh0n:m^0?R_K`T0n:m^00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<0
00000:bjh`2/^^<0502/^^<3000002l0oooo00<0000009f2]P2MP[H01@2MP[H00`000000n:m^0?R_
KP0:0?R_KP030000003oool0oooo02P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S0`00000b
0?ooo`030000002MP[H0WH:f00D0WH:f00D000000?R_KP3h[fh0n:m^0?R_K`060?R_KP0309QbYP3h
[fh0000002X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool0
0`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000f0?ooo`030000002MP[H0
WH:f00D0WH:f00<000000?R_KP3h[fh01`3h[fh0102HLZH0n:m^00000000000Y0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool0
0`000000[;[S0:bjh`080:bjh`<00000>@3oool00`000000WH:f09f2]P0509f2]P030000003h[fh0
n:m^00X0n:m^00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01H0oooo000X0?ooo`030000003oool0oooo0:T0oooo00<000000:bjh`2/^^<0102/^^<30000
03`0oooo00<0000009f2]P2MP[H01@2MP[H00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo
02L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000
oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000?`3oool00`000000WH:f09f2]P0609f2]P03
0000003h[fh0n:m^00L0n:m^00<0V7:V0?R_KP000000:@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool2000004<0oooo00<0000009f2]P2MP[H0
1@2MP[H00`000000n:m^0?R_KP070?R_KP0309QbYP3h[fh0000002T0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo0480oooo00<0000009f2]P2MP[H01@2MP[H00`000000n:m^0?R_KP090?R_KP8000009`3o
ool2000006d0oooo00<000000?ooo`3oool05P3oool002L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`120?ooo`030000002MP[H0WH:f00H0WH:f00<000000?R_KP3h[fh02@3h[fh0
0`000000oooo0?ooo`0R0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0@`3oool00`00
0000WH:f09f2]P0509f2]P030000003h[fh0n:m^00L0n:m^00<0V7:V0?R_KP000000803oool40000
00H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo04<0oooo00<0000009f2]P2MP[H01@2MP[H00`000000
n:m^0?R_KP070?R_KP0309QbYP3h[fh0000001d0oooo0`00000:0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`130?ooo`030000002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh02@3h[fh00`000000oooo
0?ooo`0H0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0@`3oool00`000000WH:f09f2
]P0609f2]P030000003h[fh0n:m^00P0n:m^00<000000?ooo`3oool05@3oool300000180oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo04@0oooo00<0000009f2]P2MP[H01@2MP[H00`000000n:m^0?R_KP07
0?R_KP0309QbYP3h[fh000000180oooo1000000F0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`140?oo
o`030000002MP[H0WH:f00D0WH:f00<000000?R_KP3h[fh01`3h[fh00`2HLZH0n:m^0000000?0?oo
o`<000006`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0A03oool00`000000WH:f09f2]P0609f2]P03
0000003h[fh0n:m^00P0n:m^00<000000?ooo`3oool02P3oool3000001h0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo04@0oooo00<0000009f2]P2MP[H01P2MP[H00`000000n:m^0?R_KP080?R_KP030000
003oool0oooo00L0oooo0`00000R0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`150?ooo`030000002M
P[H0WH:f00D0WH:f00<000000?R_KP3h[fh01`3h[fh00`2HLZH000000?ooo`040?ooo`@000009P3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0A@3oool00`000000WH:f09f2]P0509f2]P030000003h[fh0
n:m^00P0n:m^0P000000103oool0000000000000000[0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`15
0?ooo`030000002MP[H0WH:f00H0WH:f00<000000?R_KP3h[fh01`3h[fh3000002l0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04D0oooo00<0000009f2]P2MP[H01P2MP[H00`000000n:m^0?R_KP040?R_
KP<0000000<0n:m^0000003oool0;`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0A`3oool00`00
0000WH:f09f2]P0509f2]P030000003h[fh0n:m^00@000000`3h[fh00`2HLZH000000?ooo`0`0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`03
0000003oool0oooo04L0oooo00<0000009f2]P2MP[H01@2MP[H3000000P0n:m^00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0A`3oool00`000000WH:f09f2]P0209f2]P<00000
00<0WH:f0000003h[fh0203h[fh00`000000oooo00000004000002d0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo04P0oooo1000000409f2]P030000003h[fh0n:m^00H0n:m^1@0000020?R_K0030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04H0oooo0`00000809f2]P030000003h[fh0
n:m^00<0n:m^0`00000203X000030?R_K0000000n:m/0080n:m/00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0@P3oool400000080oooo00<0000009f2]P2MP[H01P2MP[H00`00
0000n:m^0?R_KP020?R_KP8000000`0j00030?R_K0040000003h[f`0n:m/000002h0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo03l0oooo0`0000060?ooo`030000002MP[H0WH:f00H0WH:f00D000000?R_
KP3h[fh0n:m^0000000503X000<0n:m/00D000000?R_K03h[f`0n:m/0000000^0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0l0?ooo`<000002P3oool00`000000WH:f09f2]P0509f2]P040000003h[fh0
n:m^000000D0>P00103h[f`01@000000n:m/0?R_K03h[f`0000002l0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo03T0oooo0`00000=0?ooo`030000002MP[H0WH:f00H0WH:f0P00000503X000D0n:m/00<0
00000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e
0?ooo`@00000403oool00`000000WH:f09f2]P0609f2]P030000000j0000>P0000<0>P001`3h[f`0
1@000000n:m/0?R_K03h[f`000000300oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000D
0?ooo`030000002MP[H0WH:f00D0WH:f00<0000003X0000j0000100j00020?R_K0030?R_KP3h[f`0
n:m/0080n:m/00D000000?R_K03h[f`0n:m/0000000`0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_
0?ooo`<00000603oool00`000000WH:f09f2]P0409f2]P030000000j0000>P0000<0>P00203h[f`0
0`000000n:m/0?R_K0020?R_K0030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02`0oooo0`00000K0?ooo`030000002MP[H0WH:f00<0WH:f00<0000003X0000j00000`0j00090?R_
K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0:03oool4000001h0oooo00<0000009f2]P2MP[H00P2MP[H00`000000>P0003X0000303X00005
0000003h[f`0n:m/0?R_K03h[fh01P3h[f`01@000000n:m/0?R_K03h[f`000000380oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo02D0oooo0`00000S0?ooo`040000002MP[H0WH:f000000H0>P002`3h[f`0
1@000000n:m/0?R_K03h[f`0000003<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000V
0?ooo`040000002MP[H0WH:f000000D0>P004@3h[f`00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0O0?ooo`<00000:@3oool00`000000WH:f0000000503X000D0n:m/00<0n:m^
0?R_K03h[f`01@3h[f`00`000000n:m/0?R_K0020?R_K0030000003oool0oooo0340oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?oo
o`3oool06`3oool4000002d0oooo00<0000003X0000j00000`0j00000`000000n:m/0?R_K00@0?R_
K0030000003oool0oooo0380oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00000a0?ooo`03
0000000j0000>P0000<0>P001@3h[f`00`3h[fh0n:m/0?R_K00;0?R_K0030000003oool0oooo03<0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00000c0?ooo`030000000j0000>P0000<0>P00
1P3h[f`00`3h[fh0n:m/0?R_K00;0?R_K0030000003oool0oooo03@0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`00000e0?ooo`030000000j0000>P0000<0>P0000<000000?R_K03h[f`03P3h
[f`01@000000n:m/0?R_K03h[f`0000003H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000
000h0?ooo`030000000j0000>P000080>P0000<000000?R_K03h[f`0103h[f`00`3h[fh0n:m/0?R_
K0080?R_K0050000003h[f`0n:m/0?R_K0000000=`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3o
ool3000003/0oooo00<0000003X0000j00000`0j000C0?R_K080000000<0n:m/0000003oool0=`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0203oool3000003d0oooo00<0000003X0000j00000P0j0002
000000H0n:m/00<0n:m^0?R_K03h[f`01P3h[f`40000000409Uh[@000000n:m/000003T0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00D0oooo0`00000o0?ooo`040000000j0000>P0003X000@000001P3h
[f`00`3h[fh0n:m/0?R_K0030?R_K0D000000`2IN:d3000003X0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0
oooo0?ooo`@00000@P3oool40000000407P/H00000000000000000T0n:m/2`0000020?R_K0030000
003oool0oooo03P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2a0?ooo`@00000A@3oool30000000407P/H0000000000008M:O`800000
1@3h[f`00`3h[fh00000000000020000000301<000000000000000@00000103h[f`00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0[`3oool3000004L0oooo00<0000007P/H00000000P00000208M:O`80000000<0
n:m/0000003h[f`00P3h[f`60000000501<00000000000000000002HN:d00P0000040?R_K0030000
003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3o
ool00`000000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0A`3oool00`000000QdYo08M:
O`0208M:O`050000002?GY@0SejD0000003h[f`01@00000209Qh[@D000000`2HN:d200000080n:m/
0P00000o0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0AP3oool010000000QdYo0000
0000000308mNU0H00000102HN:d010000000V7R]09Qh[@2HN:d400000080n:m/0P0000120?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
Y@3oool3000000P0oooo00<000000?ooo`3oool0AP3oool00`000000SejD08mNU007000000H0V7R]
1@0000020?R_K0040000003h[f`00000000004@0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo
0?ooo`160?ooo`<0000000@0UW2U00000000000000001P2HN:d4000000030?R_K0000000n:m/0080
n:m/0`0000170?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200oooo
00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0AP3oool00`000000UW2U
09I`Y@02000000D0V7R]0`0000050?R_K0040000003h[f`0000000000080oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo04H0oooo102KP;D00`000000V7R]
09Qh[@03000000030?R_KP000000n:m/00@0n:m/0`0000040?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00
000E0?ooo`030000003oool0oooo04H0oooo00<0000009^0]@0000002@0000030?R_K08000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool0
0`000000oooo0?ooo`170?ooo`030000002PTlH0X9?600@000000P2TZm`2000000030?R_K0000000
000000@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo
04L0oooo0`0000000`2TZm`000000000000200000080X/kg0P0000060?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`180?ooo`P000002P3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo
00<000000?ooo`3oool0S@3oool400000240oooo00<000000?ooo`3oool0B@3oool4000000d0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O
0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo08@0oooo0`00000[0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@0
0000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740
oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0J`3oool3000004D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`040000003oool00000000006H0oooo1000
00180?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?oo
o`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool03@3oool000080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`03
0000003oool0oooo05l0oooo0`00001B0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8
W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02o
ool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0
oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018
W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?oo
o`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<0
0000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3o
ool400000640oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`00
0000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo000L0?ooo`030000003oool0oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<00000
0?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03X0oooo0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@0
0000N`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool001/0oooo00<000000?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3o
ool300000880oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0
oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?oo
o`030000003oool0oooo01X0oooo1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<0
0000W03oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0
oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`3oool00P3oool400000;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0000000800000]P3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool0
01P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
000L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?oo
o`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00
8`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo
0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?oo
o`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?oo
o`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e
000000000000000001@0GlCo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo
000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240
oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0
ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0
oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000
000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3o
ool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000
R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
103oool004D0oooo0P00002:0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool20000
08L0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool004h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P000020
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`80
00000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3o
ool2000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo001F0?ooo`800000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0
oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000
001b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`010?ooo`00G@3oool200000780oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0040oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`80
0000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00@3oool00680oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?oo
o`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo001?0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO
0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?
ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo
00180?ooo`030?n?=@00000000000080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le00000000
0000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`03
0000003oool000000640oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0
o`3oool80?ooo`040000003oool0oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool000000080oooo001a0?ooo`800000G@3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@00000
0?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3o
ool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?oo
o`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`800000
0`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo
001j0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo
001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?oo
o`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<0
00000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?oo
o`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@0
0000=03oool008P0oooo0P0000160?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3o
ool00`000000oooo000000130?ooo`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2
000004<0oooo00<000000?ooo`3oool0b03oool400000440oooo001j0?ooo`040<AO500000000000
01AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O
=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o
0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3o
ool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le
501Oa?lB0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo
001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0
/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000
003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5
000006@0oooo002H0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool0X@3oool40000
06T0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo
0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M
0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j
0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?oo
o`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000
;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003o
ool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003o
ool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0
oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool40000
09T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0
oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<0
00000?ooo`000000803oool00`000000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P
0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?oo
o`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo
0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool20000
01`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0
000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000
000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0
2P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501O
a?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<
0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD00000
0000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P00
00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool2
00000180oooo00<000000?ooo`3oool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`00
0000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;
0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?oo
o`3oool07P3oool500000>`0oooo00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06P3oool400000?40oooo00350?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00
003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?oo
o`050000003oool0oooo0?ooo`0000002P3oool500000?l0oooo0`3oool00</0oooo00@000000?oo
o`3oool000001P3oool400000?l0oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?oo
o`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool00;D0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?oo
o`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq61.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.58139 .50105 m .58466 .51834 L p .55135 .52032 L F P
0 g
s
.596 .449 .652 r
.60083 .51302 m .58466 .51834 L .58139 .50105 L p F P
0 g
s
.596 .449 .652 r
.58139 .50105 m .59752 .4957 L .60083 .51302 L p F P
0 g
s
.596 .449 .652 r
.59752 .4957 m .58139 .50105 L .58466 .51834 L p F P
0 g
s
.97 .686 .436 r
.60401 .66462 m .58466 .51834 L .55135 .52032 L p F P
0 g
s
.582 .411 .615 r
.60401 .66462 m .58466 .51834 L .60083 .51302 L p F P
0 g
s
.596 .449 .652 r
.58466 .51834 m .60083 .51302 L .59752 .4957 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.97 .686 .436 r
.57645 .485 m .58139 .50105 L p .55135 .52032 L F P
0 g
s
.621 .523 .721 r
.59752 .4957 m .58139 .50105 L .57645 .485 L p F P
0 g
s
.621 .523 .721 r
.57645 .485 m .59256 .4796 L .59752 .4957 L p F P
0 g
s
.621 .523 .721 r
.59256 .4796 m .57645 .485 L .58139 .50105 L p F P
0 g
s
.621 .523 .721 r
.58139 .50105 m .59752 .4957 L .59256 .4796 L p F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59752 .4957 m .60083 .51302 L p .5948 .51335 L F P
0 g
s
.971 .686 .43 r
.59343 .50947 m .59752 .4957 L .5948 .51335 L F
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.59047 .50026 m .59752 .4957 L .59225 .51349 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.971 .686 .43 r
.59256 .4796 m .59752 .4957 L p .59425 .49781 L F P
0 g
s
.971 .686 .43 r
.59047 .50026 m .5911 .49402 L .59425 .49781 L F
.5911 .49402 m .59256 .4796 L .59425 .49781 L F
.97 .686 .436 r
.57039 .47198 m .57645 .485 L p .55135 .52032 L F P
0 g
s
.644 .606 .796 r
.59256 .4796 m .57645 .485 L .57039 .47198 L p F P
0 g
s
.644 .606 .796 r
.57645 .485 m .59256 .4796 L .58651 .46652 L p F P
0 g
s
.644 .606 .796 r
.58651 .46652 m .57039 .47198 L .57645 .485 L p F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.971 .686 .43 r
.58849 .48543 m .59256 .4796 L .59047 .50026 L F
.644 .606 .796 r
.57039 .47198 m .58651 .46652 L .59256 .4796 L p F P
0 g
s
.971 .686 .43 r
.58651 .46652 m .59256 .4796 L p .58642 .4884 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57565 .50986 m .58849 .48543 L .59047 .50026 L F
.57519 .50631 m .58849 .48543 L .57565 .50986 L F
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.582 .411 .615 r
.60083 .51302 m .62073 .65961 L .60401 .66462 L p F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.60083 .51302 m .59322 .51343 L p .59555 .52584 L F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.971 .686 .43 r
.59555 .52584 m .59942 .54639 L .60202 .5218 L F
.60648 .55466 m .60202 .5218 L p .59942 .54639 L F P
0 g
s
.971 .686 .43 r
.59475 .52634 m .59843 .54524 L .59555 .52584 L F
.59843 .54524 m .62073 .65961 L .59942 .54639 L F
.59843 .54524 m .59942 .54639 L .59555 .52584 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59225 .51349 m .57712 .51431 L p .58848 .54661 L F P
0 g
s
.971 .686 .43 r
.58637 .56522 m .60663 .62086 L .59273 .51711 L F
.58637 .56522 m .59273 .51711 L .59225 .51349 L F
.59282 .51643 m .59475 .52634 L .59322 .51343 L F
.59475 .52634 m .59555 .52584 L .59322 .51343 L F
.60202 .5218 m .60083 .51302 L p .59555 .52584 L F P
0 g
s
.971 .686 .43 r
.60663 .62086 m .62073 .65961 L .59225 .51349 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59322 .51343 m .59225 .51349 L p .59282 .51643 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .62398 .49939 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.61573 .50313 m .61585 .5036 L .60143 .51106 L F
.61573 .50313 m .60143 .51106 L .59254 .51566 L F
.61507 .50043 m .61573 .50313 L .59254 .51566 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.60066 .50151 m .61387 .49553 L .61473 .49902 L F
.59087 .50324 m .6006 .49975 L .60066 .50151 L F
.6006 .49975 m .61977 .49287 L .60066 .50151 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.628 .547 .744 r
.5863 .48916 m .59738 .48372 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59894 .47099 m .59806 .43102 L .59728 .40988 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.58 .409 .614 r
.59064 .50152 m .65011 .48179 L p .59087 .50324 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .59087 .50324 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.971 .686 .43 r
.58074 .48158 m .58145 .47973 L .58642 .4884 L F
.58145 .47973 m .58651 .46652 L .58647 .47696 L F
.58145 .47973 m .58647 .47696 L .58642 .4884 L F
.662 .743 .91 r
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.971 .686 .43 r
.58074 .48158 m .5807 .48014 L .58145 .47973 L F
.663 .721 .892 r
.58651 .46652 m .57039 .47198 L .56387 .46346 L p F P
0 g
s
.663 .721 .892 r
.57039 .47198 m .58651 .46652 L .58004 .45795 L p F P
0 g
s
.663 .721 .892 r
.56387 .46346 m .58004 .45795 L .58651 .46652 L p F P
0 g
s
.971 .686 .43 r
.5762 .47613 m .58004 .45795 L .58074 .48158 L F
.663 .721 .892 r
.58004 .45795 m .56387 .46346 L .57039 .47198 L p F P
0 g
s
.617 .884 .99 r
.58004 .45795 m .56387 .46346 L .55764 .46046 L p F P
0 g
s
.617 .884 .99 r
.56387 .46346 m .58004 .45795 L .57388 .45491 L p F P
0 g
s
.617 .884 .99 r
.55764 .46046 m .57388 .45491 L .58004 .45795 L p F P
0 g
s
.971 .686 .43 r
.57388 .45491 m .58004 .45795 L p .5762 .47613 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57579 .48286 m .57844 .48139 L .57174 .48333 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59383 .4759 L .59729 .47764 L F
.5799 .48058 m .59383 .4759 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .5762 .47613 L .57626 .47621 L F
.57235 .5035 m .57626 .47621 L .58074 .48158 L F
.56802 .5148 m .57626 .47621 L .57235 .5035 L F
.862 .58 .51 r
.60459 .48131 m .60682 .47001 L .60426 .48085 L F
.60682 .47001 m .60676 .47004 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59432 .30142 m .59839 .47026 L p .59878 .47423 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59878 .47423 L F
.59902 .47369 m .59432 .30142 L .59878 .47423 L F
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .60459 .48131 L p .60499 .48662 L F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .59025 .5004 L .59225 .51349 L F
.59025 .5004 m .59047 .50026 L .59064 .50152 L F
.59025 .5004 m .59064 .50152 L .59225 .51349 L F
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.60499 .48662 m .60954 .48835 L .59064 .50152 L F
.61923 .49203 m .61348 .49394 L p .60954 .48835 L F P
0 g
s
.628 .547 .744 r
.61348 .49394 m .59064 .50152 L p .60954 .48835 L F P
0 g
s
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60676 .47004 m .59909 .47351 L .60426 .48085 L F
.60718 .46822 m .59909 .47351 L .60676 .47004 L F
0 0 0 r
.57527 .48314 m .58524 .47979 L p .57579 .48286 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .64376 .45924 L .64896 .46192 L F
.58 .409 .614 r
.64421 .48409 m .6567 .4796 L .64177 .49423 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.6567 .4796 m .6443 .48372 L p .64595 .48106 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.61387 .49553 m .61977 .49287 L .61473 .49902 L F
.971 .686 .43 r
.59225 .51349 m .59343 .50947 L .5948 .51335 L F
.58 .409 .614 r
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .64595 .48106 L .61923 .49203 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .64896 .46192 L .64925 .46608 L F
.862 .58 .51 r
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.628 .547 .744 r
.60459 .48131 m .64927 .46636 L p .60752 .48548 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60752 .48548 L .60499 .48662 L F
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .6436 .45915 L p .59729 .47764 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64376 .45924 L .59729 .47764 L F
.788 .614 .051 r
.59913 .47771 m .59878 .47423 L .59892 .49209 L F
.5985 .47488 m .59892 .49209 L p .59878 .47423 L F P
0 g
s
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.971 .686 .43 r
.57492 .50423 m .58074 .48158 L .58576 .48761 L F
.57419 .49868 m .58074 .48158 L .57492 .50423 L F
.57419 .50596 m .58849 .48543 L .57462 .5072 L F
.58617 .48877 m .58576 .48761 L .58642 .4884 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .58576 .48761 L .58617 .48877 L F
.662 .743 .91 r
.58233 .48349 m .59729 .47764 L .59738 .48372 L F
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59806 .43102 m .59511 .31004 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59944 .46522 L F P
0 g
s
0 0 0 r
.59897 .47477 m .6314 .46417 L .6433 .45929 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.628 .547 .744 r
.64927 .46636 m .64929 .46664 L .60752 .48548 L F
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.60326 .47367 m .62977 .4648 L .59913 .47472 L F
.62977 .4648 m .63529 .46295 L .63063 .46447 L F
.62977 .4648 m .63063 .46447 L .59913 .47472 L F
.63529 .46295 m .63567 .46278 L .59848 .47493 L F
.481 .196 .403 r
.60643 .47765 m .61486 .4779 L .6279 .46741 L F
.61486 .4779 m .62342 .47504 L .6279 .46741 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .61884 .47657 L .62353 .47853 L F
.481 .196 .403 r
.60893 .48211 m .62162 .4781 L .61486 .4779 L F
.60788 .48024 m .61486 .4779 L .60643 .47765 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.60893 .48211 m .61486 .4779 L .60788 .48024 L F
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58233 .48349 L F
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .6279 .46741 L .60407 .47346 L F
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.6314 .46417 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.58748 .47878 m .6433 .45929 L .59383 .4759 L F
.6436 .45915 m .59383 .4759 L p .6433 .45929 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64376 .45924 L F P
0 g
s
0 0 0 r
.64612 .45831 m .6436 .45915 L p .6433 .45929 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60643 .47765 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .60852 .47225 L .61884 .47657 L F
0 0 0 r
.62914 .46503 m .62949 .46489 L .60326 .47367 L F
.6033 .47366 m .60326 .47367 L .59832 .47532 L F
.62914 .46503 m .60326 .47367 L .6033 .47366 L F
.62914 .46503 m .59832 .47532 L .59831 .47533 L F
.58524 .47979 m .62914 .46503 L p .58605 .47942 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62317 .46733 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .61884 .47657 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .63659 .47063 L F
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62162 .4781 m .63659 .47063 L .62342 .47504 L F
.542 .321 .529 r
.62317 .46733 m .62342 .47504 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.60852 .47225 m .62342 .47504 L .61884 .47657 L F
.481 .196 .403 r
.61486 .4779 m .62162 .4781 L .62342 .47504 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.862 .58 .51 r
.60682 .47001 m .60718 .46822 L .60676 .47004 L F
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.59832 .47532 m .60326 .47367 L .59848 .47493 L F
.60326 .47367 m .59913 .47472 L .59848 .47493 L F
.63529 .46295 m .64183 .46076 L .63567 .46278 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.788 .614 .051 r
.59909 .47351 m .59806 .43102 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59822 .46304 L .59944 .46522 L F
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59878 .47423 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59822 .46304 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59822 .46304 m .59432 .30142 L p .59944 .46522 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .60893 .48211 L .60643 .47765 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.6314 .46417 m .63567 .46278 L .63892 .46129 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.6433 .45929 m .64309 .45951 L .64612 .45831 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64376 .45924 L F P
0 g
s
0 0 0 r
.64309 .45951 m .64183 .46076 L .64612 .45831 L F
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.59831 .47533 m .59832 .47532 L .58605 .47942 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
0 0 0 r
.62914 .46503 m .62934 .46497 L p .62949 .46489 L F P
0 g
s
0 0 0 r
.62934 .46497 m .62976 .4648 L .62949 .46489 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .62976 .4648 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .62949 .46489 L F
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
0 0 0 r
.58524 .47979 m .58605 .47942 L .57579 .48286 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .64057 .4721 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57464 .48349 m .57227 .47141 L .5762 .47613 L F
.56802 .5148 m .57088 .48556 L .57464 .48349 L F
.57088 .48556 m .57227 .47141 L .57464 .48349 L F
.57227 .47141 m .57388 .45491 L .5762 .47613 L F
0 0 0 r
.58748 .47878 m .59383 .4759 L .5799 .48058 L F
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.58004 .45795 m .58651 .46652 L p .58145 .47973 L F P
0 g
s
.971 .686 .43 r
.5807 .48014 m .58004 .45795 L .58145 .47973 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.628 .547 .744 r
.64927 .46636 m .65179 .46551 L p .64929 .46664 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64421 .48409 L .64177 .49423 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.58 .409 .614 r
.61977 .49287 m .64421 .48409 L .62282 .49759 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L .60861 .48703 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .58637 .56522 L .58848 .54661 L F
.57712 .51431 m .56802 .5148 L p .58848 .54661 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.62073 .65961 m .60648 .55466 L p .59942 .54639 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .57419 .49868 L .57492 .50423 L F
.57143 .50991 m .57419 .50596 L .57101 .51287 L F
.57419 .50596 m .57462 .5072 L .57101 .51287 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57101 .51287 m .57519 .50631 L .57565 .50986 L F
.56802 .5148 m .57143 .50991 L .57101 .51287 L F
.97 .686 .436 r
.56387 .46346 m .57039 .47198 L p .55135 .52032 L F P
0 g
s
.97 .686 .436 r
.55764 .46046 m .56387 .46346 L p .55135 .52032 L F P
0 g
s
.617 .884 .99 r
.57388 .45491 m .55764 .46046 L .56387 .46346 L p F P
0 g
s
.97 .686 .436 r
.55242 .46344 m .55764 .46046 L p .55135 .52032 L F P
0 g
s
0 0 0 r
.57388 .45491 m .55764 .46046 L .55242 .46344 L p F P
0 g
s
0 0 0 r
.55764 .46046 m .57388 .45491 L .56876 .45786 L p F P
0 g
s
0 0 0 r
.56876 .45786 m .55242 .46344 L .55764 .46046 L p F P
0 g
s
.971 .686 .43 r
.56876 .45786 m .57388 .45491 L p .56802 .5148 L F P
0 g
s
0 0 0 r
.55242 .46344 m .56876 .45786 L .57388 .45491 L p F P
0 g
s
.97 .686 .436 r
.54885 .47214 m .55242 .46344 L p .55135 .52032 L F P
0 g
s
.364 0 .187 r
.56876 .45786 m .55242 .46344 L .54885 .47214 L p F P
0 g
s
.364 0 .187 r
.55242 .46344 m .56876 .45786 L .56528 .46655 L p F P
0 g
s
.364 0 .187 r
.56528 .46655 m .54885 .47214 L .55242 .46344 L p F P
0 g
s
.971 .686 .43 r
.56528 .46655 m .56876 .45786 L p .56802 .5148 L F P
0 g
s
.364 0 .187 r
.54885 .47214 m .56528 .46655 L .56876 .45786 L p F P
0 g
s
.97 .686 .436 r
.54738 .48564 m .54885 .47214 L p .55135 .52032 L F P
0 g
s
.497 .228 .437 r
.56528 .46655 m .54885 .47214 L .54738 .48564 L p F P
0 g
s
.497 .228 .437 r
.54885 .47214 m .56528 .46655 L .56391 .48006 L p F P
0 g
s
.497 .228 .437 r
.56391 .48006 m .54738 .48564 L .54885 .47214 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56391 .48006 m .56528 .46655 L p .56802 .5148 L F P
0 g
s
.497 .228 .437 r
.54738 .48564 m .56391 .48006 L .56528 .46655 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.55135 .52032 m .54824 .50238 L .54738 .48564 L p F P
0 g
s
.554 .35 .559 r
.56391 .48006 m .54738 .48564 L .54824 .50238 L p F P
0 g
s
.554 .35 .559 r
.54738 .48564 m .56391 .48006 L .56486 .49683 L p F P
0 g
s
.554 .35 .559 r
.56486 .49683 m .54824 .50238 L .54738 .48564 L p F P
0 g
s
.97 .686 .436 r
.58806 .67661 m .58584 .66876 L .60401 .66462 L p F P
0 g
s
.97 .686 .436 r
.59077 .6833 m .58806 .67661 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.59375 .68827 m .59077 .6833 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.59676 .69112 m .59375 .68827 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.59954 .69164 m .59676 .69112 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.60188 .68981 m .59954 .69164 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.6036 .68579 m .60188 .68981 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.60456 .67992 m .6036 .68579 L p .60401 .66462 L F P
0 g
s
.97 .686 .436 r
.60401 .66462 m .6047 .67267 L .60456 .67992 L p F P
0 g
s
.97 .686 .436 r
.58584 .66876 m .60401 .66462 L p .55135 .52032 L F P
0 g
s
.57 .379 .584 r
.62146 .66767 m .6047 .67267 L .60455 .67101 L p F P
0 g
s
.57 .379 .584 r
.61784 .66704 m .62146 .66767 L .60455 .67101 L F
.60401 .66462 m .62073 .65961 L .62101 .66274 L p F P
0 g
s
.548 .326 .53 r
.63814 .65978 m .62129 .66482 L .62131 .66601 L p F P
0 g
s
.57 .379 .584 r
.62131 .66601 m .62146 .66767 L p .61784 .66704 L F P
0 g
s
.538 .304 .508 r
.6047 .67267 m .62146 .66767 L .6214 .6718 L p F P
0 g
s
.538 .304 .508 r
.62137 .67425 m .62136 .67493 L p .61979 .67472 L F P
0 g
s
.538 .304 .508 r
.62136 .67493 m .60456 .67992 L .60457 .67924 L p F P
0 g
s
.538 .304 .508 r
.60457 .67924 m .6047 .67267 L p .61979 .67472 L F P
0 g
s
.538 .304 .508 r
.61979 .67472 m .62136 .67493 L .60457 .67924 L F
.492 .205 .406 r
.63834 .66877 m .62143 .67379 L .62137 .67425 L p F P
0 g
s
.538 .304 .508 r
.6214 .6718 m .62137 .67425 L p .61416 .67395 L F P
0 g
s
.538 .304 .508 r
.61416 .67395 m .62137 .67425 L .61979 .67472 L F
.6047 .67267 m .6214 .6718 L .61416 .67395 L F
.57 .379 .584 r
.62101 .66274 m .62131 .66601 L p .61076 .6658 L F P
0 g
s
.57 .379 .584 r
.61076 .6658 m .62131 .66601 L .61784 .66704 L F
.60401 .66462 m .62101 .66274 L .61076 .6658 L F
.538 .304 .508 r
.62146 .66767 m .6047 .67267 L .60462 .6768 L p F P
0 g
s
.538 .304 .508 r
.60462 .6768 m .60456 .67992 L p .61183 .67465 L F P
0 g
s
.538 .304 .508 r
.62146 .66767 m .60462 .6768 L .61183 .67465 L F
.548 .326 .53 r
.63834 .66877 m .62143 .67379 L .6214 .6718 L p F P
0 g
s
.57 .379 .584 r
.6047 .67267 m .62146 .66767 L .62101 .66274 L p F P
0 g
s
.57 .379 .584 r
.62101 .66274 m .62073 .65961 L p .6145 .66468 L F P
0 g
s
.57 .379 .584 r
.6145 .66468 m .6047 .67267 L .62101 .66274 L F
.487 .196 .396 r
.62045 .6808 m .6036 .68579 L .60456 .67992 L p F P
0 g
s
.487 .196 .396 r
.60456 .67992 m .62136 .67493 L .62045 .6808 L p F P
0 g
s
.487 .196 .396 r
.62136 .67493 m .60456 .67992 L .6036 .68579 L p F P
0 g
s
.538 .304 .508 r
.60456 .67992 m .62136 .67493 L .62146 .66767 L p F P
0 g
s
.38 0 .185 r
.6036 .68579 m .62045 .6808 L .62042 .68086 L p F P
0 g
s
.38 0 .185 r
.62023 .68132 m .61878 .68482 L p .60555 .68567 L F P
0 g
s
.38 0 .185 r
.62042 .68086 m .62023 .68132 L p .60382 .68578 L F P
0 g
s
.38 0 .185 r
.60382 .68578 m .62023 .68132 L .60555 .68567 L F
.6036 .68579 m .62042 .68086 L .60382 .68578 L F
.62045 .6808 m .6036 .68579 L .60357 .68585 L p F P
0 g
s
.38 0 .185 r
.60357 .68585 m .60188 .68981 L p .62018 .68093 L F P
0 g
s
.38 0 .185 r
.62045 .6808 m .60357 .68585 L .62018 .68093 L F
.492 .205 .406 r
.63737 .67592 m .62041 .68093 L .62042 .68086 L p F P
0 g
s
.487 .196 .396 r
.6036 .68579 m .62045 .6808 L .62136 .67493 L p F P
0 g
s
.38 0 .185 r
.60188 .68981 m .61878 .68482 L .62023 .68132 L p F P
0 g
s
.38 0 .185 r
.62023 .68132 m .62045 .6808 L p .61804 .68197 L F P
0 g
s
.38 0 .185 r
.61804 .68197 m .60188 .68981 L .62023 .68132 L F
.359 0 .145 r
.63737 .67592 m .62041 .68093 L .62023 .68132 L p F P
0 g
s
.971 .686 .43 r
.62068 .66023 m .62045 .68068 L .61878 .68482 L F
.62042 .68086 m .61878 .68482 L p .62045 .68068 L F P
0 g
s
.38 0 .185 r
.61878 .68482 m .60188 .68981 L .6036 .68579 L p F P
0 g
s
.073 0 0 r
.60188 .68981 m .61878 .68482 L .6185 .68505 L p F P
0 g
s
.073 0 0 r
.61766 .68571 m .61648 .68665 L p .60901 .68827 L F P
0 g
s
.073 0 0 r
.6185 .68505 m .61766 .68571 L p .60367 .68942 L F P
0 g
s
.073 0 0 r
.60188 .68981 m .6185 .68505 L .60367 .68942 L F
.61878 .68482 m .60188 .68981 L .60159 .69004 L p F P
0 g
s
.073 0 0 r
.60159 .69004 m .59954 .69164 L p .61641 .68566 L F P
0 g
s
.073 0 0 r
.61878 .68482 m .60159 .69004 L .61641 .68566 L F
.359 0 .145 r
.63534 .6804 m .61832 .68542 L .6185 .68505 L p F P
0 g
s
.073 0 0 r
.59954 .69164 m .61648 .68665 L .61766 .68571 L p F P
0 g
s
.073 0 0 r
.61766 .68571 m .61878 .68482 L p .60936 .68816 L F P
0 g
s
.073 0 0 r
.60936 .68816 m .59954 .69164 L .61766 .68571 L F
0 0 0 r
.63534 .6804 m .61832 .68542 L .61766 .68571 L p F P
0 g
s
.971 .686 .43 r
.61766 .68571 m .61648 .68665 L p .61655 .6862 L F P
0 g
s
.073 0 0 r
.60367 .68942 m .61766 .68571 L .60901 .68827 L F
.971 .686 .43 r
.61648 .68665 m .61374 .68611 L p .62073 .65961 L F P
0 g
s
.073 0 0 r
.61648 .68665 m .59954 .69164 L .60188 .68981 L p F P
0 g
s
.488 .885 .954 r
.59954 .69164 m .61648 .68665 L .61583 .68652 L p F P
0 g
s
.488 .885 .954 r
.61583 .68652 m .61374 .68611 L p .6029 .69033 L F P
0 g
s
.488 .885 .954 r
.59954 .69164 m .61583 .68652 L .6029 .69033 L F
0 0 0 r
.61766 .68571 m .61583 .68652 L p .6308 .68183 L F P
0 g
s
.488 .885 .954 r
.59676 .69112 m .61374 .68611 L .61583 .68652 L p F P
0 g
s
.488 .885 .954 r
.61583 .68652 m .61648 .68665 L p .61179 .68771 L F P
0 g
s
.488 .885 .954 r
.61179 .68771 m .59676 .69112 L .61583 .68652 L F
0 0 0 r
.63246 .68167 m .61539 .68671 L .61583 .68652 L p F P
0 g
s
0 0 0 r
.61583 .68652 m .61766 .68571 L p .62957 .68246 L F P
0 g
s
0 0 0 r
.62957 .68246 m .63246 .68167 L .61583 .68652 L F
.61583 .68652 m .61539 .68671 L p .61838 .68576 L F P
0 g
s
0 0 0 r
.6308 .68183 m .61583 .68652 L .61838 .68576 L F
.63534 .6804 m .61766 .68571 L .6308 .68183 L F
.971 .686 .43 r
.61878 .68482 m .61766 .68571 L p .62073 .65961 L F P
0 g
s
.359 0 .145 r
.6185 .68505 m .62023 .68132 L p .63396 .68048 L F P
0 g
s
.359 0 .145 r
.63396 .68048 m .63534 .6804 L .6185 .68505 L F
.971 .686 .43 r
.62073 .65961 m .61766 .68571 L .61655 .6862 L F
0 0 0 r
.61766 .68571 m .61832 .68542 L p .62152 .68457 L F P
0 g
s
0 0 0 r
.62152 .68457 m .63246 .68167 L .61766 .68571 L F
.359 0 .145 r
.62023 .68132 m .6185 .68505 L p .63572 .67674 L F P
0 g
s
.359 0 .145 r
.6185 .68505 m .61832 .68542 L p .6199 .68463 L F P
0 g
s
.359 0 .145 r
.63572 .67674 m .6185 .68505 L .6199 .68463 L F
.63737 .67592 m .62023 .68132 L .63572 .67674 L F
.971 .686 .43 r
.62045 .6808 m .62042 .68086 L p .62045 .68068 L F P
0 g
s
.971 .686 .43 r
.62072 .66051 m .62045 .6808 L .62068 .66023 L F
.62136 .67493 m .62045 .6808 L p .62073 .65961 L F P
0 g
s
.971 .686 .43 r
.62073 .65961 m .62146 .66767 L .62136 .67493 L p F P
0 g
s
.492 .205 .406 r
.62042 .68086 m .62137 .67425 L p .6372 .6759 L F P
0 g
s
.492 .205 .406 r
.6372 .6759 m .63737 .67592 L .62042 .68086 L F
.359 0 .145 r
.62023 .68132 m .62041 .68093 L p .6217 .68089 L F P
0 g
s
.359 0 .145 r
.6217 .68089 m .63534 .6804 L .62023 .68132 L F
.492 .205 .406 r
.62137 .67425 m .62042 .68086 L p .63719 .66955 L F P
0 g
s
.492 .205 .406 r
.62042 .68086 m .62041 .68093 L p .62059 .68081 L F P
0 g
s
.492 .205 .406 r
.63719 .66955 m .62042 .68086 L .62059 .68081 L F
.971 .686 .43 r
.62073 .65961 m .62072 .66051 L .62068 .66023 L F
.57 .379 .584 r
.62073 .65961 m .60401 .66462 L .6047 .67267 L p F P
0 g
s
.57 .379 .584 r
.60455 .67101 m .60401 .66462 L p .61784 .66704 L F P
0 g
s
.971 .686 .43 r
.60508 .67153 m .60285 .66365 L .62073 .65961 L p F P
0 g
s
.971 .686 .43 r
.60779 .67824 m .60508 .67153 L p .62073 .65961 L F P
0 g
s
.971 .686 .43 r
.61076 .68323 m .60779 .67824 L p .62073 .65961 L F P
0 g
s
.971 .686 .43 r
.61374 .68611 m .61076 .68323 L p .62073 .65961 L F P
0 g
s
.971 .686 .43 r
.60285 .66365 m .62073 .65961 L p .56802 .5148 L F P
0 g
s
.581 .409 .613 r
.6368 .64995 m .61999 .65501 L .62101 .66274 L p F P
0 g
s
.581 .409 .613 r
.62101 .66274 m .62129 .66482 L p .62458 .66167 L F P
0 g
s
.581 .409 .613 r
.6368 .64995 m .62101 .66274 L .62458 .66167 L F
.548 .326 .53 r
.6214 .6718 m .62131 .66601 L p .63396 .66806 L F P
0 g
s
.548 .326 .53 r
.63396 .66806 m .63834 .66877 L .6214 .6718 L F
.492 .205 .406 r
.63834 .66877 m .62137 .67425 L .63719 .66955 L F
.62137 .67425 m .62143 .67379 L p .62244 .67393 L F P
0 g
s
.492 .205 .406 r
.62244 .67393 m .63737 .67592 L .62137 .67425 L F
.548 .326 .53 r
.62131 .66601 m .6214 .6718 L p .63592 .66164 L F P
0 g
s
.548 .326 .53 r
.6214 .6718 m .62143 .67379 L p .62514 .67069 L F P
0 g
s
.548 .326 .53 r
.63592 .66164 m .6214 .6718 L .62514 .67069 L F
.63814 .65978 m .62131 .66601 L .63592 .66164 L F
.581 .409 .613 r
.63814 .65978 m .62129 .66482 L .62101 .66274 L p F P
0 g
s
.581 .409 .613 r
.62101 .66274 m .61999 .65501 L p .63427 .65877 L F P
0 g
s
.581 .409 .613 r
.63427 .65877 m .63814 .65978 L .62101 .66274 L F
.548 .326 .53 r
.62131 .66601 m .62129 .66482 L p .62354 .66534 L F P
0 g
s
.548 .326 .53 r
.62354 .66534 m .63834 .66877 L .62131 .66601 L F
.971 .686 .43 r
.6177 .64546 m .61999 .65501 L p .6046 .62799 L F P
0 g
s
.971 .686 .43 r
.61467 .63719 m .6177 .64546 L p .6046 .62799 L F P
0 g
s
.606 .479 .682 r
.6368 .64995 m .61999 .65501 L .6177 .64546 L p F P
0 g
s
.606 .479 .682 r
.6177 .64546 m .63449 .64037 L .6368 .64995 L p F P
0 g
s
.606 .479 .682 r
.63449 .64037 m .6177 .64546 L .61999 .65501 L p F P
0 g
s
.628 .554 .753 r
.63449 .64037 m .6177 .64546 L .61467 .63719 L p F P
0 g
s
.628 .554 .753 r
.6177 .64546 m .63449 .64037 L .63146 .63208 L p F P
0 g
s
.628 .554 .753 r
.63146 .63208 m .61467 .63719 L .6177 .64546 L p F P
0 g
s
.971 .686 .43 r
.61122 .63112 m .61467 .63719 L p .6046 .62799 L F P
0 g
s
.628 .554 .753 r
.61467 .63719 m .63146 .63208 L .63449 .64037 L p F P
0 g
s
.647 .65 .839 r
.63146 .63208 m .61467 .63719 L .61122 .63112 L p F P
0 g
s
.647 .65 .839 r
.61467 .63719 m .63146 .63208 L .62803 .62598 L p F P
0 g
s
.647 .65 .839 r
.62803 .62598 m .61122 .63112 L .61467 .63719 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.971 .686 .43 r
.61999 .65501 m .62129 .66482 L p .6046 .62799 L F P
0 g
s
.581 .409 .613 r
.61999 .65501 m .6368 .64995 L .63814 .65978 L p F P
0 g
s
.606 .479 .682 r
.61999 .65501 m .6368 .64995 L .63449 .64037 L p F P
0 g
s
.971 .686 .43 r
.56802 .5148 m .56486 .49683 L .56391 .48006 L p F P
0 g
s
.554 .35 .559 r
.54824 .50238 m .56486 .49683 L .56391 .48006 L p F P
0 g
s
.971 .686 .43 r
.6046 .62799 m .60774 .62793 L .61122 .63112 L p F P
0 g
s
.647 .65 .839 r
.61122 .63112 m .62803 .62598 L .63146 .63208 L p F P
0 g
s
.646 .797 .955 r
.62803 .62598 m .61122 .63112 L .60774 .62793 L p F P
0 g
s
.646 .797 .955 r
.61122 .63112 m .62803 .62598 L .62458 .62276 L p F P
0 g
s
.646 .797 .955 r
.62458 .62276 m .60774 .62793 L .61122 .63112 L p F P
0 g
s
.588 .436 .642 r
.56486 .49683 m .54824 .50238 L .55135 .52032 L p F P
0 g
s
.588 .436 .642 r
.54824 .50238 m .56486 .49683 L .56802 .5148 L p F P
0 g
s
.588 .436 .642 r
.56802 .5148 m .55135 .52032 L .54824 .50238 L p F P
0 g
s
.971 .686 .43 r
.62129 .66482 m .62143 .67379 L p .6046 .62799 L F P
0 g
s
.548 .326 .53 r
.62129 .66482 m .63814 .65978 L .63834 .66877 L p F P
0 g
s
.581 .409 .613 r
.62129 .66482 m .63814 .65978 L .6368 .64995 L p F P
0 g
s
.646 .797 .955 r
.60774 .62793 m .62458 .62276 L .62803 .62598 L p F P
0 g
s
.389 .849 .868 r
.62458 .62276 m .60774 .62793 L .6046 .62799 L p F P
0 g
s
.389 .849 .868 r
.60774 .62793 m .62458 .62276 L .62149 .6228 L p F P
0 g
s
.389 .849 .868 r
.6046 .62799 m .62149 .6228 L .62458 .62276 L p F P
0 g
s
.972 .685 .423 r
.63449 .64037 m .6368 .64995 L p .62149 .6228 L F P
0 g
s
.972 .685 .423 r
.63146 .63208 m .63449 .64037 L p .62149 .6228 L F P
0 g
s
.972 .685 .423 r
.62803 .62598 m .63146 .63208 L p .62149 .6228 L F P
0 g
s
.972 .685 .423 r
.6368 .64995 m .63814 .65978 L p .62149 .6228 L F P
0 g
s
.389 .849 .868 r
.62149 .6228 m .6046 .62799 L .60774 .62793 L p F P
0 g
s
.972 .685 .423 r
.62149 .6228 m .62458 .62276 L .62803 .62598 L p F P
0 g
s
0 0 0 r
.6046 .62799 m .62149 .6228 L p .60898 .6293 L F P
0 g
s
.602 .474 .679 r
.58584 .66876 m .57882 .63854 L p .58222 .6375 L F P
0 g
s
.971 .686 .43 r
.62143 .67379 m .62041 .68093 L p .6046 .62799 L F P
0 g
s
.602 .474 .679 r
.60285 .66365 m .58584 .66876 L p .58222 .6375 L F P
0 g
s
.602 .474 .679 r
.56802 .5148 m .59576 .63335 L p .58222 .6375 L F P
0 g
s
.602 .474 .679 r
.59576 .63335 m .60285 .66365 L p .58222 .6375 L F P
0 g
s
.971 .686 .43 r
.60521 .63126 m .6046 .62799 L p .60082 .63354 L F P
0 g
s
.971 .686 .43 r
.60082 .63354 m .56852 .68098 L .60521 .63126 L F
.488 .885 .954 r
.61374 .68611 m .59676 .69112 L .59954 .69164 L p F P
0 g
s
.643 .785 .949 r
.61076 .68323 m .59375 .68827 L .59676 .69112 L p F P
0 g
s
.643 .785 .949 r
.59676 .69112 m .61374 .68611 L .61076 .68323 L p F P
0 g
s
.643 .785 .949 r
.61374 .68611 m .59676 .69112 L .59375 .68827 L p F P
0 g
s
.646 .66 .849 r
.60779 .67824 m .59077 .6833 L .59375 .68827 L p F P
0 g
s
.646 .66 .849 r
.59375 .68827 m .61076 .68323 L .60779 .67824 L p F P
0 g
s
.646 .66 .849 r
.61076 .68323 m .59375 .68827 L .59077 .6833 L p F P
0 g
s
.643 .785 .949 r
.59375 .68827 m .61076 .68323 L .61374 .68611 L p F P
0 g
s
.63 .573 .771 r
.60508 .67153 m .58806 .67661 L .59077 .6833 L p F P
0 g
s
.63 .573 .771 r
.59077 .6833 m .60779 .67824 L .60508 .67153 L p F P
0 g
s
.63 .573 .771 r
.60779 .67824 m .59077 .6833 L .58806 .67661 L p F P
0 g
s
.646 .66 .849 r
.59077 .6833 m .60779 .67824 L .61076 .68323 L p F P
0 g
s
.612 .505 .708 r
.60285 .66365 m .58584 .66876 L .58806 .67661 L p F P
0 g
s
.612 .505 .708 r
.58584 .66876 m .60285 .66365 L .60508 .67153 L p F P
0 g
s
.612 .505 .708 r
.60508 .67153 m .58806 .67661 L .58584 .66876 L p F P
0 g
s
.612 .505 .708 r
.58806 .67661 m .60508 .67153 L .60285 .66365 L p F P
0 g
s
.63 .573 .771 r
.58806 .67661 m .60508 .67153 L .60779 .67824 L p F P
0 g
s
.971 .686 .43 r
.56852 .68098 m .61539 .68671 L .60521 .63126 L p F P
0 g
s
.971 .686 .43 r
.56355 .6529 m .56852 .68098 L p .6046 .62799 L F P
0 g
s
.971 .686 .43 r
.61832 .68542 m .61539 .68671 L p .6046 .62799 L F P
0 g
s
.971 .686 .43 r
.62041 .68093 m .61832 .68542 L p .6046 .62799 L F P
0 g
s
0 0 0 r
.58119 .64753 m .56355 .6529 L p .60898 .6293 L F P
0 g
s
0 0 0 r
.62149 .6228 m .61281 .62813 L p .60898 .6293 L F P
0 g
s
0 0 0 r
.61281 .62813 m .58119 .64753 L p .60898 .6293 L F P
0 g
s
0 0 0 r
.56355 .6529 m .59576 .63335 L p .60898 .6293 L F P
0 g
s
0 0 0 r
.59576 .63335 m .6046 .62799 L p .60898 .6293 L F P
0 g
s
.602 .474 .679 r
.55135 .52032 m .56802 .5148 L p .58222 .6375 L F P
0 g
s
.602 .474 .679 r
.57882 .63854 m .55135 .52032 L p .58222 .6375 L F P
0 g
s
.588 .436 .642 r
.55135 .52032 m .56802 .5148 L .56486 .49683 L p F P
0 g
s
.492 .205 .406 r
.62143 .67379 m .63834 .66877 L .63737 .67592 L p F P
0 g
s
.548 .326 .53 r
.62143 .67379 m .63834 .66877 L .63814 .65978 L p F P
0 g
s
.972 .685 .423 r
.63814 .65978 m .63834 .66877 L p .62149 .6228 L F P
0 g
s
.492 .205 .406 r
.62041 .68093 m .63737 .67592 L .63834 .66877 L p F P
0 g
s
.972 .685 .423 r
.63834 .66877 m .63737 .67592 L p .62149 .6228 L F P
0 g
s
.359 0 .145 r
.62041 .68093 m .63737 .67592 L .63534 .6804 L p F P
0 g
s
.359 0 .145 r
.61832 .68542 m .63534 .6804 L .63737 .67592 L p F P
0 g
s
0 0 0 r
.61832 .68542 m .63534 .6804 L .63246 .68167 L p F P
0 g
s
0 0 0 r
.61539 .68671 m .63246 .68167 L .63534 .6804 L p F P
0 g
s
.971 .686 .43 r
.56246 .65422 m .56355 .6529 L .56852 .68098 L p F P
0 g
s
.971 .686 .43 r
.56171 .65661 m .56246 .65422 L p .56852 .68098 L F P
0 g
s
.971 .686 .43 r
.56137 .65985 m .56171 .65661 L p .56852 .68098 L F P
0 g
s
.971 .686 .43 r
.56146 .66369 m .56137 .65985 L p .56852 .68098 L F P
0 g
s
.971 .686 .43 r
.56199 .6678 m .56146 .66369 L p .56852 .68098 L F P
0 g
s
.572 .4 .61 r
.5792 .65833 m .56146 .66369 L .5615 .66398 L p F P
0 g
s
.259 .764 .74 r
.57139 .66108 m .57035 .6613 L p .57547 .65975 L F P
0 g
s
.259 .764 .74 r
.58026 .65839 m .57139 .66108 L p .57547 .65975 L F P
0 g
s
.572 .4 .61 r
.56273 .66361 m .56146 .66369 L .57033 .66116 L F
.57035 .6613 m .57033 .66116 L .57924 .65861 L F
.56273 .66361 m .57033 .66116 L .57035 .6613 L F
.972 .685 .426 r
.57139 .66108 m .57274 .66865 L p .57085 .66513 L F P
0 g
s
.972 .685 .426 r
.57035 .6613 m .57139 .66108 L p .57085 .66513 L F P
0 g
s
.259 .764 .74 r
.58026 .65839 m .57547 .65975 L .57924 .65861 L F
.972 .685 .423 r
.62628 .64852 m .62149 .6228 L p .60069 .65401 L F P
0 g
s
.972 .685 .423 r
.58119 .64753 m .58439 .66536 L p .62149 .6228 L F P
0 g
s
.972 .685 .423 r
.58439 .66536 m .58625 .67568 L p .59466 .66307 L F P
0 g
s
.972 .685 .423 r
.62149 .6228 m .58439 .66536 L .59466 .66307 L F
.58012 .64885 m .58119 .64753 L .58439 .66536 L p F P
0 g
s
.972 .685 .423 r
.58439 .66536 m .58625 .67568 L p .58392 .66546 L F P
0 g
s
.972 .685 .423 r
.58392 .66546 m .58012 .64885 L .58439 .66536 L F
.60069 .65401 m .58625 .67568 L .62628 .64852 L F
.5794 .65123 m .58012 .64885 L p .58625 .67568 L F P
0 g
s
.972 .685 .423 r
.58625 .67568 m .5801 .6575 L .5794 .65123 L F
.57908 .65448 m .57925 .65275 L p .5801 .6575 L F P
0 g
s
.972 .685 .423 r
.57925 .65275 m .5794 .65123 L p .5801 .6575 L F P
0 g
s
.585 .434 .643 r
.57139 .66108 m .57274 .66865 L p .58127 .66401 L F P
0 g
s
.258 .763 .738 r
.60895 .65213 m .61253 .65105 L p .60643 .65248 L F P
0 g
s
.585 .434 .643 r
.58026 .65839 m .57139 .66108 L p .58127 .66401 L F P
0 g
s
.972 .685 .423 r
.5792 .65833 m .57908 .65448 L p .5801 .6575 L F P
0 g
s
.972 .685 .423 r
.58625 .67568 m .58108 .66297 L .5801 .6575 L F
.58026 .65839 m .5792 .65833 L .5801 .6575 L F
.57931 .6586 m .5792 .65833 L .58026 .65839 L F
.572 .4 .61 r
.56199 .6678 m .57085 .66513 L p .5706 .66322 L F P
0 g
s
.572 .4 .61 r
.56199 .6678 m .57924 .65861 L .57799 .65899 L F
.57924 .65861 m .57974 .66245 L p .57058 .66307 L F P
0 g
s
.572 .4 .61 r
.57058 .66307 m .56273 .66361 L .57035 .6613 L F
.57058 .66307 m .57035 .6613 L .57924 .65861 L F
.5615 .66398 m .56199 .6678 L p .57799 .65899 L F P
0 g
s
.572 .4 .61 r
.57799 .65899 m .5792 .65833 L .5615 .66398 L F
.57974 .66245 m .56199 .6678 L .56146 .66369 L p F P
0 g
s
.971 .686 .43 r
.5629 .67183 m .56199 .6678 L p .56852 .68098 L F P
0 g
s
.596 .466 .674 r
.56199 .6678 m .5629 .67183 L p .57131 .66715 L F P
0 g
s
.972 .685 .426 r
.57274 .66865 m .5717 .66888 L p .57085 .66513 L F P
0 g
s
.596 .466 .674 r
.57974 .66245 m .57085 .66513 L p .57131 .66715 L F P
0 g
s
.596 .466 .674 r
.57085 .66513 m .56199 .6678 L p .57131 .66715 L F P
0 g
s
.585 .434 .643 r
.57274 .66865 m .58162 .66598 L p .58127 .66401 L F P
0 g
s
.252 .759 .733 r
.58162 .66598 m .57274 .66865 L p .581 .66612 L F P
0 g
s
.596 .466 .674 r
.56199 .6678 m .57974 .66245 L .5806 .66621 L p F P
0 g
s
.596 .466 .674 r
.5806 .66621 m .58066 .66649 L p .57935 .66658 L F P
0 g
s
.596 .466 .674 r
.57935 .66658 m .56199 .6678 L .5806 .66621 L F
.252 .759 .733 r
.57274 .66865 m .5717 .66888 L p .57549 .66774 L F P
0 g
s
.596 .466 .674 r
.58066 .66649 m .5629 .67183 L .56283 .67155 L p F P
0 g
s
.596 .466 .674 r
.56283 .67155 m .56199 .6678 L p .57935 .66658 L F P
0 g
s
.252 .759 .733 r
.581 .66612 m .57274 .66865 L .57549 .66774 L F
.581 .66612 m .57549 .66774 L .5806 .66621 L F
.596 .466 .674 r
.58066 .66649 m .56283 .67155 L .57935 .66658 L F
.5629 .67183 m .58066 .66649 L .5806 .66621 L p F P
0 g
s
.596 .466 .674 r
.5806 .66621 m .57974 .66245 L p .56407 .67118 L F P
0 g
s
.596 .466 .674 r
.5629 .67183 m .5806 .66621 L .56407 .67118 L F
.972 .685 .423 r
.57974 .66245 m .5792 .65833 L p .58625 .67568 L F P
0 g
s
.585 .434 .643 r
.58162 .66598 m .60712 .6583 L p .58127 .66401 L F P
0 g
s
.972 .685 .423 r
.58066 .66649 m .57974 .66245 L p .58625 .67568 L F P
0 g
s
.252 .759 .733 r
.57921 .66651 m .60477 .65882 L p .58633 .66448 L F P
0 g
s
.252 .759 .733 r
.58633 .66448 m .581 .66612 L .5806 .66621 L F
.58633 .66448 m .5806 .66621 L .57921 .66651 L F
.5806 .66621 m .57549 .66774 L .57921 .66651 L F
.972 .685 .426 r
.5717 .66888 m .57134 .66896 L p .57085 .66513 L F P
0 g
s
.972 .685 .426 r
.57134 .66896 m .57031 .6692 L p .57085 .66513 L F P
0 g
s
.252 .759 .733 r
.57031 .6692 m .57921 .66651 L p .57549 .66774 L F P
0 g
s
.252 .759 .733 r
.5717 .66888 m .57031 .6692 L p .57549 .66774 L F P
0 g
s
.972 .685 .426 r
.57031 .6692 m .56896 .6616 L p .57085 .66513 L F P
0 g
s
.572 .4 .61 r
.57974 .66245 m .57924 .65861 L p .5706 .66322 L F P
0 g
s
.572 .4 .61 r
.57085 .66513 m .57974 .66245 L p .5706 .66322 L F P
0 g
s
.572 .4 .61 r
.57924 .65861 m .5792 .65833 L p .57799 .65899 L F P
0 g
s
.259 .764 .74 r
.60572 .65069 m .58026 .65839 L p .57924 .65861 L F P
0 g
s
.259 .764 .74 r
.59 .65536 m .57924 .65861 L .57848 .65878 L F
.60572 .65069 m .57924 .65861 L .59 .65536 L F
.60337 .65119 m .60572 .65069 L p .57848 .65878 L F P
0 g
s
.572 .4 .61 r
.56146 .66369 m .5792 .65833 L .57924 .65861 L p F P
0 g
s
.259 .764 .74 r
.56896 .6616 m .57785 .65891 L p .57848 .65878 L F P
0 g
s
.259 .764 .74 r
.57785 .65891 m .60337 .65119 L p .57848 .65878 L F P
0 g
s
.972 .685 .423 r
.58108 .66297 m .57931 .6586 L .58026 .65839 L F
.973 .684 .413 r
.60965 .65592 m .60895 .65213 L .60428 .65314 L p F P
0 g
s
.973 .684 .413 r
.60469 .65542 m .60965 .65592 L .60428 .65314 L F
.258 .763 .738 r
.60428 .65314 m .60895 .65213 L p .60685 .65243 L F P
0 g
s
.258 .763 .738 r
.60643 .65248 m .60607 .65259 L .60685 .65243 L F
.60607 .65259 m .60428 .65314 L .60685 .65243 L F
.585 .434 .643 r
.59787 .65507 m .58127 .66401 L .58223 .66379 L F
.60401 .65165 m .59751 .65518 L .59787 .65507 L F
.59751 .65518 m .58127 .66401 L .59787 .65507 L F
.604 .65163 m .58127 .66401 L .60401 .65165 L F
.973 .684 .413 r
.60497 .65694 m .60965 .65592 L p .60469 .65542 L F P
0 g
s
.585 .434 .643 r
.60677 .6564 m .60572 .65069 L p .58223 .66379 L F P
0 g
s
.585 .434 .643 r
.60572 .65069 m .604 .65163 L .60401 .65165 L F
.60572 .65069 m .60395 .65137 L .604 .65163 L F
.60395 .65137 m .5806 .66029 L .604 .65163 L F
.60572 .65069 m .58026 .65839 L p .5806 .66029 L F P
0 g
s
.973 .684 .413 r
.60337 .65119 m .60572 .65069 L .60607 .65259 L p F P
0 g
s
.585 .434 .643 r
.604 .65163 m .5806 .66029 L .59744 .6552 L F
.973 .684 .413 r
.60337 .65119 m .60607 .65259 L .60431 .65297 L F
.972 .685 .426 r
.56896 .6616 m .57035 .6613 L p .57085 .66513 L F P
0 g
s
.259 .764 .74 r
.57924 .65861 m .57547 .65975 L .57848 .65878 L F
.57848 .65878 m .57547 .65975 L .56896 .6616 L F
.57035 .6613 m .56896 .6616 L p .57547 .65975 L F P
0 g
s
.584 .433 .643 r
.60337 .65119 m .56896 .6616 L p .57786 .66091 L F P
0 g
s
.254 .76 .735 r
.60497 .65694 m .60965 .65592 L p .60641 .65651 L F P
0 g
s
.585 .434 .643 r
.59744 .6552 m .5806 .66029 L .58127 .66401 L F
.584 .433 .643 r
.57786 .66091 m .59576 .65952 L .60192 .65364 L F
.59576 .65952 m .60262 .65746 L .60192 .65364 L F
.973 .684 .413 r
.6022 .65517 m .60497 .65694 L .60469 .65542 L F
.584 .433 .643 r
.57786 .66091 m .60192 .65364 L .6016 .65187 L F
.973 .684 .413 r
.59717 .65466 m .60238 .65618 L .6022 .65517 L F
.60238 .65618 m .60497 .65694 L .6022 .65517 L F
.584 .433 .643 r
.60372 .6531 m .60337 .65119 L p .6016 .65187 L F P
0 g
s
.584 .433 .643 r
.60192 .65364 m .60372 .6531 L .6016 .65187 L F
.254 .76 .735 r
.60965 .65592 m .60794 .65614 L .60559 .65666 L F
.585 .434 .643 r
.60712 .6583 m .60677 .6564 L p .58223 .66379 L F P
0 g
s
.973 .684 .413 r
.60262 .65746 m .60497 .65694 L p .60238 .65618 L F P
0 g
s
.973 .684 .413 r
.59717 .65466 m .59786 .6585 L .60262 .65746 L p F P
0 g
s
.973 .684 .413 r
.59717 .65466 m .60262 .65746 L .60238 .65618 L F
.60428 .65314 m .59717 .65466 L p .60469 .65542 L F P
0 g
s
.258 .763 .738 r
.59717 .65466 m .60428 .65314 L p .60643 .65248 L F P
0 g
s
.584 .433 .643 r
.60192 .65364 m .60382 .65709 L .60372 .6531 L F
.60442 .65691 m .60372 .6531 L p .60382 .65709 L F P
0 g
s
.973 .684 .413 r
.60442 .65691 m .60372 .6531 L p .60599 .65657 L F P
0 g
s
.254 .76 .735 r
.60641 .65651 m .60559 .65666 L .60497 .65694 L F
.60262 .65746 m .60497 .65694 L p .60382 .65709 L F P
0 g
s
.584 .433 .643 r
.60289 .65897 m .60477 .65882 L .60382 .65709 L F
.60262 .65746 m .60382 .65709 L .60192 .65364 L F
.60289 .65897 m .60382 .65709 L .60262 .65746 L F
.258 .763 .738 r
.6049 .65284 m .60372 .6531 L .60336 .65321 L F
.973 .684 .413 r
.60431 .65297 m .60618 .65653 L .60372 .6531 L F
.60618 .65653 m .60599 .65657 L .60372 .6531 L F
.60607 .65259 m .60677 .6564 L p .60431 .65297 L F P
0 g
s
.973 .684 .413 r
.60431 .65297 m .60677 .6564 L .60618 .65653 L F
.972 .685 .423 r
.63534 .6804 m .63246 .68167 L p .62149 .6228 L F P
0 g
s
.972 .685 .423 r
.63737 .67592 m .63534 .6804 L p .62149 .6228 L F P
0 g
s
.258 .763 .738 r
.62925 .64605 m .61132 .65147 L .61016 .65172 L p F P
0 g
s
.585 .435 .643 r
.62925 .64605 m .61132 .65147 L .61202 .65525 L p F P
0 g
s
.973 .684 .413 r
.61132 .65147 m .61202 .65525 L p .61109 .65348 L F P
0 g
s
.973 .684 .413 r
.61074 .65159 m .61132 .65147 L p .61109 .65348 L F P
0 g
s
.972 .685 .423 r
.58625 .67568 m .63246 .68167 L .62628 .64852 L p F P
0 g
s
.585 .435 .643 r
.61202 .65525 m .62996 .64984 L .62925 .64605 L p F P
0 g
s
.585 .435 .643 r
.61253 .65105 m .61323 .65484 L p .61109 .65348 L F P
0 g
s
.585 .435 .643 r
.60895 .65213 m .61074 .65159 L p .61109 .65348 L F P
0 g
s
.585 .435 .643 r
.61074 .65159 m .61253 .65105 L p .61109 .65348 L F P
0 g
s
.585 .435 .643 r
.60965 .65592 m .60895 .65213 L p .61109 .65348 L F P
0 g
s
.585 .435 .643 r
.61144 .65538 m .60965 .65592 L p .61109 .65348 L F P
0 g
s
.973 .684 .413 r
.61086 .6555 m .61016 .65172 L p .61109 .65348 L F P
0 g
s
.973 .684 .413 r
.61202 .65525 m .61144 .65538 L p .61109 .65348 L F P
0 g
s
.973 .684 .413 r
.61144 .65538 m .61086 .6555 L p .61109 .65348 L F P
0 g
s
.973 .684 .413 r
.61016 .65172 m .61074 .65159 L p .61109 .65348 L F P
0 g
s
.585 .435 .643 r
.61323 .65484 m .61144 .65538 L p .61109 .65348 L F P
0 g
s
.974 .684 .412 r
.61323 .65484 m .61253 .65105 L p .61198 .65137 L F P
0 g
s
.585 .435 .643 r
.61195 .65118 m .61016 .65172 L p .61202 .65155 L F P
0 g
s
.974 .684 .412 r
.61198 .65137 m .61265 .65495 L .61323 .65484 L F
.585 .435 .643 r
.61016 .65172 m .61086 .6555 L .61265 .65496 L p F P
0 g
s
.585 .435 .643 r
.61265 .65496 m .62882 .65009 L p .61202 .65155 L F P
0 g
s
.585 .435 .643 r
.61016 .65172 m .61265 .65496 L .61202 .65155 L F
.974 .684 .412 r
.60208 .65728 m .61265 .65496 L p .60204 .65708 L F P
0 g
s
.974 .684 .412 r
.61265 .65496 m .61323 .65484 L p .61265 .65495 L F P
0 g
s
.974 .684 .412 r
.60204 .65708 m .61265 .65496 L .61265 .65495 L F
.61198 .65137 m .60204 .65708 L .61265 .65495 L F
.583 .432 .642 r
.60027 .65782 m .60208 .65728 L p .60201 .65689 L F P
0 g
s
.973 .684 .413 r
.60372 .6531 m .60337 .65119 L p .60431 .65297 L F P
0 g
s
.258 .763 .738 r
.60643 .65248 m .60456 .65284 L .60372 .6531 L F
.60643 .65248 m .60372 .6531 L .6049 .65284 L F
.60078 .65357 m .59717 .65466 L p .60336 .65321 L F P
0 g
s
.258 .763 .738 r
.60456 .65284 m .60078 .65357 L .60336 .65321 L F
.61253 .65105 m .60787 .65205 L p .60643 .65248 L F P
0 g
s
.258 .763 .738 r
.60787 .65205 m .60078 .65357 L p .60643 .65248 L F P
0 g
s
.258 .763 .738 r
.61016 .65172 m .62811 .64629 L .62925 .64605 L p F P
0 g
s
.258 .763 .738 r
.6177 .64851 m .59957 .65399 L .59838 .65424 L p F P
0 g
s
.583 .432 .642 r
.59957 .65399 m .60027 .65782 L p .60201 .65689 L F P
0 g
s
.583 .432 .642 r
.60138 .65344 m .59957 .65399 L p .60201 .65689 L F P
0 g
s
.974 .684 .412 r
.60078 .65357 m .60148 .65741 L p .60204 .65708 L F P
0 g
s
.974 .684 .412 r
.61253 .65105 m .60138 .65344 L p .60204 .65708 L F P
0 g
s
.974 .684 .412 r
.60138 .65344 m .60078 .65357 L p .60204 .65708 L F P
0 g
s
.585 .435 .643 r
.62882 .65009 m .62811 .64629 L .61195 .65118 L p F P
0 g
s
.585 .435 .643 r
.61202 .65155 m .62882 .65009 L .61195 .65118 L F
.583 .432 .642 r
.6177 .64851 m .60138 .65344 L p .60201 .65689 L F P
0 g
s
.583 .432 .642 r
.61841 .65235 m .6177 .64851 L p .60201 .65689 L F P
0 g
s
.583 .432 .642 r
.60208 .65728 m .61841 .65235 L p .60201 .65689 L F P
0 g
s
.974 .684 .412 r
.60148 .65741 m .60208 .65728 L p .60204 .65708 L F P
0 g
s
.254 .76 .735 r
.60442 .65691 m .60148 .65741 L .60324 .65717 L F
.60559 .65666 m .60478 .6568 L .60442 .65691 L F
.60478 .6568 m .60148 .65741 L .60442 .65691 L F
.60559 .65666 m .60324 .65717 L .60497 .65694 L F
.973 .684 .413 r
.60618 .65653 m .60712 .6583 L .60599 .65657 L F
.584 .433 .643 r
.60477 .65882 m .60442 .65691 L p .60382 .65709 L F P
0 g
s
.254 .76 .735 r
.59786 .6585 m .60262 .65746 L p .60324 .65717 L F P
0 g
s
.254 .76 .735 r
.60382 .65709 m .60324 .65717 L .60262 .65746 L F
.60148 .65741 m .59967 .65795 L p .60324 .65717 L F P
0 g
s
.254 .76 .735 r
.59967 .65795 m .59786 .6585 L p .60324 .65717 L F P
0 g
s
.973 .684 .413 r
.60712 .6583 m .60477 .65882 L .60442 .65691 L p F P
0 g
s
.973 .684 .413 r
.60599 .65657 m .60712 .6583 L .60442 .65691 L F
.254 .76 .735 r
.60559 .65666 m .60622 .65637 L .60478 .6568 L F
.60794 .65614 m .60622 .65637 L .60559 .65666 L F
.973 .684 .413 r
.60677 .6564 m .60712 .6583 L p .60618 .65653 L F P
0 g
s
.584 .433 .643 r
.59663 .65945 m .60289 .65897 L .60265 .65764 L F
.59663 .65945 m .60265 .65764 L .60262 .65746 L F
.59576 .65952 m .59663 .65945 L .60262 .65746 L F
.254 .76 .735 r
.60965 .65592 m .61323 .65484 L .60622 .65637 L p F P
0 g
s
.254 .76 .735 r
.60622 .65637 m .60148 .65741 L p .60478 .6568 L F P
0 g
s
.252 .759 .733 r
.60477 .65882 m .60712 .6583 L .58162 .66598 L p F P
0 g
s
.252 .759 .733 r
.60477 .65882 m .58162 .66598 L .581 .66612 L F
.488 .885 .954 r
.61648 .68665 m .59954 .69164 L .59676 .69112 L p F P
0 g
s
.453 .875 .93 r
.56852 .68098 m .61539 .68671 L .63246 .68167 L p F P
0 g
s
.453 .875 .93 r
.63246 .68167 m .58625 .67568 L .56852 .68098 L p F P
0 g
s
.199 0 0 r
.58119 .64753 m .56355 .6529 L .56246 .65422 L p F P
0 g
s
.199 0 0 r
.56355 .6529 m .58119 .64753 L .58012 .64885 L p F P
0 g
s
.199 0 0 r
.58012 .64885 m .56246 .65422 L .56355 .6529 L p F P
0 g
s
.199 0 0 r
.56246 .65422 m .58012 .64885 L .58119 .64753 L p F P
0 g
s
.413 .065 .262 r
.58012 .64885 m .56246 .65422 L .56171 .65661 L p F P
0 g
s
.413 .065 .262 r
.56246 .65422 m .58012 .64885 L .5794 .65123 L p F P
0 g
s
.413 .065 .262 r
.5794 .65123 m .56171 .65661 L .56246 .65422 L p F P
0 g
s
.413 .065 .262 r
.56171 .65661 m .5794 .65123 L .58012 .64885 L p F P
0 g
s
.497 .227 .434 r
.5794 .65123 m .56171 .65661 L .56137 .65985 L p F P
0 g
s
.497 .227 .434 r
.56171 .65661 m .5794 .65123 L .57908 .65448 L p F P
0 g
s
.497 .227 .434 r
.57908 .65448 m .56137 .65985 L .56171 .65661 L p F P
0 g
s
.971 .686 .43 r
.56412 .67544 m .5629 .67183 L p .56852 .68098 L F P
0 g
s
.971 .686 .43 r
.56554 .67832 m .56412 .67544 L p .56852 .68098 L F P
0 g
s
.971 .686 .43 r
.56852 .68098 m .56705 .68022 L .56554 .67832 L p F P
0 g
s
.591 .869 .994 r
.5848 .67491 m .56705 .68022 L .56852 .68098 L p F P
0 g
s
.591 .869 .994 r
.56852 .68098 m .58625 .67568 L .5848 .67491 L p F P
0 g
s
.591 .869 .994 r
.58625 .67568 m .56852 .68098 L .56705 .68022 L p F P
0 g
s
.497 .227 .434 r
.56137 .65985 m .57908 .65448 L .5794 .65123 L p F P
0 g
s
.542 .326 .536 r
.57908 .65448 m .56137 .65985 L .56146 .66369 L p F P
0 g
s
.542 .326 .536 r
.56137 .65985 m .57908 .65448 L .5792 .65833 L p F P
0 g
s
.542 .326 .536 r
.5792 .65833 m .56146 .66369 L .56137 .65985 L p F P
0 g
s
.645 .726 .907 r
.5833 .67299 m .56554 .67832 L .56705 .68022 L p F P
0 g
s
.645 .726 .907 r
.56705 .68022 m .5848 .67491 L .5833 .67299 L p F P
0 g
s
.645 .726 .907 r
.5848 .67491 m .56705 .68022 L .56554 .67832 L p F P
0 g
s
.591 .869 .994 r
.56705 .68022 m .5848 .67491 L .58625 .67568 L p F P
0 g
s
.542 .326 .536 r
.56146 .66369 m .5792 .65833 L .57908 .65448 L p F P
0 g
s
.635 .615 .813 r
.58188 .67011 m .56412 .67544 L .56554 .67832 L p F P
0 g
s
.635 .615 .813 r
.56554 .67832 m .5833 .67299 L .58188 .67011 L p F P
0 g
s
.635 .615 .813 r
.5833 .67299 m .56554 .67832 L .56412 .67544 L p F P
0 g
s
.645 .726 .907 r
.56554 .67832 m .5833 .67299 L .5848 .67491 L p F P
0 g
s
.616 .534 .739 r
.58066 .66649 m .5629 .67183 L .56412 .67544 L p F P
0 g
s
.616 .534 .739 r
.56412 .67544 m .58188 .67011 L .58066 .66649 L p F P
0 g
s
.616 .534 .739 r
.58188 .67011 m .56412 .67544 L .5629 .67183 L p F P
0 g
s
.635 .615 .813 r
.56412 .67544 m .58188 .67011 L .5833 .67299 L p F P
0 g
s
.616 .534 .739 r
.5629 .67183 m .58066 .66649 L .58188 .67011 L p F P
0 g
s
.972 .685 .423 r
.58188 .67011 m .58066 .66649 L p .58625 .67568 L F P
0 g
s
.972 .685 .423 r
.5833 .67299 m .58188 .67011 L p .58625 .67568 L F P
0 g
s
.972 .685 .423 r
.58625 .67568 m .5848 .67491 L .5833 .67299 L p F P
0 g
s
.254 .76 .735 r
.61202 .65525 m .61086 .6555 L .62882 .65009 L p F P
0 g
s
.254 .76 .735 r
.62882 .65009 m .62996 .64984 L .61202 .65525 L p F P
0 g
s
.61144 .65538 m
.61458 .67246 L
s
.57276 .6759 m
.57423 .68414 L
s
.57223 .67289 m
.57276 .6759 L
s
.57177 .67032 m
.57223 .67289 L
s
.57152 .66892 m
.57177 .67032 L
s
.57135 .66793 m
.57151 .66883 L
s
.57085 .66513 m
.57135 .66793 L
s
.584 .433 .643 r
.56896 .6616 m .57031 .6692 L .60477 .65882 L p F P
0 g
s
.56473 .66647 m
.56963 .6654 L
s
.974 .683 .405 r
.62811 .64629 m .62925 .64605 L .62996 .64984 L p F P
0 g
s
.974 .683 .405 r
.62996 .64984 m .62882 .65009 L .62811 .64629 L p F P
0 g
s
.583 .432 .642 r
.59786 .6585 m .59717 .65466 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.59957 .65399 m .60027 .65782 L p .59932 .65603 L F P
0 g
s
.583 .432 .642 r
.60148 .65741 m .59967 .65795 L p .59932 .65603 L F P
0 g
s
.583 .432 .642 r
.59967 .65795 m .59786 .6585 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.59897 .65411 m .59957 .65399 L p .59932 .65603 L F P
0 g
s
.583 .432 .642 r
.60078 .65357 m .60148 .65741 L p .59932 .65603 L F P
0 g
s
.583 .432 .642 r
.59717 .65466 m .59897 .65411 L p .59932 .65603 L F P
0 g
s
.583 .432 .642 r
.59897 .65411 m .60078 .65357 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.59908 .65808 m .59838 .65424 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.60027 .65782 m .59967 .65795 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.59967 .65795 m .59908 .65808 L p .59932 .65603 L F P
0 g
s
.973 .684 .413 r
.59838 .65424 m .59897 .65411 L p .59932 .65603 L F P
0 g
s
.254 .76 .735 r
.60027 .65782 m .59908 .65808 L .61724 .6526 L p F P
0 g
s
.254 .76 .735 r
.61724 .6526 m .61841 .65235 L .60027 .65782 L p F P
0 g
s
.59932 .65603 m
.59966 .6579 L
s
.59932 .65603 m
.60113 .65549 L
s
.258 .763 .738 r
.59838 .65424 m .61653 .64875 L .6177 .64851 L p F P
0 g
s
.583 .432 .642 r
.61724 .6526 m .61653 .64875 L .59838 .65424 L p F P
0 g
s
.583 .432 .642 r
.59838 .65424 m .59908 .65808 L .61724 .6526 L p F P
0 g
s
.59332 .65733 m
.59873 .65616 L
s
.59967 .65795 m
.60283 .67527 L
s
.974 .683 .405 r
.61653 .64875 m .6177 .64851 L .61841 .65235 L p F P
0 g
s
.974 .683 .405 r
.61841 .65235 m .61724 .6526 L .61653 .64875 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h
0?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bj
h`05000000167W/0AQik04HNN`0000001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0oooo000i
0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080[;[S00<00000
0:bjh`2/^^<06`2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/
^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`030000002/^^<0
[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/0
0`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<00000
0?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J
0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03o
ool003T0oooo00<000000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<0
0`000000[;[S0:bjh`0J0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000
003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/^^<0RP2/
^^<200000100[;[S00<000000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000
002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bj
h`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3o
ool0<`3oool00`000000[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?oo
o`030000003oool0oooo03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<000000:bj
h`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?oo
o`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N
0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S
00<000000?ooo`3oool0<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000[;[S0:bj
h`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`800000>03oool00`000000[;[S
0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0oooo03P0
oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3oool00`00
0000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S
01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3o
ool003L0oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<0
0`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000
003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/
^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000
002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bj
h`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3o
ool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?oo
o`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<000000:bj
h`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
10000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000oooo0?oo
o`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S0`000011
0:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S
00<000000?ooo`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000[;[S0:bj
h`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000
[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo04<0oooo
00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<000000:bjh`2/^^<0302/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU8020000
01D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000
oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool0
03H0oooo00@000000?ooo`3oool00000A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<0
0`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bj
h`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`13
0:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0
oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?oo
o`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J
0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S0600[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3o
ool0BP3oool00`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB0
0080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo
02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000
002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo
00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`00
0000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R
0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3oool0oono07A8
W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo
0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3o
ool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bj
h`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md0000
00000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?oo
o`030000003oool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bj
h`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
0`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<0
0`000000oooo0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S
0240[;[S0`00001b0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?oo
o`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0
oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<30000
07T0[;[S00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<00000
0:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1D0?oo
o`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`040000002/^^<0[;[S000000<0AQik00<00000
08YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D
0:bjh`030000002/^^<0[;[S06@0[;[S0P00000R0?ooo`00=03oool00`000000oooo0?ooo`1E0?oo
o`030000002/^^<0[;[S0180[;[S0`0000210:bjh`030000002/^^<0000000<0AQik00<0000008YB
Q`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0
oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00<000000:bjh`0000000`167W/00`000000
RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bj
h`030000002/^^<0[;[S05h0[;[S0`0000040?ooo`030000003oool0oooo0200oooo000c0?ooo`03
0000003oool0oooo05P0oooo00<000000:bjh`2/^^<02`2/^^<3000008L0[;[S0P00000304HNN`03
0000002:DXL0RU:700@0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU8000000
01H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool003<0
oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<200000080
AQik00<0000008YBQ`2:DXL01@2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fD
P00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo0?ooo`0O0?oo
o`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00002>0:bjh`80
00000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000F0:bjh`030000002/^^<0[;[S05D0[;[S0`00000>0?ooo`030000003oool0oooo
01l0oooo000c0?ooo`030000003oool0oooo05/0oooo00<000000:bjh`2/^^<00`00002A0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1L0?ooo`800000U02/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<00000
0?ooo`3oool0G@3oool00`000000[;[S0:bjh`2B0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S
0:bjh`1<0:bjh`<000005`3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?oo
o`1O0?ooo`030000002/^^<0[;[S0940[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04T0
[;[S0`00000J0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0600oooo
00<000000:bjh`2/^^<0T02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0AP2/^^<30000
01d0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H@3oool00`000000
[;[S0:bjh`2?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`130:bjh`<00000803oool0
0`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1R0?ooo`030000002/^^<0[;[S
08h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@00000
0=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S0400[;[S0`00000T0?ooo`030000003o
ool0oooo01h0oooo000b0?ooo`030000003oool0oooo06<0oooo00<000000:bjh`2/^^<0S@2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<0
00000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0I03oool00`000000[;[S0:bjh`2<
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`0j0:bjh`<00000:P3o
ool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000002/^^<0
[;[S08/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S03H0[;[S0`00
000]0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0000006L0oooo00<00000
0:bjh`2/^^<0RP2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<`2/
^^<300000300oooo00<000000?ooo`3oool07P3oool00340oooo0P00001Y0?ooo`030000002/^^<0
[;[S08T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0300[;[S0`00
000c0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06T0oooo00<00000
0:bjh`2/^^<0O02/^^<3000000T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/
^^<0[;[S02d0[;[S0`00000f0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0
oooo06X0oooo00<000000:bjh`2/^^<0N@2/^^<300000080n:m^00<000000?R_KP2/^^<01P2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0:P2/^^<3000003X0oooo00<0
00000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0J`3oool00`000000[;[S0:bjh`1f
0:bjh`<000001P3h[fh00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800000000<000005P2/^^<00`000000[;[S0:bj
h`0V0:bjh`@00000?@3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/
0?ooo`030000002/^^<0[;[S0780[;[S0`00000205d0;`030000003h[fh0n:m^00@0n:m^00<00000
0:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01P000000gIB0000000000000nJiV000001H0[;[S00<000000:bjh`2/^^<08`2/^^<300000440
oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0KP3oool00`000000[;[S
0:bjh`1_0:bjh`800000101M02l00`000000n:m^0?R_KP060?R_KP030000002/^^<0[;[S00<0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`040000002`KhP0/6n80;1_R0@0000000D0Nc9W0000
003i[VH0nJiV0000000F0:bjh`030000002/^^<0[;[S0200[;[S0`0000140?ooo`030000003oool0
oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<000000:bjh`2/^^<0KP2/^^<00`00
0000G@0_05d0;`0205d0;`8000002@3h[fh00`000000[;[S0:bjh`020:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL5000000@0Nc9W00D000000?V^IP3i[VH0nJiV0000000E0:bjh`030000002/
^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo0700oooo00<000000:bjh`2/^^<0K02/^^<010000000G@0_05d0;`1M02l20000000307ljK`00
0000n:m^00P0n:m^00<000000:bjh`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IQD0[;[S00<000000:bjh`2/^^<0
6P2/^^<3000004X0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0L@3o
ool00`000000[;[S0:bjh`1[0:bjh`040000001M02l00000000000<0OcY_00<000000?R_KP3h[fh0
203h[fh01@000000[;[S0:bjh`2/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000
/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000
[;[S0:bjh`0G0:bjh`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1b0?ooo`030000002/^^<0[;[S06X0[;[S0P00000407ljK`030000003h[fh0n:m^00T0n:m^
00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R01k
<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0D0:bjh`<0
0000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?ooo`030000
002/^^<0[;[S06T0[;[S00<0000007ljK`1o>Vl00`1o>Vl00`000000n:m^0?R_KP090?R_KP040000
002/^^<0[;[S0:bjh`<0000000<0Nc9W0000002:DXL01@2:DXL010000000Nc9W07/bI`1k<VL30000
000309=WW0000000nJiV00D0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0A0:bj
h`<00000E03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1e0?ooo`03
0000002/^^<0[;[S06P0[;[S00<0000007ljK`1o>Vl00`1o>Vl00`000000n:m^0?R_KP090?R_KP@0
0000101k<VL010000000RU:708YBQ`2:DXL407/bI`<00000102CIi`00`000000nJiV0?V^IP040?V^
IP030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<03P2/^^<3000005L0oooo00<000000?oo
o`3oool0703oool002l0oooo00<000000?ooo`3oool0MP3oool00`000000[;[S0:bjh`1V0:bjh`03
0000001o>Vl0OcY_00<0OcY_0P0000090?R_KP<00000301k<VL3000000L0TfNL00<000000?V^IP3i
[VH01@3i[VH00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00/0[;[S0`00001J0?ooo`03
0000003oool0oooo01`0oooo000_0?ooo`030000003oool0000007L0oooo00<000000:bjh`2/^^<0
I@2/^^<010000000OcY_07ljK`1o>Vl20000000308eIS`000000n:m^00D0n:m^0`00000;07/bI`04
08YBQ`0000000000000000/0TfNL00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0@0:bj
h`030000002/^^<0[;[S00P0[;[S0`00001M0?ooo`030000003oool0oooo01`0oooo000_0?ooo`80
0000N@3oool00`000000[;[S0:bjh`1T0:bjh`040000001o>Vl00000000000<0SEV?00<000000?R_
KP3h[fh00P3h[fh3000000X0Nc9W00@0AQik00000000000000003P2CIi`00`000000nJiV0?V^IP04
0?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<00000
0?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bj
h`8000001@2=FHl00`000000n:m^0?R_KP020?R_KP/0Nc9W0`00000A09=WW0030000003i[VH0nJiV
00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`00
0000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680
[;[S00<0000008eIS`2=FHl0102=FHl00`000000n:m^0?R_KP030?R_KPL0Nc9W0`00000C09=WW080
00001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00
;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S0640[;[S00<0000008eIS`2=FHl0
1@2=FHl00`000000n:m^0?R_KP020?R_KP@0Nc9W0`00000C09=WW0<0000000<0X8^n0000003i[VH0
1P3i[VH00`000000[;[S0:bjh`0>0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3o
ool00`000000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0600[;[S00<0000008eIS`2=FHl01@2=
FHl010000000n:m^0?R_KP3h[fh207/bI`<000004`2CIi`3000000D0X8^n00<000000?V^IP3i[VH0
103i[VH00`000000[;[S0:bjh`0;0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0G`2/
^^<00`000000SEV?08eIS`0508eIS`030000003h[fh0Nc9W00<000004`2CIi`3000000P0X8^n00<0
00000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`080:bjh`<000001@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0oooo00<00000
0:bjh`2/^^<0GP2/^^<00`000000SEV?08eIS`0408eIS`80000000@0n:m^0000003h[fh0n:m^4@2C
Ii`3000000`0X8^n00<000000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`050:bjh`<00000203o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0
oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000SEV?08eIS`0208eIS`80000000@0UVnT
0000003h[fh0TfNL0P3h[fh>09=WW0<000003`2PRkh00`000000nJiV0?V^IP030?V^IP030000002/
^^<0[;[S0080[;[S0`00000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3o
ool002h0oooo00<000000?ooo`3oool0P@3oool00`000000[;[S0:bjh`1L0:bjh`030000002=FHl0
0000008000000`2FKj@00`000000n:m^0?R_KP020?R_KP/0TfNL0`00000C0:2;_P050000003i[VH0
nJiV0?V^IP0000000P2/^^<3000000h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0K0?ooo`00;P3oool00`000000oooo0?ooo`220?ooo`030000002/^^<0[;[S05/0[;[S0P000006
09I_Y0030000003h[fh0n:m^00X0TfNL0`00000E0:2;_P8000000`3i[VH300000140oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;@3oool00`000000oooo0?ooo`240?oo
o`030000002/^^<0[;[S05X0[;[S00<0000009I_Y02FKj@01@2FKj@00`000000n:m^0?R_KP020?R_
KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000nJiV0?V^IP00000C0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0Q03oool00`00
0000[;[S0:bjh`1J0:bjh`030000002FKj@0UVnT00H0UVnT00<000000?R_KP3h[fh00`2CIi`30000
01D0X8^n0`0000050:RojP040000003i[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000002/^^<0[;[S
05X0[;[S00<0000009I_Y02FKj@01@2FKj@010000000n:m^0?R_KP3h[fh2000001D0X8^n0`000008
0:RojP<00000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?oo
o`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000UVnT09I_Y00509I_
Y0030000003h[fh0n:m^0080n:m^4`2PRkh3000000P0Z;oZ0`00000G0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000Q`3oool00`000000
[;[S0:bjh`1H0:bjh`030000002FKj@0UVnT00@0UVnT1P00000?0:2;_P@00000202X_nX3000001X0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool2000008T0oooo
00<000000:bjh`2/^^<0E`2/^^<00`000000UVnT09I_Y00209I_Y08000000P2JNJd40?R_KP`0X8^n
0`0000090:RojP<000007@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo
000/0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/^^<0E`2/^^<010000000UVnT0000
0000000409Yi[@D0n:m^202PRkh3000000T0Z;oZ0`00000P0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S0:bj
h`1F0:bjh`8000001P2JNJd00`000000n:m^0?R_KP020?R_KPD0X8^n0`0000090:RojP<000008`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0
oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000VWV]09Yi[@0509Yi[@030000003h[fh0
n:m^0080n:m^0P2PRkh3000000T0Z;oZ0`00000V0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S@3oool00`000000[;[S0:bjh`1D0:bj
h`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fh00P3h[fh2000000T0Z;oZ0`00000Y0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0SP3oool00`000000[;[S0:bjh`1D0:bjh`030000002JNJd0VWV]00@0VWV]00<000000?R_KP3h
[fh00`3h[fh70:RojP<00000;@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0
oooo000/0?ooo`030000003oool0oooo08l0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000VWV]
09Yi[@0509Yi[@030000003h[fh0n:m^00<0n:m^0`2X_nX3000000<0n:m^00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0940oooo00<000000:bjh`2/^^<0DP2/^^<00`000000VWV]09Yi[@0509Yi[@030000003h
[fl0n:m^00@0n:m^0P0000060?R_KP030000003oool0oooo02X0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2B0?ooo`030000002/^^<0
[;[S0540[;[S00<0000009Yi[@2JNJd01@2JNJd00`000000n:m^0?R_KP0<0?R_KP030000003oool0
oooo02X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`00
0000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S0540[;[S00<0000009Yi[@2JNJd0102JNJd00`00
0000n:m^0?R_KP0<0?R_KP030000003oool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0
[;[S1000000709Yi[@030000003h[fl0n:m^00/0n:m^00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09D0oooo
00<000000:bjh`2/^^<0B@2/^^<3000000<0oooo00<0000009Yi[@2JNJd01@2JNJd00`000000n:m^
0?R_KP0;0?R_KP030000003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`00
00060?ooo`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fl02`3h[fh00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<00000
0?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<000002@3oool00`000000VWV]09Yi[@05
09Yi[@030000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`00
0000[;[S0:bjh`0m0:bjh`<000003@3oool00`000000VWV]09Yi[@0509Yi[@030000003h[fh0n:m^
00L0n:m^00D0U6VM0?R_KP3h[fh0n:m^0000000[0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00000@0?oo
o`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fl02`3h[fh00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3o
ool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<000004`3oool00`000000VWV]09Yi[@0509Yi[@03
0000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P2
0000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`050?ooo`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001H0oooo
00<0000009Yi[@2JNJd01@2JNJd010000000n:m^0?R_KP3h[fl:0?R_KP030000003oool0oooo02T0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0
[;[S02d0[;[S0`00000J0?ooo`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fl02P3h[fh0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool0
00h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0
oooo00<000000:bjh`2/^^<0:@2/^^<3000001d0oooo00<0000009Yi[@2JNJd01@2JNJd00`000000
n:m^0?R_KP070?R_KP0409AYW@3h[fh0n:m^000002/0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U0:bjh`<00000803oool00`000000VWV]
09Yi[@0509Yi[@040000003h[fh0n:m^0?R_K`T0n:m^00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`0309a8M02o_g@0B9cO00<0oooo
0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`050?ooo`030000003oool0oooo0:40oooo00<000000:bjh`2/^^<0802/^^<40000
02<0oooo00<0000009Yi[@2JNJd01@2JNJd010000000n:m^0?R_KP3h[fl90?R_KP030000003oool0
oooo02T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`3o
_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/^^<0
702/^^<3000002P0oooo00<0000009Yi[@2JNJd01@2JNJd00`000000n:m^0?R_KP0:0?R_KP030000
003oool0oooo02P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00:@3o
ool00`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S0`00000[0?ooo`030000002J
NJd0VWV]00D0VWV]00@000000?R_KP3h[fh0n:m_2@3h[fh00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03o
ool00`000000[;[S0:bjh`0D0:bjh`<00000;P3oool00`000000VWV]09Yi[@0509Yi[@030000003h
[fh0n:m^00L0n:m^00@0U6VM0?R_KP3h[fh00000:`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<000000:bjh`2/^^<0402/
^^<300000340oooo00<0000009Yi[@2JNJd01@2JNJd01@000000n:m^0?R_KP3h[fh0n:m_00P0n:m^
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bjh`2/^^<0302/^^<3000003@0oooo00<0
000009Yi[@2JNJd01@2JNJd01@000000n:m^0?R_KP3h[fh0n:m_00P0n:m^00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000003P0oooo00<0000009Yi[@2JNJd01@2J
NJd00`000000n:m^0?R_KP090?R_KP030000003oool0oooo02T0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000002/^^<0
[;[S00@0[;[S0`00000k0?ooo`030000002JNJd0VWV]00D0VWV]00D000000?R_KP3h[fh0n:m^0?R_
K`070?R_KP030000003oool0oooo02T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000?P3oool0
0`000000VWV]09Yi[@0509Yi[@050000003h[fh0n:m^0?R_KP3h[fl01@3h[fh00`2DJId0n:m^0000
000[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo0`00002[
0?ooo`800000@@3oool00`000000VWV]09Yi[@0509Yi[@030000003h[fh0n:m^00X0n:m^00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0@@3oool00`000000VWV]09Yi[@0509Yi
[@050000003h[fh0n:m^0?R_KP0000001`3h[fh00`000000oooo0?ooo`0W0?ooo`800000K@3oool0
0`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
0440oooo00<0000009Yi[@2JNJd01@2JNJd01@000000n:m^0?R_KP3h[fh0000000L0n:m^00<00000
0?ooo`3oool0903oool300000080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0440oooo00<0000009Yi
[@2JNJd01@2JNJd00`000000n:m^0?R_KP090?R_KP030000003oool0oooo0200oooo100000060?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`110?ooo`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h
[fh00P3h[fh00`2DJId0n:m^0?R_KP020?R_KP0309AYW@3h[fh0000001l0oooo0`00000:0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`110?ooo`030000002JNJd0VWV]00H0VWV]00<000000?R_KP3h[fh0
203h[fh00`000000oooo0?ooo`0J0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0@P3o
ool00`000000VWV]09Yi[@0509Yi[@030000003h[fh0n:m^0080n:m^00<0U6VM0?R_KP3h[fh00`3h
[fh00`000000oooo0?ooo`0G0?ooo`<000004P3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0@P3oool0
0`000000VWV]09Yi[@0509Yi[@030000003h[fh0n:m^0080n:m^00<0U6VM0?R_KP3h[fh00`3h[fh0
0`000000oooo0?ooo`0C0?ooo`@000005P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0@P3oool00`00
0000VWV]09Yi[@0509Yi[@030000003h[fh0n:m^00T0n:m^00<000000?ooo`3oool03`3oool30000
01/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo0480oooo00<0000009Yi[@2JNJd01P2JNJd00`000000
n:m^0?R_KP020?R_KP0309AYW@3h[fh0n:m^00<0n:m^00<000000?ooo`3oool0303oool3000001h0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo04<0oooo00<0000009Yi[@2JNJd01@2JNJd00`000000n:m^
0?R_KP020?R_KP0309AYW@3h[fh0n:m^00<0n:m^00<000000?ooo`3oool02@3oool300000280oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo04<0oooo00<0000009Yi[@2JNJd01@2JNJd00`000000n:m^0?R_
KP080?R_KP030000003oool0oooo00D0oooo1000000V0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`13
0?ooo`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fh00`3h[fh00`2DJId0n:m^0?R_KP02
0?R_KP030000003oool0oooo0080oooo0`00000[0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`130?oo
o`030000002JNJd0VWV]00H0VWV]00<000000?R_KP3h[fh00P3h[fh00`2DJId0n:m^0?R_KP020?R_
KP030000003oool0000000800000;`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0A03oool00`000000
VWV]09Yi[@0509Yi[@030000003h[fh0n:m^00H0n:m^0`00000b0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000
oooo0?ooo`150?ooo`030000002JNJd0VWV]00D0VWV]00<000000?R_KP3h[fh00P3h[fh400000003
0?R_KP000000oooo03<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`00
9@3oool300000:d0oooo00<000000?ooo`3oool0A@3oool00`000000VWV]09Yi[@0509Yi[@030000
003h[fh00000008000001P3h[fh00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`150?ooo`030000002JNJd0VWV]00@0VWV]0`0000090?R_KP030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04D0oooo00@0000009Yi[@2JNJd0VWV]0`00000209Yi[@030000003h
[fh0n:m^00<0n:m^00H0U6VM0?R_KP3h[fh0n:m^0000003oool300000380oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo04H0oooo0`00000509Yi[@030000003h[fh0n:m^00L0n:m^0P000000103h[f`00000
0?R_K000000b0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`D000001`2JNJd00`000000n:m^
0?R_KP040?R_KP<000000`3h[f`010000000n:m/0?R_K000000a0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0o0?ooo`<00000103oool00`000000VWV]09Yi[@0609Yi[@040000003h[fh0n:m^0?R_KP<0
00001@3h[f`010000000n:m/0?R_K000000b0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<0
00001`3oool00`000000VWV]09Yi[@0609Yi[@030000003h[fh0000000<000002P3h[f`00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<000002`3oool00`000000VWV]
09Yi[@0509Yi[@@00000303h[f`00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0e0?ooo`@000003P3oool00`000000VWV]09Yi[@0309Yi[@@000002`3h[f`010000000n:m/0?R_
K000000d0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<000004P3oool010000000VWV]09Yi
[@2JNJd4000000d0n:m/00D000000?R_K03h[f`0n:m/0000000c0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0_0?ooo`<000005@3oool00`000000VWV]09Yi[@04000000h0n:m/00D000000?R_K03h[f`0
n:m/0000000d0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<00000603oool500000100n:m/
00D000000?R_K03h[f`0n:m/0000000e0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000
6P3oool4000001L0n:m/00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3o
ool3000001d0oooo1000000C0?R_K0<000000P3h[f`00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0R0?ooo`<000007P3oool300000003038000000000000000h0n:m/1P000000
0`2EKj@000000?R_K0020?R_K0030000003oool0oooo03<0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
01l0oooo0`00000O0?ooo`<0000000@0<P0000000000000000002@3h[f`60000000309E^Y0000000
000000<0UFnT0P0000030?R_K0030000003oool0oooo03@0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool40000
0240oooo00<000000380000000000P00000207ljK`030000003h[f`0000000@0n:m/1`00000209E^
Y0L00000103h[f`00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<0
00009@3oool3000000<0OcY_0P0000000`3h[f`000000000000300000080UFjT00<0000009E^Y02E
KZ@01P0000050?R_K0050000003h[f`0n:m/0?R_K0000000>03oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool05@3oool3000002L0oooo00<0000007ljK`1o>Vl00`0000000`2:DhT0000000000003000000<0
UFjT2@0000070?R_K0050000003h[f`0n:m/0?R_K0000000>@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool04P3oool3000002X0oooo00<0000008YCR@2:DhT00P2:DhT400000080UFnT1P2EKZ@400000080
n:m/00<000000?R_K03h[f`01@3h[f`01@000000n:m/0?R_K03h[f`0000003T0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00h0oooo1000000]0?ooo`030000002:DhT00000008000002P2EKZ@4000000@0
n:m/00<000000?R_K03h[f`01@3h[f`01@000000n:m/0?R_K03h[f`0000003X0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00/0oooo0`00000a0?ooo`8000000P2BIY`00`000000UFjT09E^Y00409E^Y0@0
00000`3h[f`00`000000n:m/0?R_K0020?R_K0030000003h[f`0n:m/00D0n:m/00D000000?R_K03h
[f`0n:m/0000000k0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000=03oool00`000000
TVJL0000000200000080UFjT1@0000060?R_K0030000003h[f`0n:m/00<0n:m/00<000000?R_K03h
[f`01@3h[f`010000000n:m/0?R_K000000l0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<0
0000>03oool00`000000V7N/09Qg[0040000000309f8_@000000n:m/00P0n:m/00<000000?R_K03h
[f`00P3h[f`00`000000n:m/0?R_K0050?R_K0040000003h[f`0n:m/000003d0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`04
0000003oool0oooo0?ooo`@00000>`3oool209Qg[0<00000102MR;d00`000000n:m/0?R_K0060?R_
K0030000003h[f`0n:m/0080n:m/00<000000?R_K03h[f`01@3h[f`010000000n:m/0?R_K000000m
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0/@3oool4000003l0oooo0P00000209f8_@@0000000@0XYg@0000003h[f`000001P3h[f`0
0`000000n:m/0?R_K0020?R_K0030000003h[f`0n:m/00D0n:m/00@000000?R_K03h[f`00000?P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0
oooo0:l0oooo0`0000130?ooo`L000000P2U^NP5000000<0n:m/00<000000?R_K03h[f`02P3h[f`0
10000000n:m/0?R_K000000o0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`000000oooo04<0oooo2@000005
07?OkPL000002P3h[f`200000440oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`130?oo
o`H000003P1cgnh7000000<0n:m/0P0000120?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3o
ool0A03oool3000001L0Lmo^100000130?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3oool0
AP3oool010000000oooo0?ooo`3oool:000000P0Lmo^100000160?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo
00<000000?ooo`3oool0CP3oool010000000YJSI0:FXf@2UZ=T:000004/0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@00000
4@3oool00`000000oooo0?ooo`1?0?ooo`<0000000@0Y<Sb000000000000O>;d0P00001@0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<00000
5@3oool00`000000oooo0?ooo`1@0?ooo`040000001lh_@0O>;d07cRm0800000D`3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0oooo
0`00000H0?ooo`030000003oool0oooo0540oooo0`00001E0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo000P
0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=0?oo
o`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000
003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000:`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3o
ool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo
07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0oooo
00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo1000
000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?oo
o`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<00000
C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M00000000000
0000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool0
0080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo
00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo
05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d
_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103o
ool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0
_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018W=l3
0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo
0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L
0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`120?oo
o`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000
003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000N03o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3o
ool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool00000
03<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?ooo`3o
ool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000
003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000V03o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0oooo
00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`00
002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`00
603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00002g
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`08
0?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`00
7@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000[`3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0oooo
0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000002V
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000
X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool0
0340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`800000
W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
03P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P00
0000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?ooo`3o
ool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?ooo`07
05leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0
Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4
o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?ooo`3o
ool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`0305lD
=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
0?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P000000
0`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
05@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo0?L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00G`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@00000
0000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3oool2
000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo
00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD000000000000200000003
03F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD05o4
o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0
oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003oool0
oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool20000
0640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3oool0
06h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`000002
0?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`00
0000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`03
0000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000oooo
0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B0?oo
o`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?ooo`3o
ool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@000006P3o
ool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3oool0
0840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool00880
oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?ooo`00
Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00Q03o
ool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool00`00
0000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`000000
oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0oooo
100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000oooo
0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?ooS`0e
55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool5000004h0
oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l0?oo
o`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo
01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103oa5l0
50000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool009D0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo
0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo0000
000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<00000
0?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H0?oo
o`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000;@3o
ool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003oool0
oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool50000
08L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo
00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00
000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<000000?oo
o`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D00000
ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03oool0
1034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD000000000000
55o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?ooo`00
U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000
002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0oooo
1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo
04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0
=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3oool0
A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000
=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`000000
oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0oooo
1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo002m
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`
0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@00000
j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool20000
00030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?ooo`80
00001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`030000
003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0oooo
1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0oooo
003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o0?oo
on40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3o
ool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0
oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL
0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3oool0
4@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq62.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.61 .489 .69 r
.59925 .50353 m .58311 .50887 L .57887 .49203 L p F P
0 g
s
.61 .489 .69 r
.57887 .49203 m .59498 .48664 L .59925 .50353 L p F P
0 g
s
.61 .489 .69 r
.59498 .48664 m .57887 .49203 L .58311 .50887 L p F P
0 g
s
.97 .686 .436 r
.58311 .50887 m .58548 .52608 L p .54968 .51215 L F P
0 g
s
.583 .415 .619 r
.60168 .52078 m .58548 .52608 L .58311 .50887 L p F P
0 g
s
.583 .415 .619 r
.58311 .50887 m .59925 .50353 L .60168 .52078 L p F P
0 g
s
.583 .415 .619 r
.59925 .50353 m .58311 .50887 L .58548 .52608 L p F P
0 g
s
.61 .489 .69 r
.58311 .50887 m .59925 .50353 L .59498 .48664 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.59498 .48664 m .59925 .50353 L p .5916 .50425 L F P
0 g
s
.971 .686 .43 r
.59102 .50431 m .59125 .50325 L .5916 .50425 L F
.59125 .50325 m .59498 .48664 L .5916 .50425 L F
.97 .686 .436 r
.57887 .49203 m .58311 .50887 L p .54968 .51215 L F P
0 g
s
.97 .686 .436 r
.57324 .47742 m .57887 .49203 L p .54968 .51215 L F P
0 g
s
.634 .566 .76 r
.59498 .48664 m .57887 .49203 L .57324 .47742 L p F P
0 g
s
.634 .566 .76 r
.57887 .49203 m .59498 .48664 L .58935 .47198 L p F P
0 g
s
.634 .566 .76 r
.58935 .47198 m .57324 .47742 L .57887 .49203 L p F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.583 .415 .619 r
.58548 .52608 m .60168 .52078 L .59925 .50353 L p F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.97 .686 .436 r
.5967 .66899 m .58548 .52608 L .54968 .51215 L p F P
0 g
s
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58919 .49068 m .59498 .48664 L .59125 .50325 L F
.59064 .50152 m .59125 .50325 L .59102 .50431 L F
.58919 .49068 m .59125 .50325 L .59064 .50152 L F
.634 .566 .76 r
.57324 .47742 m .58935 .47198 L .59498 .48664 L p F P
0 g
s
.971 .686 .43 r
.58935 .47198 m .59498 .48664 L p .58864 .49107 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57174 .48333 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .58439 .48597 L .57762 .49034 L F
.971 .686 .43 r
.58198 .48307 m .5858 .47732 L .58864 .49107 L F
.5858 .47732 m .58935 .47198 L .58922 .47543 L F
.5858 .47732 m .58922 .47543 L .58864 .49107 L F
.97 .686 .436 r
.56684 .46669 m .57324 .47742 L p .54968 .51215 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60718 .46822 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62455 .49406 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.656 .663 .845 r
.58935 .47198 m .57324 .47742 L .56684 .46669 L p F P
0 g
s
.656 .663 .845 r
.57324 .47742 m .58935 .47198 L .58298 .46121 L p F P
0 g
s
.656 .663 .845 r
.56684 .46669 m .58298 .46121 L .58935 .47198 L p F P
0 g
s
.971 .686 .43 r
.58298 .46121 m .58935 .47198 L p .58198 .48307 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5799 .48058 L p .58056 .48137 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57579 .48286 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57377 .49542 m .57524 .48336 L .58198 .48307 L F
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57344 .49593 m .57364 .49447 L .57377 .49542 L F
.57364 .49447 m .57524 .48336 L .57377 .49542 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .58576 .48761 L F
.59964 .48297 m .58576 .48761 L p .59922 .47861 L F P
0 g
s
.862 .58 .51 r
.60882 .48344 m .60922 .47655 L .60832 .48319 L F
.60954 .48835 m .60922 .47655 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .58439 .48597 L F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.57252 .5023 m .58198 .48307 L .58864 .49107 L F
.56632 .50662 m .57344 .49593 L .57252 .5023 L F
.57344 .49593 m .58198 .48307 L .57252 .5023 L F
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .65061 .49266 L F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.65903 .49532 m .62795 .50553 L p .62571 .50206 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .65903 .49532 L .62571 .50206 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.971 .686 .43 r
.59925 .50353 m .60168 .52078 L p .59274 .5172 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .59925 .50353 L .59274 .5172 L F
.59102 .50431 m .59446 .50398 L .59273 .51711 L F
.59446 .50398 m .59925 .50353 L .59273 .51711 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.567 .373 .579 r
.5967 .66899 m .58548 .52608 L .60168 .52078 L p F P
0 g
s
.567 .373 .579 r
.60168 .52078 m .61356 .66394 L .5967 .66899 L p F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.5941 .52675 m .59638 .54283 L .60178 .52195 L F
.61356 .66394 m .60428 .55208 L p .59638 .54283 L F P
0 g
s
.971 .686 .43 r
.60428 .55208 m .60178 .52195 L p .59638 .54283 L F P
0 g
s
.971 .686 .43 r
.60168 .52078 m .59274 .5172 L p .5941 .52675 L F P
0 g
s
.971 .686 .43 r
.60178 .52195 m .60168 .52078 L p .5941 .52675 L F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59274 .5172 m .59272 .51719 L p .59401 .5268 L F P
0 g
s
.971 .686 .43 r
.59401 .5268 m .59612 .54252 L .59403 .52679 L F
.59612 .54252 m .59614 .54254 L .59403 .52679 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.59272 .51719 m .57575 .51039 L p .58873 .54733 L F P
0 g
s
.971 .686 .43 r
.59401 .5268 m .59403 .52679 L .59274 .5172 L F
.58873 .54733 m .60171 .58422 L .59272 .51719 L F
.61146 .65696 m .61356 .66394 L .59274 .5172 L F
.489 .207 .413 r
.59256 .51837 m .59861 .5173 L .59246 .51915 L F
.59861 .5173 m .65788 .50677 L .59246 .51915 L F
.65788 .50677 m .59122 .52854 L p .59246 .51915 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .62398 .49939 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.971 .686 .43 r
.57572 .51038 m .59102 .50431 L .59274 .5172 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56632 .50662 m .57512 .5058 L .57572 .51038 L F
.57512 .5058 m .59102 .50431 L .57572 .51038 L F
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .6006 .49975 L .60066 .50151 L F
.59064 .50152 m .6443 .48372 L p .59087 .50324 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .65011 .48179 L p .64421 .48409 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .65012 .48196 L .64421 .48409 L F
.62282 .49759 m .65012 .48196 L .65061 .49266 L F
.61977 .49287 m .65012 .48196 L .62282 .49759 L F
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.58 .409 .614 r
.6443 .48372 m .64421 .48409 L .59087 .50324 L F
.60066 .50151 m .61375 .49503 L .61473 .49902 L F
.6006 .49975 m .61375 .49503 L .60066 .50151 L F
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.58 .409 .614 r
.59087 .50324 m .65843 .49128 L .63916 .49763 L F
.628 .547 .744 r
.61923 .49203 m .60054 .49823 L p .60499 .48662 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60015 .49164 L F P
0 g
s
.628 .547 .744 r
.60499 .48662 m .60054 .49823 L .60015 .49164 L F
.971 .686 .43 r
.5873 .492 m .58919 .49068 L .59064 .50152 L F
.628 .547 .744 r
.5863 .48916 m .5999 .48731 L .59064 .50152 L F
.5999 .48731 m .60499 .48662 L .60015 .49164 L F
.5999 .48731 m .60015 .49164 L .59064 .50152 L F
.788 .614 .051 r
.59629 .3832 m .59804 .45549 L p .59728 .40988 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59931 .48446 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.788 .614 .051 r
.59827 .45943 m .59819 .45818 L .59847 .47104 L F
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59908 .47724 L F
.59476 .47637 m .59885 .47493 L .59729 .47764 L F
.59885 .47493 m .59905 .47694 L .59729 .47764 L F
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59913 .47771 m .59894 .47099 L .59894 .47579 L F
.628 .547 .744 r
.59964 .48297 m .60459 .48131 L p .59972 .48431 L F P
0 g
s
.58 .409 .614 r
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.60459 .48131 m .60528 .4823 L .59972 .48431 L F
.59964 .48297 m .59972 .48431 L .59931 .48446 L F
.662 .743 .91 r
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .60528 .4823 L .60803 .48621 L F
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.60861 .48703 m .60459 .48131 L .59975 .50039 L F
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.60459 .48131 m .6042 .48112 L .59975 .50039 L F
.662 .743 .91 r
.59922 .47861 m .64926 .46615 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64926 .46615 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60528 .4823 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59903 .47366 L .59902 .47369 L F
.59922 .47861 m .59511 .31004 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.64925 .46608 m .64926 .46615 L .59922 .47861 L F
.739 .574 0 r
.64888 .45912 m .64927 .46636 L .64911 .46411 L F
.662 .743 .91 r
.59908 .47724 m .64378 .45925 L .64896 .46192 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.788 .614 .051 r
.59894 .47099 m .59851 .47141 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.662 .743 .91 r
.59878 .47423 m .6436 .45915 L p .59885 .47493 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64364 .45918 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64364 .45918 L .59885 .47493 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.971 .686 .43 r
.57711 .47722 m .58298 .46121 L .58198 .48307 L F
.662 .743 .91 r
.5799 .48058 m .59155 .47666 L p .58056 .48137 L F P
0 g
s
.662 .743 .91 r
.59155 .47666 m .59878 .47423 L p .59082 .47735 L F P
0 g
s
.662 .743 .91 r
.59155 .47666 m .59082 .47735 L .58056 .48137 L F
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59902 .47369 L F P
0 g
s
.788 .614 .051 r
.59903 .47366 m .59511 .31004 L .59902 .47369 L F
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.662 .743 .91 r
.59878 .47423 m .59885 .47493 L .58056 .48137 L F
0 0 0 r
.59848 .47493 m .5985 .47488 L .5799 .48058 L F
.59878 .47423 m .59155 .47666 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59155 .47666 m .5799 .48058 L p .5985 .47488 L F P
0 g
s
.662 .743 .91 r
.59885 .47493 m .64612 .45831 L .59905 .47694 L F
.59905 .47694 m .64612 .45831 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47579 m .59851 .47141 L .59892 .49209 L F
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.59839 .47026 m .59892 .49209 L p .59847 .47104 L F P
0 g
s
.788 .614 .051 r
.59851 .47141 m .59847 .47104 L .59892 .49209 L F
.59917 .47922 m .59919 .47831 L .59913 .47771 L F
.59975 .50039 m .59919 .47831 L .59917 .47922 L F
.59975 .50039 m .59922 .47861 L p .59919 .47831 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60882 .48344 L .60832 .48319 L F
.628 .547 .744 r
.60528 .4823 m .65179 .46551 L .60803 .48621 L F
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.481 .196 .403 r
.60643 .47765 m .61543 .47771 L .6279 .46741 L F
.61543 .47771 m .62342 .47504 L .6279 .46741 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .63362 .47411 L .63595 .47585 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.63362 .47411 m .65179 .46551 L .63595 .47585 L F
.65179 .46551 m .65316 .46946 L p .63595 .47585 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.59884 .4748 m .6433 .45929 L .59878 .47423 L F
.59884 .47481 m .59897 .47477 L .59884 .4748 L F
.59897 .47477 m .6433 .45929 L .59884 .4748 L F
.60407 .47346 m .62934 .46497 L p .59912 .47473 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63519 .463 L p .63045 .46454 L F P
0 g
s
0 0 0 r
.62934 .46497 m .63045 .46454 L .59912 .47473 L F
.63519 .463 m .63567 .46278 L .59912 .47473 L F
.6436 .45915 m .59878 .47423 L p .6433 .45929 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .59944 .46522 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59476 .47637 L .59729 .47764 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57485 .48337 m .5799 .48058 L .58198 .48307 L F
.662 .743 .91 r
.59729 .47764 m .58576 .48761 L .58439 .48597 L F
.58056 .48137 m .59729 .47764 L .58439 .48597 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57406 .49155 m .6279 .46741 L .57527 .48314 L F
.58486 .48794 m .6279 .46741 L .57406 .49155 L F
.62934 .46497 m .57527 .48314 L p .6279 .46741 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.59833 .48546 m .62162 .4781 L .59831 .48152 L F
.62162 .4781 m .62281 .47606 L .59831 .48152 L F
.60746 .47949 m .61543 .47771 L .60643 .47765 L F
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59848 .47493 L F P
0 g
s
0 0 0 r
.60407 .47346 m .59912 .47473 L .59848 .47493 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .62281 .47606 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
0 0 0 r
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.481 .196 .403 r
.59831 .48152 m .60746 .47949 L .60643 .47765 L F
.61543 .47771 m .62281 .47606 L .62342 .47504 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62281 .47606 m .64057 .4721 L .6279 .46741 L F
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.788 .614 .051 r
.59894 .47099 m .59827 .45943 L .59851 .47141 L F
.59819 .45818 m .59839 .47026 L .59847 .47104 L F
.59827 .45943 m .59847 .47104 L .59851 .47141 L F
.59894 .47099 m .59728 .40988 L .59827 .45943 L F
.276 .121 .482 r
.59926 .47469 m .59839 .47026 L .59936 .46936 L F
0 0 0 r
.59848 .47493 m .59884 .47481 L .59878 .47423 L F
.276 .121 .482 r
.5985 .47488 m .59839 .47026 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59822 .46304 m .59839 .47026 L p .59819 .45818 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59822 .46304 L p .59819 .45818 L F P
0 g
s
.788 .614 .051 r
.59728 .40988 m .59804 .45549 L .59827 .45943 L F
.59432 .30142 m .59629 .3832 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64378 .45925 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.656 .663 .845 r
.58298 .46121 m .56684 .46669 L .57324 .47742 L p F P
0 g
s
.659 .808 .955 r
.58298 .46121 m .56684 .46669 L .56039 .4611 L p F P
0 g
s
.659 .808 .955 r
.56684 .46669 m .58298 .46121 L .5766 .45556 L p F P
0 g
s
.659 .808 .955 r
.56039 .4611 m .5766 .45556 L .58298 .46121 L p F P
0 g
s
.971 .686 .43 r
.5766 .45556 m .58298 .46121 L p .57485 .48337 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56632 .50662 m .57052 .48577 L .57485 .48337 L F
.57052 .48577 m .5766 .45556 L .57485 .48337 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.64612 .45831 m .6436 .45915 L p .6433 .45929 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64911 .46411 L F P
0 g
s
.739 .574 0 r
.64927 .46636 m .64974 .47496 L .64911 .46411 L F
.662 .743 .91 r
.64925 .46608 m .65179 .46551 L .64926 .46615 L F
.65179 .46551 m .64927 .46636 L p .64926 .46615 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .59833 .48546 L .59831 .48152 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65012 .48196 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.56632 .50662 m .5873 .492 L .59102 .50431 L F
.5873 .492 m .59064 .50152 L .59102 .50431 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .63916 .49763 L .62571 .50206 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.58562 .57089 m .61146 .65696 L .60171 .58422 L F
.58562 .57089 m .60171 .58422 L .58873 .54733 L F
.56632 .50662 m .58562 .57089 L .58873 .54733 L F
.57575 .51039 m .56632 .50662 L p .58873 .54733 L F P
0 g
s
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.59612 .54252 m .61146 .65696 L .59614 .54254 L F
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.58 .409 .614 r
.65012 .48196 m .6567 .4796 L .65061 .49266 L F
.481 .196 .403 r
.57364 .49447 m .64057 .4721 L p .57383 .4932 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.56632 .50662 m .57485 .48337 L .57524 .48336 L F
.56632 .50662 m .57524 .48336 L .57344 .49593 L F
.57485 .48337 m .57711 .47722 L .5799 .48058 L F
0 0 0 r
.57579 .48286 m .59848 .47493 L .5799 .48058 L F
.97 .686 .436 r
.56039 .4611 m .56684 .46669 L p .54968 .51215 L F P
0 g
s
.659 .808 .955 r
.5766 .45556 m .56039 .4611 L .56684 .46669 L p F P
0 g
s
.97 .686 .436 r
.55463 .46134 m .56039 .4611 L p .54968 .51215 L F P
0 g
s
.416 .865 .868 r
.5766 .45556 m .56039 .4611 L .55463 .46134 L p F P
0 g
s
.416 .865 .868 r
.56039 .4611 m .5766 .45556 L .57092 .45578 L p F P
0 g
s
.416 .865 .868 r
.57092 .45578 m .55463 .46134 L .56039 .4611 L p F P
0 g
s
.416 .865 .868 r
.55463 .46134 m .57092 .45578 L .5766 .45556 L p F P
0 g
s
.971 .686 .43 r
.57092 .45578 m .5766 .45556 L p .56632 .50662 L F P
0 g
s
.97 .686 .436 r
.55024 .46752 m .55463 .46134 L p .54968 .51215 L F P
0 g
s
.226 0 0 r
.57092 .45578 m .55463 .46134 L .55024 .46752 L p F P
0 g
s
.226 0 0 r
.55463 .46134 m .57092 .45578 L .56662 .46193 L p F P
0 g
s
.226 0 0 r
.56662 .46193 m .55024 .46752 L .55463 .46134 L p F P
0 g
s
.971 .686 .43 r
.56662 .46193 m .57092 .45578 L p .56632 .50662 L F P
0 g
s
.226 0 0 r
.55024 .46752 m .56662 .46193 L .57092 .45578 L p F P
0 g
s
.97 .686 .436 r
.54777 .479 m .55024 .46752 L p .54968 .51215 L F P
0 g
s
.452 .143 .35 r
.56662 .46193 m .55024 .46752 L .54777 .479 L p F P
0 g
s
.452 .143 .35 r
.55024 .46752 m .56662 .46193 L .56426 .47341 L p F P
0 g
s
.452 .143 .35 r
.56426 .47341 m .54777 .479 L .55024 .46752 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56426 .47341 m .56662 .46193 L p .56632 .50662 L F P
0 g
s
.452 .143 .35 r
.54777 .479 m .56426 .47341 L .56662 .46193 L p F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54968 .51215 m .54756 .49449 L .54777 .479 L p F P
0 g
s
.532 .302 .511 r
.56426 .47341 m .54777 .479 L .54756 .49449 L p F P
0 g
s
.532 .302 .511 r
.54777 .479 m .56426 .47341 L .56414 .48892 L p F P
0 g
s
.532 .302 .511 r
.56414 .48892 m .54756 .49449 L .54777 .479 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56632 .50662 m .56414 .48892 L .56426 .47341 L p F P
0 g
s
.532 .302 .511 r
.54756 .49449 m .56414 .48892 L .56426 .47341 L p F P
0 g
s
.574 .399 .607 r
.56414 .48892 m .54756 .49449 L .54968 .51215 L p F P
0 g
s
.574 .399 .607 r
.54756 .49449 m .56414 .48892 L .56632 .50662 L p F P
0 g
s
.574 .399 .607 r
.56632 .50662 m .54968 .51215 L .54756 .49449 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.574 .399 .607 r
.54968 .51215 m .56632 .50662 L .56414 .48892 L p F P
0 g
s
.97 .686 .436 r
.57678 .66391 m .5967 .66899 L p .54968 .51215 L F P
0 g
s
.971 .686 .43 r
.5939 .65875 m .61356 .66394 L p .56632 .50662 L F P
0 g
s
.368 .837 .848 r
.59816 .62703 m .61514 .62181 L p .60152 .62348 L F P
0 g
s
.59 .44 .646 r
.54968 .51215 m .56632 .50662 L p .57464 .63175 L F P
0 g
s
.59 .44 .646 r
.57122 .63281 m .54968 .51215 L p .57464 .63175 L F P
0 g
s
.59 .44 .646 r
.5939 .65875 m .57678 .66391 L p .57464 .63175 L F P
0 g
s
.59 .44 .646 r
.56632 .50662 m .58824 .62756 L p .57464 .63175 L F P
0 g
s
.59 .44 .646 r
.58824 .62756 m .5939 .65875 L p .57464 .63175 L F P
0 g
s
.368 .837 .848 r
.56989 .62403 m .55221 .6295 L p .60152 .62348 L F P
0 g
s
.368 .837 .848 r
.61514 .62181 m .60537 .62229 L p .60152 .62348 L F P
0 g
s
.368 .837 .848 r
.60537 .62229 m .56989 .62403 L p .60152 .62348 L F P
0 g
s
.368 .837 .848 r
.55221 .6295 m .58824 .62756 L p .60152 .62348 L F P
0 g
s
.368 .837 .848 r
.58824 .62756 m .59816 .62703 L p .60152 .62348 L F P
0 g
s
.59 .44 .646 r
.57678 .66391 m .57122 .63281 L p .57464 .63175 L F P
0 g
s
.97 .686 .436 r
.57866 .67221 m .57678 .66391 L .5967 .66899 L p F P
0 g
s
.97 .686 .436 r
.58114 .67968 m .57866 .67221 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.58404 .68571 m .58114 .67968 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.5871 .68982 m .58404 .68571 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.59008 .69167 m .5871 .68982 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.59274 .69113 m .59008 .69167 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.59486 .68827 m .59274 .69113 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.59629 .68333 m .59486 .68827 L p .5967 .66899 L F P
0 g
s
.97 .686 .436 r
.5967 .66899 m .59692 .67673 L .59629 .68333 L p F P
0 g
s
.552 .338 .543 r
.61381 .67169 m .59692 .67673 L .59687 .67513 L p F P
0 g
s
.552 .338 .543 r
.61027 .67114 m .61381 .67169 L .59687 .67513 L F
.5967 .66899 m .61356 .66394 L .61366 .66695 L p F P
0 g
s
.524 .274 .478 r
.63081 .66392 m .61382 .66899 L .61376 .67009 L p F P
0 g
s
.552 .338 .543 r
.61376 .67009 m .61381 .67169 L p .61027 .67114 L F P
0 g
s
.512 .247 .45 r
.59692 .67673 m .61381 .67169 L .61348 .67545 L p F P
0 g
s
.512 .247 .45 r
.61329 .67768 m .61323 .6783 L p .6117 .67816 L F P
0 g
s
.512 .247 .45 r
.61323 .6783 m .59629 .68333 L .59635 .68271 L p F P
0 g
s
.512 .247 .45 r
.59635 .68271 m .59692 .67673 L p .6117 .67816 L F P
0 g
s
.512 .247 .45 r
.6117 .67816 m .61323 .6783 L .59635 .68271 L F
.444 .113 .308 r
.63043 .67224 m .61339 .6773 L .61329 .67768 L p F P
0 g
s
.512 .247 .45 r
.61348 .67545 m .61329 .67768 L p .60619 .67762 L F P
0 g
s
.512 .247 .45 r
.60619 .67762 m .61329 .67768 L .6117 .67816 L F
.59692 .67673 m .61348 .67545 L .60619 .67762 L F
.552 .338 .543 r
.61366 .66695 m .61376 .67009 L p .60332 .67004 L F P
0 g
s
.552 .338 .543 r
.60332 .67004 m .61376 .67009 L .61027 .67114 L F
.5967 .66899 m .61366 .66695 L .60332 .67004 L F
.512 .247 .45 r
.61381 .67169 m .59692 .67673 L .59656 .68049 L p F P
0 g
s
.512 .247 .45 r
.59656 .68049 m .59629 .68333 L p .60383 .67832 L F P
0 g
s
.512 .247 .45 r
.61381 .67169 m .59656 .68049 L .60383 .67832 L F
.524 .274 .478 r
.63043 .67224 m .61339 .6773 L .61348 .67545 L p F P
0 g
s
.552 .338 .543 r
.59692 .67673 m .61381 .67169 L .61366 .66695 L p F P
0 g
s
.552 .338 .543 r
.61366 .66695 m .61356 .66394 L p .60709 .66891 L F P
0 g
s
.552 .338 .543 r
.60709 .66891 m .59692 .67673 L .61366 .66695 L F
.437 .099 .294 r
.61185 .68324 m .59486 .68827 L .59629 .68333 L p F P
0 g
s
.437 .099 .294 r
.59629 .68333 m .61323 .6783 L .61185 .68324 L p F P
0 g
s
.437 .099 .294 r
.61323 .6783 m .59629 .68333 L .59486 .68827 L p F P
0 g
s
.512 .247 .45 r
.59629 .68333 m .61323 .6783 L .61381 .67169 L p F P
0 g
s
.248 0 0 r
.59486 .68827 m .61185 .68324 L .61182 .68328 L p F P
0 g
s
.248 0 0 r
.61158 .68361 m .60977 .68609 L p .59678 .68799 L F P
0 g
s
.248 0 0 r
.61182 .68328 m .61158 .68361 L p .59508 .68824 L F P
0 g
s
.248 0 0 r
.59508 .68824 m .61158 .68361 L .59678 .68799 L F
.59486 .68827 m .61182 .68328 L .59508 .68824 L F
.61185 .68324 m .59486 .68827 L .59483 .68831 L p F P
0 g
s
.248 0 0 r
.59483 .68831 m .59274 .69113 L p .61158 .68335 L F P
0 g
s
.248 0 0 r
.61185 .68324 m .59483 .68831 L .61158 .68335 L F
.444 .113 .308 r
.62891 .67828 m .61181 .68334 L .61182 .68328 L p F P
0 g
s
.437 .099 .294 r
.59486 .68827 m .61185 .68324 L .61323 .6783 L p F P
0 g
s
.248 0 0 r
.59274 .69113 m .60977 .68609 L .61158 .68361 L p F P
0 g
s
.248 0 0 r
.61158 .68361 m .61185 .68324 L p .60938 .68426 L F P
0 g
s
.248 0 0 r
.60938 .68426 m .59274 .69113 L .61158 .68361 L F
.207 0 0 r
.62891 .67828 m .61181 .68334 L .61158 .68361 L p F P
0 g
s
.971 .686 .43 r
.61346 .66449 m .61186 .68313 L .60977 .68609 L F
.61182 .68328 m .60977 .68609 L p .61186 .68313 L F P
0 g
s
.248 0 0 r
.60977 .68609 m .59274 .69113 L .59486 .68827 L p F P
0 g
s
.971 .686 .43 r
.60977 .68609 m .60716 .68662 L p .61356 .66394 L F P
0 g
s
.262 .767 .748 r
.59274 .69113 m .60977 .68609 L .60945 .68616 L p F P
0 g
s
.207 0 0 r
.61158 .68361 m .60945 .68616 L p .6272 .67899 L F P
0 g
s
.207 0 0 r
.6272 .67899 m .60945 .68616 L .61087 .68574 L F
.6264 .68134 m .60924 .68641 L .60945 .68616 L p F P
0 g
s
.207 0 0 r
.60945 .68616 m .61158 .68361 L p .62504 .68155 L F P
0 g
s
.207 0 0 r
.62504 .68155 m .6264 .68134 L .60945 .68616 L F
.262 .767 .748 r
.60977 .68609 m .59274 .69113 L .59241 .69119 L p F P
0 g
s
.262 .767 .748 r
.59241 .69119 m .59008 .69167 L p .60734 .68678 L F P
0 g
s
.262 .767 .748 r
.60977 .68609 m .59241 .69119 L .60734 .68678 L F
.207 0 0 r
.61307 .68317 m .6264 .68134 L .61158 .68361 L F
.971 .686 .43 r
.60716 .68662 m .60421 .68475 L p .61356 .66394 L F P
0 g
s
.262 .767 .748 r
.60945 .68616 m .6085 .68635 L p .59451 .69057 L F P
0 g
s
.262 .767 .748 r
.59274 .69113 m .60945 .68616 L .59451 .69057 L F
.552 .338 .543 r
.59687 .67513 m .5967 .66899 L p .61027 .67114 L F P
0 g
s
.552 .338 .543 r
.61356 .66394 m .5967 .66899 L .59692 .67673 L p F P
0 g
s
.613 .851 .989 r
.59008 .69167 m .60716 .68662 L .60646 .68617 L p F P
0 g
s
.613 .851 .989 r
.60646 .68617 m .60421 .68475 L p .59343 .69003 L F P
0 g
s
.613 .851 .989 r
.59008 .69167 m .60646 .68617 L .59343 .69003 L F
.5871 .68982 m .60421 .68475 L .60646 .68617 L p F P
0 g
s
.613 .851 .989 r
.60646 .68617 m .60716 .68662 L p .60239 .68738 L F P
0 g
s
.613 .851 .989 r
.60239 .68738 m .5871 .68982 L .60646 .68617 L F
.262 .767 .748 r
.59008 .69167 m .60716 .68662 L .6085 .68635 L p F P
0 g
s
.262 .767 .748 r
.6085 .68635 m .60977 .68609 L p .60013 .68882 L F P
0 g
s
.262 .767 .748 r
.60013 .68882 m .59008 .69167 L .6085 .68635 L F
.971 .686 .43 r
.60905 .68538 m .60924 .68641 L .60646 .68617 L F
.207 0 0 r
.60945 .68616 m .60924 .68641 L p .61087 .68574 L F P
0 g
s
.971 .686 .43 r
.61181 .68334 m .60924 .68641 L p .59816 .62703 L F P
0 g
s
.207 0 0 r
.60924 .68641 m .6264 .68134 L .62891 .67828 L p F P
0 g
s
.434 .869 .915 r
.6264 .68134 m .60924 .68641 L .6085 .68635 L p F P
0 g
s
.434 .869 .915 r
.6085 .68635 m .60646 .68617 L p .62105 .68264 L F P
0 g
s
.434 .869 .915 r
.6264 .68134 m .6085 .68635 L .62105 .68264 L F
.60646 .68617 m .60597 .68613 L p .60903 .68541 L F P
0 g
s
.434 .869 .915 r
.6264 .68134 m .60646 .68617 L .60903 .68541 L F
.971 .686 .43 r
.60902 .68523 m .60597 .68613 L p .59816 .62703 L F P
0 g
s
.207 0 0 r
.61181 .68334 m .62891 .67828 L .6264 .68134 L p F P
0 g
s
.434 .869 .915 r
.62317 .68104 m .60597 .68613 L .60646 .68617 L p F P
0 g
s
.434 .869 .915 r
.60646 .68617 m .6085 .68635 L p .62031 .68208 L F P
0 g
s
.434 .869 .915 r
.62031 .68208 m .62317 .68104 L .60646 .68617 L F
.6085 .68635 m .60924 .68641 L p .6124 .6852 L F P
0 g
s
.434 .869 .915 r
.6124 .6852 m .62317 .68104 L .6085 .68635 L F
.262 .767 .748 r
.6085 .68635 m .60716 .68662 L p .59978 .68893 L F P
0 g
s
.262 .767 .748 r
.59451 .69057 m .6085 .68635 L .59978 .68893 L F
.207 0 0 r
.62891 .67828 m .61158 .68361 L .6272 .67899 L F
.971 .686 .43 r
.61185 .68324 m .61182 .68328 L p .61186 .68313 L F P
0 g
s
.971 .686 .43 r
.61348 .66476 m .61185 .68324 L .61346 .66449 L F
.61323 .6783 m .61185 .68324 L p .61356 .66394 L F P
0 g
s
.971 .686 .43 r
.61356 .66394 m .61381 .67169 L .61323 .6783 L p F P
0 g
s
.444 .113 .308 r
.61182 .68328 m .61329 .67768 L p .62874 .67827 L F P
0 g
s
.444 .113 .308 r
.62874 .67827 m .62891 .67828 L .61182 .68328 L F
.207 0 0 r
.61158 .68361 m .61181 .68334 L p .61307 .68317 L F P
0 g
s
.444 .113 .308 r
.61329 .67768 m .61182 .68328 L p .62924 .67294 L F P
0 g
s
.444 .113 .308 r
.61182 .68328 m .61181 .68334 L p .612 .68323 L F P
0 g
s
.444 .113 .308 r
.62924 .67294 m .61182 .68328 L .612 .68323 L F
.971 .686 .43 r
.61356 .66394 m .61348 .66476 L .61346 .66449 L F
.59579 .66707 m .5939 .65875 L .61356 .66394 L p F P
0 g
s
.971 .686 .43 r
.59829 .67457 m .59579 .66707 L p .61356 .66394 L F P
0 g
s
.971 .686 .43 r
.60117 .68062 m .59829 .67457 L p .61356 .66394 L F P
0 g
s
.971 .686 .43 r
.60421 .68475 m .60117 .68062 L p .61356 .66394 L F P
0 g
s
.566 .371 .576 r
.63 .65427 m .61306 .65937 L .61366 .66695 L p F P
0 g
s
.566 .371 .576 r
.61366 .66695 m .61382 .66899 L p .61725 .66587 L F P
0 g
s
.566 .371 .576 r
.63 .65427 m .61366 .66695 L .61725 .66587 L F
.524 .274 .478 r
.61348 .67545 m .61376 .67009 L p .62615 .67169 L F P
0 g
s
.524 .274 .478 r
.62615 .67169 m .63043 .67224 L .61348 .67545 L F
.444 .113 .308 r
.63043 .67224 m .61329 .67768 L .62924 .67294 L F
.61329 .67768 m .61339 .6773 L p .61437 .67736 L F P
0 g
s
.444 .113 .308 r
.61437 .67736 m .62891 .67828 L .61329 .67768 L F
.524 .274 .478 r
.61376 .67009 m .61348 .67545 L p .62849 .6657 L F P
0 g
s
.524 .274 .478 r
.61348 .67545 m .61339 .6773 L p .61725 .67433 L F P
0 g
s
.524 .274 .478 r
.62849 .6657 m .61348 .67545 L .61725 .67433 L F
.63081 .66392 m .61376 .67009 L .62849 .6657 L F
.566 .371 .576 r
.63081 .66392 m .61382 .66899 L .61366 .66695 L p F P
0 g
s
.566 .371 .576 r
.61366 .66695 m .61306 .65937 L p .62702 .66295 L F P
0 g
s
.566 .371 .576 r
.62702 .66295 m .63081 .66392 L .61366 .66695 L F
.524 .274 .478 r
.61376 .67009 m .61382 .66899 L p .61601 .66942 L F P
0 g
s
.524 .274 .478 r
.61601 .66942 m .63043 .67224 L .61376 .67009 L F
.971 .686 .43 r
.60845 .64041 m .6112 .64948 L p .59816 .62703 L F P
0 g
s
.971 .686 .43 r
.60512 .63316 m .60845 .64041 L p .59816 .62703 L F P
0 g
s
.617 .517 .719 r
.62811 .64436 m .6112 .64948 L .60845 .64041 L p F P
0 g
s
.617 .517 .719 r
.60845 .64041 m .62536 .63527 L .62811 .64436 L p F P
0 g
s
.617 .517 .719 r
.62536 .63527 m .60845 .64041 L .6112 .64948 L p F P
0 g
s
.638 .602 .796 r
.62536 .63527 m .60845 .64041 L .60512 .63316 L p F P
0 g
s
.638 .602 .796 r
.60845 .64041 m .62536 .63527 L .62203 .62799 L p F P
0 g
s
.638 .602 .796 r
.62203 .62799 m .60512 .63316 L .60845 .64041 L p F P
0 g
s
.971 .686 .43 r
.6112 .64948 m .61306 .65937 L p .59816 .62703 L F P
0 g
s
.594 .445 .65 r
.63 .65427 m .61306 .65937 L .6112 .64948 L p F P
0 g
s
.594 .445 .65 r
.6112 .64948 m .62811 .64436 L .63 .65427 L p F P
0 g
s
.594 .445 .65 r
.62811 .64436 m .6112 .64948 L .61306 .65937 L p F P
0 g
s
.617 .517 .719 r
.6112 .64948 m .62811 .64436 L .62536 .63527 L p F P
0 g
s
.971 .686 .43 r
.59816 .62703 m .60156 .62853 L .60512 .63316 L p F P
0 g
s
.638 .602 .796 r
.60512 .63316 m .62203 .62799 L .62536 .63527 L p F P
0 g
s
.653 .721 .899 r
.62203 .62799 m .60512 .63316 L .60156 .62853 L p F P
0 g
s
.653 .721 .899 r
.60512 .63316 m .62203 .62799 L .61849 .62333 L p F P
0 g
s
.653 .721 .899 r
.61849 .62333 m .60156 .62853 L .60512 .63316 L p F P
0 g
s
.971 .686 .43 r
.61306 .65937 m .61382 .66899 L p .59816 .62703 L F P
0 g
s
.566 .371 .576 r
.61306 .65937 m .63 .65427 L .63081 .66392 L p F P
0 g
s
.594 .445 .65 r
.61306 .65937 m .63 .65427 L .62811 .64436 L p F P
0 g
s
.653 .721 .899 r
.60156 .62853 m .61849 .62333 L .62203 .62799 L p F P
0 g
s
.582 .883 .992 r
.61849 .62333 m .60156 .62853 L .59816 .62703 L p F P
0 g
s
.582 .883 .992 r
.60156 .62853 m .61849 .62333 L .61514 .62181 L p F P
0 g
s
.582 .883 .992 r
.59816 .62703 m .61514 .62181 L .61849 .62333 L p F P
0 g
s
.972 .685 .423 r
.62536 .63527 m .62811 .64436 L p .61514 .62181 L F P
0 g
s
.972 .685 .423 r
.62203 .62799 m .62536 .63527 L p .61514 .62181 L F P
0 g
s
.582 .883 .992 r
.61514 .62181 m .59816 .62703 L .60156 .62853 L p F P
0 g
s
.972 .685 .423 r
.62811 .64436 m .63 .65427 L p .61514 .62181 L F P
0 g
s
.971 .686 .43 r
.61382 .66899 m .61339 .6773 L p .59816 .62703 L F P
0 g
s
.524 .274 .478 r
.61382 .66899 m .63081 .66392 L .63043 .67224 L p F P
0 g
s
.566 .371 .576 r
.61382 .66899 m .63081 .66392 L .63 .65427 L p F P
0 g
s
.972 .685 .423 r
.61514 .62181 m .61849 .62333 L .62203 .62799 L p F P
0 g
s
.972 .685 .423 r
.63 .65427 m .63081 .66392 L p .61514 .62181 L F P
0 g
s
.613 .851 .989 r
.60421 .68475 m .5871 .68982 L .59008 .69167 L p F P
0 g
s
.649 .71 .892 r
.60117 .68062 m .58404 .68571 L .5871 .68982 L p F P
0 g
s
.649 .71 .892 r
.5871 .68982 m .60421 .68475 L .60117 .68062 L p F P
0 g
s
.649 .71 .892 r
.60421 .68475 m .5871 .68982 L .58404 .68571 L p F P
0 g
s
.637 .608 .804 r
.59829 .67457 m .58114 .67968 L .58404 .68571 L p F P
0 g
s
.637 .608 .804 r
.58404 .68571 m .60117 .68062 L .59829 .67457 L p F P
0 g
s
.637 .608 .804 r
.60117 .68062 m .58404 .68571 L .58114 .67968 L p F P
0 g
s
.649 .71 .892 r
.58404 .68571 m .60117 .68062 L .60421 .68475 L p F P
0 g
s
.6 .47 .675 r
.5939 .65875 m .57678 .66391 L .57866 .67221 L p F P
0 g
s
.6 .47 .675 r
.57678 .66391 m .5939 .65875 L .59579 .66707 L p F P
0 g
s
.6 .47 .675 r
.59579 .66707 m .57866 .67221 L .57678 .66391 L p F P
0 g
s
.619 .533 .735 r
.59579 .66707 m .57866 .67221 L .58114 .67968 L p F P
0 g
s
.619 .533 .735 r
.58114 .67968 m .59829 .67457 L .59579 .66707 L p F P
0 g
s
.619 .533 .735 r
.59829 .67457 m .58114 .67968 L .57866 .67221 L p F P
0 g
s
.637 .608 .804 r
.58114 .67968 m .59829 .67457 L .60117 .68062 L p F P
0 g
s
.6 .47 .675 r
.57866 .67221 m .59579 .66707 L .5939 .65875 L p F P
0 g
s
.619 .533 .735 r
.57866 .67221 m .59579 .66707 L .59829 .67457 L p F P
0 g
s
.971 .686 .43 r
.55565 .65755 m .60597 .68613 L .59816 .62703 L p F P
0 g
s
.971 .686 .43 r
.55221 .6295 m .55565 .65755 L p .59816 .62703 L F P
0 g
s
.971 .686 .43 r
.61339 .6773 m .61181 .68334 L p .59816 .62703 L F P
0 g
s
.524 .274 .478 r
.61339 .6773 m .63043 .67224 L .63081 .66392 L p F P
0 g
s
.972 .685 .423 r
.63081 .66392 m .63043 .67224 L p .61514 .62181 L F P
0 g
s
.444 .113 .308 r
.61339 .6773 m .63043 .67224 L .62891 .67828 L p F P
0 g
s
.444 .113 .308 r
.61181 .68334 m .62891 .67828 L .63043 .67224 L p F P
0 g
s
.972 .685 .423 r
.57344 .65214 m .62317 .68104 L .61514 .62181 L p F P
0 g
s
.971 .686 .43 r
.55095 .63017 m .55221 .6295 L .55565 .65755 L p F P
0 g
s
.971 .686 .43 r
.54999 .63197 m .55095 .63017 L p .55565 .65755 L F P
0 g
s
.971 .686 .43 r
.5494 .63475 m .54999 .63197 L p .55565 .65755 L F P
0 g
s
.517 .272 .482 r
.5494 .63475 m .56714 .62927 L .56701 .63282 L p F P
0 g
s
.971 .686 .43 r
.54924 .6383 m .5494 .63475 L p .55565 .65755 L F P
0 g
s
.517 .272 .482 r
.54924 .6383 m .5494 .63475 L p .55818 .63379 L F P
0 g
s
.517 .272 .482 r
.56701 .63282 m .55811 .63557 L p .55818 .63379 L F P
0 g
s
.517 .272 .482 r
.55811 .63557 m .54924 .6383 L p .55818 .63379 L F P
0 g
s
.971 .686 .43 r
.54952 .6423 m .54924 .6383 L p .55565 .65755 L F P
0 g
s
.555 .359 .57 r
.54924 .6383 m .54952 .6423 L p .55825 .63757 L F P
0 g
s
.972 .685 .426 r
.55926 .63616 m .5602 .64372 L p .5584 .63957 L F P
0 g
s
.972 .685 .426 r
.55829 .63801 m .55926 .63616 L .5584 .63957 L F
.555 .359 .57 r
.55811 .63557 m .54924 .6383 L p .55049 .6382 L F P
0 g
s
.555 .359 .57 r
.55825 .63757 m .55813 .63584 L .55049 .6382 L F
.55813 .63584 m .55811 .63557 L .55049 .6382 L F
.525 .891 .973 r
.55926 .63616 m .55813 .63584 L p .56326 .63426 L F P
0 g
s
.972 .685 .426 r
.55813 .63584 m .55926 .63616 L p .55829 .63801 L F P
0 g
s
.555 .359 .57 r
.54924 .6383 m .55811 .63557 L p .55812 .6357 L F P
0 g
s
.555 .359 .57 r
.56701 .63282 m .56703 .6331 L p .55812 .6357 L F P
0 g
s
.555 .359 .57 r
.55811 .63557 m .56701 .63282 L p .55812 .6357 L F P
0 g
s
.555 .359 .57 r
.55049 .6382 m .54924 .6383 L .56703 .6331 L F
.525 .891 .973 r
.56815 .63342 m .55926 .63616 L p .56326 .63426 L F P
0 g
s
.555 .359 .57 r
.56701 .63282 m .55811 .63557 L p .55813 .63584 L F P
0 g
s
.555 .359 .57 r
.56578 .63349 m .56701 .63282 L .55813 .63584 L F
.517 .272 .482 r
.56701 .63282 m .56714 .62927 L p .55818 .63379 L F P
0 g
s
.517 .272 .482 r
.54924 .6383 m .55811 .63557 L p .55818 .63379 L F P
0 g
s
.517 .272 .482 r
.55811 .63557 m .56701 .63282 L p .55818 .63379 L F P
0 g
s
.525 .891 .973 r
.56815 .63342 m .56326 .63426 L .56703 .6331 L F
.972 .685 .423 r
.56989 .62403 m .57118 .63427 L p .61514 .62181 L F P
0 g
s
.972 .685 .423 r
.57118 .63427 m .57214 .64182 L p .59052 .63972 L F P
0 g
s
.972 .685 .423 r
.57214 .64182 m .57344 .65214 L p .58338 .64491 L F P
0 g
s
.972 .685 .423 r
.59052 .63972 m .57214 .64182 L .58338 .64491 L F
.61514 .62181 m .57118 .63427 L .59052 .63972 L F
.56865 .62469 m .56989 .62403 L .57214 .64182 L p F P
0 g
s
.972 .685 .423 r
.57214 .64182 m .57344 .65214 L p .57161 .64168 L F P
0 g
s
.972 .685 .423 r
.57161 .64168 m .56865 .62469 L .57214 .64182 L F
.56771 .62648 m .56865 .62469 L p .57344 .65214 L F P
0 g
s
.972 .685 .423 r
.57344 .65214 m .56804 .63252 L .56771 .62648 L F
.56714 .62927 m .56744 .62779 L p .56804 .63252 L F P
0 g
s
.972 .685 .423 r
.56744 .62779 m .56771 .62648 L p .56804 .63252 L F P
0 g
s
.57 .396 .606 r
.55926 .63616 m .5602 .64372 L p .56886 .63902 L F P
0 g
s
.57 .396 .606 r
.56815 .63342 m .55926 .63616 L p .56886 .63902 L F P
0 g
s
.972 .685 .423 r
.56701 .63282 m .56714 .62927 L p .56804 .63252 L F P
0 g
s
.972 .685 .423 r
.57344 .65214 m .56873 .63798 L .56804 .63252 L F
.56873 .63798 m .56701 .63282 L .56804 .63252 L F
.524 .891 .973 r
.59725 .62952 m .60083 .62842 L p .59427 .62735 L F P
0 g
s
.57 .396 .606 r
.59391 .62746 m .59366 .62556 L p .59192 .62651 L F P
0 g
s
.57 .396 .606 r
.59192 .62651 m .58526 .63012 L .59211 .62801 L F
.59192 .62651 m .59211 .62801 L .59391 .62746 L F
.973 .684 .413 r
.59775 .6333 m .59725 .62952 L .59211 .62801 L p F P
0 g
s
.973 .684 .413 r
.59241 .63029 m .59775 .6333 L .59211 .62801 L F
.524 .891 .973 r
.59211 .62801 m .59725 .62952 L p .59477 .62771 L F P
0 g
s
.524 .891 .973 r
.59427 .62735 m .59391 .62746 L .59477 .62771 L F
.59391 .62746 m .59211 .62801 L .59477 .62771 L F
.57 .396 .606 r
.59188 .62625 m .56815 .63342 L .56839 .63531 L F
.59186 .62612 m .56815 .63342 L p .59188 .62625 L F P
0 g
s
.57 .396 .606 r
.59366 .62556 m .56839 .63531 L .58526 .63012 L F
.973 .684 .413 r
.59261 .63181 m .59775 .6333 L p .59241 .63029 L F P
0 g
s
.57 .396 .606 r
.5602 .64372 m .5691 .64099 L p .56886 .63902 L F P
0 g
s
.522 .89 .972 r
.5691 .64099 m .5602 .64372 L p .56842 .6408 L F P
0 g
s
.972 .685 .423 r
.56731 .63683 m .56701 .63282 L p .57344 .65214 L F P
0 g
s
.57 .396 .606 r
.59215 .62827 m .56886 .63902 L .56982 .6388 L F
.59261 .63181 m .56982 .6388 L .59284 .63357 L F
.59215 .62827 m .56982 .6388 L .59261 .63181 L F
.972 .685 .423 r
.6264 .68134 m .62317 .68104 L p .61514 .62181 L F P
0 g
s
.972 .685 .423 r
.62891 .67828 m .6264 .68134 L p .61514 .62181 L F P
0 g
s
.972 .685 .423 r
.63043 .67224 m .62891 .67828 L p .61514 .62181 L F P
0 g
s
.571 .397 .607 r
.61766 .62364 m .59968 .62916 L .60018 .63293 L p F P
0 g
s
.973 .684 .413 r
.59968 .62916 m .60018 .63293 L p .59929 .63086 L F P
0 g
s
.973 .684 .413 r
.59904 .62897 m .59968 .62916 L p .59929 .63086 L F P
0 g
s
.524 .891 .973 r
.61766 .62364 m .59968 .62916 L .5984 .62878 L p F P
0 g
s
.571 .397 .607 r
.60083 .62842 m .60133 .6322 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.59725 .62952 m .59904 .62897 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.59904 .62897 m .60083 .62842 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.59775 .6333 m .59725 .62952 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.59954 .63275 m .59775 .6333 L p .59929 .63086 L F P
0 g
s
.973 .684 .413 r
.5989 .63256 m .5984 .62878 L p .59929 .63086 L F P
0 g
s
.973 .684 .413 r
.60018 .63293 m .59954 .63275 L p .59929 .63086 L F P
0 g
s
.973 .684 .413 r
.59954 .63275 m .5989 .63256 L p .59929 .63086 L F P
0 g
s
.973 .684 .413 r
.5984 .62878 m .59904 .62897 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.60133 .6322 m .59954 .63275 L p .59929 .63086 L F P
0 g
s
.571 .397 .607 r
.60018 .63293 m .61817 .62742 L .61766 .62364 L p F P
0 g
s
.57 .397 .607 r
.5984 .62878 m .5989 .63256 L .6007 .63201 L p F P
0 g
s
.974 .684 .412 r
.60133 .6322 m .60083 .62842 L p .60022 .62842 L F P
0 g
s
.974 .684 .412 r
.6007 .63201 m .60133 .6322 L p .60022 .62842 L F P
0 g
s
.57 .397 .607 r
.6007 .63201 m .61691 .62704 L p .60025 .62861 L F P
0 g
s
.57 .397 .607 r
.5984 .62878 m .6007 .63201 L .60025 .62861 L F
.57 .396 .606 r
.59391 .62746 m .59215 .62827 L .59378 .63145 L F
.59441 .63125 m .59391 .62746 L p .59378 .63145 L F P
0 g
s
.523 .89 .972 r
.59261 .63181 m .59775 .6333 L p .59405 .63136 L F P
0 g
s
.57 .396 .606 r
.59215 .62827 m .59284 .63357 L .59466 .63315 L F
.58526 .63012 m .56886 .63902 L .59391 .62746 L F
.525 .891 .973 r
.59366 .62556 m .56815 .63342 L p .56703 .6331 L F P
0 g
s
.525 .891 .973 r
.59366 .62556 m .56703 .6331 L .57781 .62978 L F
.55661 .63542 m .59108 .6248 L .59366 .62556 L p F P
0 g
s
.973 .684 .413 r
.58972 .62877 m .59261 .63181 L .59241 .63029 L F
.57 .396 .606 r
.58526 .63012 m .56839 .63531 L .56886 .63902 L F
.555 .359 .57 r
.56703 .6331 m .56731 .63683 L p .55825 .63757 L F P
0 g
s
.555 .359 .57 r
.55825 .63757 m .55813 .63584 L .56703 .6331 L F
.54952 .6423 m .56731 .63683 L .56701 .63282 L p F P
0 g
s
.525 .891 .973 r
.56703 .6331 m .56326 .63426 L .5662 .63287 L F
.555 .359 .57 r
.55825 .63757 m .56578 .63349 L .55813 .63584 L F
.525 .891 .973 r
.57781 .62978 m .56703 .6331 L .5662 .63287 L F
.5662 .63287 m .56326 .63426 L .55661 .63542 L F
.55813 .63584 m .55661 .63542 L p .56326 .63426 L F P
0 g
s
.569 .395 .606 r
.58928 .62535 m .55661 .63542 L p .56542 .63467 L F P
0 g
s
.569 .395 .606 r
.56542 .63467 m .58723 .62796 L .58928 .62535 L F
.58315 .63317 m .59002 .63106 L .58952 .62725 L F
.58723 .62796 m .58952 .62725 L .58928 .62535 L F
.58315 .63317 m .58952 .62725 L .58723 .62796 L F
.57 .396 .606 r
.59366 .62556 m .59186 .62612 L p .59188 .62625 L F P
0 g
s
.973 .684 .413 r
.59108 .6248 m .59366 .62556 L .59391 .62746 L p F P
0 g
s
.973 .684 .413 r
.59108 .6248 m .59391 .62746 L .59197 .62689 L F
.524 .891 .973 r
.59391 .62746 m .59097 .62681 L .59211 .62801 L F
.59262 .62708 m .59097 .62681 L .59391 .62746 L F
.58952 .62725 m .59211 .62801 L p .59097 .62681 L F P
0 g
s
.524 .891 .973 r
.59427 .62735 m .59217 .62644 L .59097 .62681 L F
.973 .684 .413 r
.59211 .62801 m .58431 .62572 L p .59241 .63029 L F P
0 g
s
.973 .684 .413 r
.59182 .6305 m .59133 .6267 L p .59355 .631 L F P
0 g
s
.523 .89 .972 r
.59405 .63136 m .59398 .63113 L .59312 .63088 L F
.973 .684 .413 r
.59197 .62689 m .59376 .63107 L .59133 .6267 L F
.523 .89 .972 r
.59405 .63136 m .59312 .63088 L .59261 .63181 L F
.59775 .6333 m .59698 .632 L .59405 .63136 L F
.59698 .632 m .59621 .6307 L .59441 .63125 L F
.59698 .632 m .59441 .63125 L .59405 .63136 L F
.973 .684 .413 r
.59391 .62746 m .59441 .63125 L p .59197 .62689 L F P
0 g
s
.57 .396 .606 r
.59466 .63315 m .59391 .63141 L p .59378 .63145 L F P
0 g
s
.973 .684 .413 r
.59441 .63125 m .59466 .63315 L p .59376 .63107 L F P
0 g
s
.973 .684 .413 r
.59197 .62689 m .59441 .63125 L .59376 .63107 L F
.59376 .63107 m .59466 .63315 L .59355 .631 L F
.59376 .63107 m .59355 .631 L .59133 .6267 L F
.58431 .62572 m .58985 .62979 L .58972 .62877 L F
.58985 .62979 m .59261 .63181 L .58972 .62877 L F
.524 .891 .973 r
.59571 .6269 m .59313 .62614 L p .59427 .62735 L F P
0 g
s
.569 .395 .606 r
.59108 .6248 m .58928 .62535 L p .58997 .62711 L F P
0 g
s
.569 .395 .606 r
.58997 .62711 m .59118 .62674 L .59108 .6248 L F
.59182 .6305 m .59108 .6248 L p .59137 .63064 L F P
0 g
s
.973 .684 .413 r
.59133 .6267 m .59108 .6248 L p .59197 .62689 L F P
0 g
s
.524 .891 .973 r
.59313 .62614 m .58793 .62461 L p .59217 .62644 L F P
0 g
s
.524 .891 .973 r
.59313 .62614 m .59217 .62644 L .59427 .62735 L F
.569 .395 .606 r
.58997 .62711 m .59137 .63064 L .59118 .62674 L F
.523 .89 .972 r
.59312 .63088 m .59182 .6305 L .59261 .63181 L F
.569 .395 .606 r
.56542 .63467 m .58315 .63317 L .58723 .62796 L F
.973 .684 .413 r
.58431 .62572 m .5848 .62954 L .59261 .63181 L p F P
0 g
s
.569 .395 .606 r
.59002 .63106 m .59137 .63064 L .58928 .62535 L F
.523 .89 .972 r
.59182 .6305 m .59053 .63012 L .59122 .63069 L F
.59182 .6305 m .59122 .63069 L .59261 .63181 L F
.524 .891 .973 r
.58431 .62572 m .58952 .62725 L p .59097 .62681 L F P
0 g
s
.524 .891 .973 r
.58793 .62461 m .58431 .62572 L p .59097 .62681 L F P
0 g
s
.524 .891 .973 r
.59217 .62644 m .58793 .62461 L .59097 .62681 L F
.568 .394 .605 r
.58677 .62536 m .58727 .62918 L p .58903 .62824 L F P
0 g
s
.568 .394 .605 r
.58858 .6248 m .58677 .62536 L p .58903 .62824 L F P
0 g
s
.524 .891 .973 r
.59427 .62735 m .59262 .62708 L .59391 .62746 L F
.60083 .62842 m .59571 .6269 L p .59427 .62735 L F P
0 g
s
.524 .891 .973 r
.5984 .62878 m .6164 .62325 L .61766 .62364 L p F P
0 g
s
.57 .397 .607 r
.6002 .62823 m .5984 .62878 L p .60025 .62861 L F P
0 g
s
.524 .891 .973 r
.60493 .61976 m .58677 .62536 L .58546 .62497 L p F P
0 g
s
.974 .684 .412 r
.60022 .62842 m .58858 .62481 L .58906 .62843 L F
.6002 .62823 m .58793 .62461 L p .60022 .62842 L F P
0 g
s
.568 .394 .605 r
.60544 .62359 m .60493 .61976 L p .58903 .62824 L F P
0 g
s
.568 .394 .605 r
.58727 .62918 m .58908 .62862 L p .58903 .62824 L F P
0 g
s
.974 .684 .412 r
.60022 .62842 m .58906 .62843 L .6007 .63201 L F
.58908 .62862 m .6007 .63201 L p .58906 .62843 L F P
0 g
s
.568 .394 .605 r
.58908 .62862 m .60544 .62359 L p .58903 .62824 L F P
0 g
s
.974 .684 .412 r
.58793 .62461 m .58843 .62843 L p .58906 .62843 L F P
0 g
s
.974 .684 .412 r
.58858 .62481 m .58793 .62461 L .58906 .62843 L F
.60083 .62842 m .6002 .62823 L p .60022 .62842 L F P
0 g
s
.57 .397 .607 r
.61691 .62704 m .6164 .62325 L .6002 .62823 L p F P
0 g
s
.57 .397 .607 r
.60025 .62861 m .61691 .62704 L .6002 .62823 L F
.568 .394 .605 r
.60493 .61976 m .58858 .6248 L p .58903 .62824 L F P
0 g
s
.974 .684 .412 r
.58843 .62843 m .58908 .62862 L p .58906 .62843 L F P
0 g
s
.973 .684 .413 r
.58677 .62536 m .58727 .62918 L p .58637 .62707 L F P
0 g
s
.973 .684 .413 r
.58612 .62516 m .58677 .62536 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.58793 .62461 m .58843 .62843 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.58431 .62572 m .58612 .62516 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.58612 .62516 m .58793 .62461 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.5848 .62954 m .58431 .62572 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.58662 .62899 m .5848 .62954 L p .58637 .62707 L F P
0 g
s
.973 .684 .413 r
.58596 .6288 m .58546 .62497 L p .58637 .62707 L F P
0 g
s
.973 .684 .413 r
.58727 .62918 m .58662 .62899 L p .58637 .62707 L F P
0 g
s
.973 .684 .413 r
.58662 .62899 m .58596 .6288 L p .58637 .62707 L F P
0 g
s
.973 .684 .413 r
.58546 .62497 m .58612 .62516 L p .58637 .62707 L F P
0 g
s
.568 .394 .605 r
.58843 .62843 m .58662 .62899 L p .58637 .62707 L F P
0 g
s
.523 .89 .972 r
.58843 .62843 m .5848 .62954 L .59261 .63181 L p F P
0 g
s
.569 .395 .606 r
.59022 .63256 m .59207 .63241 L .59137 .63064 L F
.59022 .63256 m .59137 .63064 L .59002 .63106 L F
.59207 .63241 m .59182 .6305 L p .59137 .63064 L F P
0 g
s
.523 .89 .972 r
.59182 .6305 m .58843 .62843 L .59053 .63012 L F
.59312 .63088 m .59218 .63039 L .59182 .6305 L F
.59218 .63039 m .58843 .62843 L .59182 .6305 L F
.59312 .63088 m .59363 .62995 L .59218 .63039 L F
.59398 .63113 m .59363 .62995 L .59312 .63088 L F
.973 .684 .413 r
.59466 .63315 m .59207 .63241 L .59182 .6305 L p F P
0 g
s
.973 .684 .413 r
.59355 .631 m .59466 .63315 L .59182 .6305 L F
.569 .395 .606 r
.58315 .63317 m .59022 .63256 L .59002 .63106 L F
.523 .89 .972 r
.59621 .6307 m .59363 .62995 L p .59405 .63136 L F P
0 g
s
.523 .89 .972 r
.59363 .62995 m .58843 .62843 L p .59218 .63039 L F P
0 g
s
.523 .89 .972 r
.59775 .6333 m .60133 .6322 L .59621 .6307 L p F P
0 g
s
.57 .396 .606 r
.5691 .64099 m .59466 .63315 L p .56886 .63902 L F P
0 g
s
.522 .89 .972 r
.59207 .63241 m .59466 .63315 L .5691 .64099 L p F P
0 g
s
.522 .89 .972 r
.56842 .6408 m .5602 .64372 L .56287 .64225 L F
.972 .685 .426 r
.5602 .64372 m .55906 .64341 L p .5584 .63957 L F P
0 g
s
.582 .429 .639 r
.56731 .63683 m .56798 .64068 L p .55873 .64149 L F P
0 g
s
.582 .429 .639 r
.54952 .6423 m .5584 .63957 L p .55873 .64149 L F P
0 g
s
.582 .429 .639 r
.5584 .63957 m .56731 .63683 L p .55873 .64149 L F P
0 g
s
.582 .429 .639 r
.56673 .64106 m .54952 .6423 L .56798 .64068 L F
.971 .686 .43 r
.55023 .64642 m .54952 .6423 L p .55565 .65755 L F P
0 g
s
.582 .429 .639 r
.56731 .63683 m .54952 .6423 L .55023 .64642 L p F P
0 g
s
.522 .89 .972 r
.56842 .6408 m .56287 .64225 L .56798 .64068 L F
.56287 .64225 m .5602 .64372 L .56012 .64309 L F
.582 .429 .639 r
.55018 .64614 m .54952 .6423 L p .56673 .64106 L F P
0 g
s
.582 .429 .639 r
.56798 .64068 m .56731 .63683 L p .55142 .64576 L F P
0 g
s
.972 .685 .426 r
.5584 .63957 m .55892 .64258 L .55863 .64267 L F
.55892 .64258 m .55906 .64341 L .55863 .64267 L F
.55906 .64341 m .55868 .64331 L p .55863 .64267 L F P
0 g
s
.972 .685 .426 r
.55868 .64331 m .55754 .643 L p .5584 .63957 L F P
0 g
s
.522 .89 .972 r
.55754 .643 m .56001 .64224 L p .56012 .64309 L F P
0 g
s
.522 .89 .972 r
.5602 .64372 m .55906 .64341 L p .56012 .64309 L F P
0 g
s
.522 .89 .972 r
.55906 .64341 m .55754 .643 L p .56012 .64309 L F P
0 g
s
.582 .429 .639 r
.55023 .64642 m .56803 .64097 L .56798 .64068 L p F P
0 g
s
.582 .429 .639 r
.55023 .64642 m .56798 .64068 L .55142 .64576 L F
.56803 .64097 m .55023 .64642 L .55018 .64614 L p F P
0 g
s
.582 .429 .639 r
.56803 .64097 m .55018 .64614 L .56673 .64106 L F
.522 .89 .972 r
.56001 .64224 m .56647 .64026 L p .56287 .64225 L F P
0 g
s
.522 .89 .972 r
.56287 .64225 m .56012 .64309 L .56001 .64224 L F
.56798 .64068 m .56287 .64225 L .56647 .64026 L F
.582 .429 .639 r
.56798 .64068 m .56803 .64097 L p .56673 .64106 L F P
0 g
s
.972 .685 .423 r
.56803 .64097 m .56731 .63683 L p .57344 .65214 L F P
0 g
s
.522 .89 .972 r
.59207 .63241 m .5691 .64099 L .56842 .6408 L F
.56647 .64026 m .59207 .63241 L p .56842 .6408 L F P
0 g
s
.555 .359 .57 r
.55825 .63757 m .55049 .6382 L .55813 .63584 L F
.56731 .63683 m .54952 .6423 L .54924 .6383 L p F P
0 g
s
.972 .685 .426 r
.55754 .643 m .55661 .63542 L p .55798 .6386 L F P
0 g
s
.972 .685 .426 r
.55798 .6386 m .5584 .63957 L .55785 .64178 L F
.55798 .6386 m .55785 .64178 L .55754 .643 L F
.5581 .63584 m .55813 .63584 L p .55798 .6386 L F P
0 g
s
.972 .685 .426 r
.55813 .63584 m .55829 .63801 L .55798 .6386 L F
.55798 .6386 m .55829 .63801 L .5584 .63957 L F
.55661 .63542 m .5581 .63584 L p .55798 .6386 L F P
0 g
s
.262 .767 .748 r
.60716 .68662 m .59008 .69167 L .59274 .69113 L p F P
0 g
s
.613 .851 .989 r
.60716 .68662 m .59008 .69167 L .5871 .68982 L p F P
0 g
s
.434 .869 .915 r
.60924 .68641 m .6264 .68134 L .62317 .68104 L p F P
0 g
s
.434 .869 .915 r
.60597 .68613 m .62317 .68104 L .6264 .68134 L p F P
0 g
s
.602 .862 .992 r
.55565 .65755 m .60597 .68613 L .62317 .68104 L p F P
0 g
s
.602 .862 .992 r
.62317 .68104 m .57344 .65214 L .55565 .65755 L p F P
0 g
s
0 0 0 r
.56989 .62403 m .55221 .6295 L .55095 .63017 L p F P
0 g
s
0 0 0 r
.55221 .6295 m .56989 .62403 L .56865 .62469 L p F P
0 g
s
0 0 0 r
.56865 .62469 m .55095 .63017 L .55221 .6295 L p F P
0 g
s
0 0 0 r
.55095 .63017 m .56865 .62469 L .56989 .62403 L p F P
0 g
s
.312 0 .083 r
.56865 .62469 m .55095 .63017 L .54999 .63197 L p F P
0 g
s
.312 0 .083 r
.55095 .63017 m .56865 .62469 L .56771 .62648 L p F P
0 g
s
.312 0 .083 r
.56771 .62648 m .54999 .63197 L .55095 .63017 L p F P
0 g
s
.312 0 .083 r
.54999 .63197 m .56771 .62648 L .56865 .62469 L p F P
0 g
s
.453 .142 .347 r
.56771 .62648 m .54999 .63197 L .5494 .63475 L p F P
0 g
s
.453 .142 .347 r
.54999 .63197 m .56771 .62648 L .56714 .62927 L p F P
0 g
s
.453 .142 .347 r
.56714 .62927 m .5494 .63475 L .54999 .63197 L p F P
0 g
s
.453 .142 .347 r
.5494 .63475 m .56714 .62927 L .56771 .62648 L p F P
0 g
s
.517 .272 .482 r
.56714 .62927 m .5494 .63475 L .54924 .6383 L p F P
0 g
s
.971 .686 .43 r
.5513 .65031 m .55023 .64642 L p .55565 .65755 L F P
0 g
s
.971 .686 .43 r
.55263 .65364 m .5513 .65031 L p .55565 .65755 L F P
0 g
s
.971 .686 .43 r
.55565 .65755 m .55413 .65612 L .55263 .65364 L p F P
0 g
s
.64 .79 .955 r
.57193 .6507 m .55413 .65612 L .55565 .65755 L p F P
0 g
s
.64 .79 .955 r
.55565 .65755 m .57344 .65214 L .57193 .6507 L p F P
0 g
s
.64 .79 .955 r
.57344 .65214 m .55565 .65755 L .55413 .65612 L p F P
0 g
s
.642 .661 .853 r
.57044 .64821 m .55263 .65364 L .55413 .65612 L p F P
0 g
s
.642 .661 .853 r
.55413 .65612 m .57193 .6507 L .57044 .64821 L p F P
0 g
s
.642 .661 .853 r
.57193 .6507 m .55413 .65612 L .55263 .65364 L p F P
0 g
s
.64 .79 .955 r
.55413 .65612 m .57193 .6507 L .57344 .65214 L p F P
0 g
s
.625 .569 .771 r
.5691 .64487 m .5513 .65031 L .55263 .65364 L p F P
0 g
s
.625 .569 .771 r
.55263 .65364 m .57044 .64821 L .5691 .64487 L p F P
0 g
s
.625 .569 .771 r
.57044 .64821 m .55263 .65364 L .5513 .65031 L p F P
0 g
s
.642 .661 .853 r
.55263 .65364 m .57044 .64821 L .57193 .6507 L p F P
0 g
s
.604 .496 .703 r
.56803 .64097 m .55023 .64642 L .5513 .65031 L p F P
0 g
s
.604 .496 .703 r
.55023 .64642 m .56803 .64097 L .5691 .64487 L p F P
0 g
s
.604 .496 .703 r
.5691 .64487 m .5513 .65031 L .55023 .64642 L p F P
0 g
s
.604 .496 .703 r
.5513 .65031 m .5691 .64487 L .56803 .64097 L p F P
0 g
s
.625 .569 .771 r
.5513 .65031 m .5691 .64487 L .57044 .64821 L p F P
0 g
s
.55973 .65032 m
.56075 .65856 L
s
.55936 .64732 m
.55973 .65032 L
s
.55904 .64475 m
.55936 .64732 L
s
.55887 .64336 m
.55904 .64475 L
s
.523 .89 .972 r
.60018 .63293 m .5989 .63256 L .61691 .62704 L p F P
0 g
s
.523 .89 .972 r
.61691 .62704 m .61817 .62742 L .60018 .63293 L p F P
0 g
s
.59954 .63275 m
.6018 .64982 L
s
.972 .685 .423 r
.5691 .64487 m .56803 .64097 L p .57344 .65214 L F P
0 g
s
.972 .685 .423 r
.57044 .64821 m .5691 .64487 L p .57344 .65214 L F P
0 g
s
.972 .685 .423 r
.57344 .65214 m .57193 .6507 L .57044 .64821 L p F P
0 g
s
.569 .395 .606 r
.55661 .63542 m .55754 .643 L .59207 .63241 L p F P
0 g
s
.55173 .63775 m
.55707 .63921 L
s
.974 .683 .405 r
.6164 .62325 m .61766 .62364 L .61817 .62742 L p F P
0 g
s
.974 .683 .405 r
.61817 .62742 m .61691 .62704 L .6164 .62325 L p F P
0 g
s
.523 .89 .972 r
.58727 .62918 m .58596 .6288 L .60415 .6232 L p F P
0 g
s
.523 .89 .972 r
.60415 .6232 m .60544 .62359 L .58727 .62918 L p F P
0 g
s
.58662 .62899 m
.58886 .64626 L
s
.524 .891 .973 r
.58546 .62497 m .60364 .61936 L .60493 .61976 L p F P
0 g
s
.568 .394 .605 r
.60415 .6232 m .60364 .61936 L .58546 .62497 L p F P
0 g
s
.568 .394 .605 r
.58546 .62497 m .58596 .6288 L .60415 .6232 L p F P
0 g
s
.57978 .62515 m
.58571 .62688 L
s
.974 .683 .405 r
.60364 .61936 m .60493 .61976 L .60544 .62359 L p F P
0 g
s
.974 .683 .405 r
.60544 .62359 m .60415 .6232 L .60364 .61936 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1>
0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`00
0000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<30000
0180[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<00000
0=fDP03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<00000
0?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<0
0`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`00
0000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0
oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0540
[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S
0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02d0
oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<000000:bjh`2/^^<06P2/^^<00`000000
AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?oo
o`00>@3oool00`000000oooo0?ooo`0^0?ooo`030000002/^^<0[;[S0940[;[S0`0000080:bjh`03
0000002/^^<0[;[S01X0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D`2/^^<00`00
0000oooo0?ooo`0d0?ooo`00>@3oool00`000000oooo0?ooo`0_0?ooo`030000002/^^<0[;[S08d0
[;[S0`00000<0:bjh`030000002/^^<0[;[S01X0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<03oool00`00
0000[;[S0:bjh`2:0:bjh`800000402/^^<00`000000[;[S0:bjh`0I0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0
oooo0340oooo00<000000:bjh`2/^^<0QP2/^^<3000001<0[;[S00<000000:bjh`2/^^<0602/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03o
ool00`000000oooo0?ooo`0c0?ooo`030000002/^^<0[;[S0880[;[S0`00000G0:bjh`030000002/
^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<000000?ooo`3o
ool0<P3oool003P0oooo00<000000?ooo`3oool0=03oool00`000000[;[S0:bjh`1n0:bjh`<00000
6P2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1F0:bj
h`030000003oool0oooo0340oooo000h0?ooo`030000003oool0oooo03D0oooo00<000000:bjh`2/
^^<0N`2/^^<2000001h0[;[S00<000000:bjh`2/^^<05P2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool00`000000oooo0000000f0?oo
o`030000002/^^<0[;[S07L0[;[S0`00000Q0:bjh`030000002/^^<0[;[S01D0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo0P00000h
0?ooo`030000002/^^<0[;[S07<0[;[S0`00000U0:bjh`030000002/^^<0[;[S01@0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003P0oooo00<0
00000?ooo`3oool0>03oool00`000000[;[S0:bjh`1_0:bjh`<00000:@2/^^<00`000000[;[S0:bj
h`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0
oooo000g0?ooo`030000003oool0oooo03X0oooo00<000000:bjh`2/^^<0K02/^^<2000002`0[;[S
00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F@2/^^<00`00
0000oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?ooo`0k0?ooo`030000002/^^<0[;[S06P0
[;[S0`00000_0:bjh`030000002/^^<0[;[S0180[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?03oool00`00
0000[;[S0:bjh`1T0:bjh`<00000<`2/^^<00`000000[;[S0:bjh`0A0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0
oooo03d0oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0[;[S00<000000:bjh`2/^^<0402/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00=`3o
ool00`000000oooo0?ooo`0n0?ooo`030000002/^^<0[;[S05d0[;[S0`00000j0:bjh`030000002/
^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3o
ool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool00`000000[;[S0:bjh`1I0:bjh`<00000
?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1K0:bj
h`030000003oool0oooo02/0oooo000g0?ooo`030000003oool0oooo0400oooo00<000000:bjh`2/
^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<03P2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<00000
0:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`120?oo
o`030000002/^^<0[;[S0580[;[S0P0000150:bjh`030000002/^^<0[;[S00d0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00
000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<00000
0?ooo`3oool0@`3oool00`000000[;[S0:bjh`1>0:bjh`<00000B02/^^<00`000000[;[S0:bjh`0<
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003M
U800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0oooo02T0oooo
000f0?ooo`030000003oool0oooo04@0oooo00<000000:bjh`2/^^<0BP2/^^<3000004`0[;[S00<0
00000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool010000000oooo0?ooo`0000140?ooo`030000
002/^^<0[;[S04L0[;[S0P00001?0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05h0[;[S00<000000?ooo`3oool0:03oool003H0oooo
0`0000160?ooo`030000002/^^<0[;[S04<0[;[S0`00001B0:bjh`030000002/^^<0[;[S00X0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03M
U8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05l0[;[S00<000000?ooo`3o
ool09`3oool003H0oooo00<000000?ooo`3oool0A`3oool00`000000[;[S0:bjh`0o0:bjh`<00000
EP2/^^<00`000000[;[S0:bjh`090:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000e0?ooo`030000003oool0oooo04T0oooo
00<000000:bjh`2/^^<0>`2/^^<3000005X0[;[S00<000000:bjh`2/^^<0202/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H02/^^<00`000000oooo0?ooo`0V0?ooo`00
7`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia80000
00000000B9cO1P3oool00`000000oooo0?ooo`1:0?ooo`030000002/^^<0[;[S03P0[;[S0P00001N
0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool001h0oooo00P0omnL04Q8W03oool0oooo09a8
B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?oo
o`030000003oool0oooo04/0oooo00<000000:bjh`2/^^<0=02/^^<300000600[;[S00<000000:bj
h`2/^^<01`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
0`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/^^<0
0`000000oooo0?ooo`0U0?ooo`008P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000002/
^^<0[;[S0300[;[S0`00001T0:bjh`030000002/^^<0[;[S00H0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00L0
_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo04d0oooo00<000000:bjh`2/^^<0;@2/^^<20000
06P0[;[S00<000000:bjh`2/^^<01@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool00`2oM4P0W=oo0?ooo`030?oo
o`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000
oooo0?ooo`1>0?ooo`030000002/^^<0[;[S02T0[;[S0`00001[0:bjh`030000002/^^<0[;[S00@0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S06<0[;[S00<000000?oo
o`3oool08`3oool001l0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol2
0?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0D03oool00`000000[;[S0:bj
h`0U0:bjh`<00000K`2/^^<00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003o
ool0oooo0540oooo00<000000:bjh`2/^^<08@2/^^<300000780[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1B0?ooo`030000002/^^<0[;[S01h0[;[S0P00
001f0:bjh`030000002/^^<0[;[S0080[;[S00D000000<VM3@167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo00<000000?ooo`3oool0D`3o
ool00`000000[;[S0:bjh`0J0:bjh`<00000N@2/^^<01P000000[;[S0:bjh`2/^^<000000<VM3@80
AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240
oooo000d0?ooo`030000003oool0oooo05@0oooo00<000000:bjh`2/^^<05P2/^^<3000007d0[;[S
00@000000:bjh`2/^^<000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0
/6n80P0000030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<200000280
oooo000d0?ooo`030000003oool0oooo05D0oooo00<000000:bjh`2/^^<04P2/^^<300000840[;[S
00<000000:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
0P0000030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0H@2/^^<3000000030?oo
o`000000oooo0240oooo000d0?ooo`<00000EP3oool00`000000[;[S0:bjh`0?0:bjh`800000Q02/
^^<00`000000[;[S0000000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP01@2`
KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo
00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bj
h`0;0:bjh`<00000Q`2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0050;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
1`3oool00`000000oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/
^^<0[;[S00L0[;[S0`00002;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL2000000H0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05P0[;[S0`00000;0?ooo`03
0000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05X0oooo00<000000:bjh`2/^^<0
102/^^<2000008h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?oo
o`3oool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bjh`0300000940
[;[S00@0000004HNN`167W/000001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?ooo`0O
0?ooo`00<`3oool00`000000oooo0?ooo`1L0?ooo`800000U02/^^<010000000AQik04HNN`000007
08YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/
^^<0[;[S04l0[;[S0`00000D0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0
oooo05d0oooo00<000000:bjh`2/^^<0TP2/^^<010000000AQik04HNN`00000708YBQ`030000002`
KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04`0[;[S
0`00000G0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo05l0oooo00<0
00000:bjh`2/^^<0T@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0B@2/^^<3000001X0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H03oool00`000000[;[S
0:bjh`2@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`160:bjh`<0
00007@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1Q0?ooo`030000
002/^^<0[;[S08l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04<0
[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0680oooo
00<000000:bjh`2/^^<0SP2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/
^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0
H`3oool00`000000[;[S0:bjh`2=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`0m0:bjh`<000009`3oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo
0?ooo`1T0?ooo`030000002/^^<0[;[S08`0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000
003oool0oooo06H0oooo00<000000:bjh`2/^^<0R`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0
[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo00<000000?ooo`3oool07P3oool00340oooo
00<000000?ooo`000000I`3oool00`000000[;[S0:bjh`2:0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/
^^<0502/^^<00`000000[;[S0:bjh`0c0:bjh`<00000<03oool00`000000oooo0?ooo`0N0?ooo`00
<@3oool2000006T0oooo00<000000:bjh`2/^^<0R@2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0
[;[S00<000000:bjh`2/^^<0<02/^^<3000003<0oooo00<000000?ooo`3oool07P3oool00340oooo
00<000000?ooo`3oool0J@3oool00`000000[;[S0:bjh`1k0:bjh`@000002@2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<000000?ooo`3o
ool07P3oool00340oooo00<000000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1h0:bjh`<00000
0`3h[fh00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo
0?ooo`1[0?ooo`030000002/^^<0[;[S07@0[;[S0`00000203T000030000003h[fh0n:m^0080n:m^
00<000000:bjh`2/^^<01@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB000000003000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0
oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S
0:bjh`1a0:bjh`8000000`0i0002000000H0n:m^00<000000:bjh`2/^^<0102/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP4000000030?V^IP000000[;[S01D0
[;[S00<000000:bjh`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo
00<000000?ooo`3oool0KP3oool00`000000[;[S0:bjh`1_0:bjh`040000000i0000>@0003T00080
000000<0LbAI0000003h[fh01P3h[fh00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL010000000/6n80;1_R02`KhP300000080Nc9W00@000000?V^IP3i[VH000005P2/
^^<00`000000[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool0
0`000000oooo0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S1000000307<TF@030000003h[fh0
n:m^00D0n:m^00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:71@00
000407/bI`050000003i[VH0nJiV0?V^IP0000005@2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000
A`3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/
^^<0[;[S06`0[;[S0P00000507<TF@030000003h[fh0n:m^00L0n:m^00<000000:bjh`2/^^<00P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R01k<VL01@1k<VL00`000000nJiV
0?V^IP030?V^IQD0[;[S00<000000:bjh`2/^^<06P2/^^<3000004X0oooo00<000000?ooo`3oool0
7@3oool00300oooo00<000000?ooo`3oool0L@3oool00`000000[;[S0:bjh`1[0:bjh`030000001c
95T0LbAI00@0LbAI00<000000?R_KP3h[fh01`3h[fh00`000000[;[S0:bjh`020:bjh`0500000016
7W/0g9B204HNN`0000001P2:DXL00`000000/6n807/bI`0507/bI`030000003i[VH0nJiV00<0nJiV
00<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`0G0:bjh`<00000C@3oool00`000000oooo
0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`030000002/^^<0[;[S06X0[;[S00<0
000007<TF@1c95T00`1c95T2000000X0n:m^00H000000:bjh`2/^^<0[;[S000000167W/3000000H0
RU:700<000000;1_R01k<VL0101k<VL2000000D0nJiV00<000000:bjh`2/^^<04P2/^^<00`000000
[;[S0:bjh`0D0:bjh`<00000D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo
0?ooo`1c0?ooo`030000002/^^<0[;[S06P0[;[S00<0000007<TF@1c95T00P1c95T20000000308Q=
PP000000n:m^00T0n:m^00<000000:bjh`2/^^<01P00000608YBQ`040000001k<VL0Nc9W07/bI`<0
000000<0TfNL0000003i[VH01@3i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S0140
[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo
00<000000:bjh`2/^^<0I`2/^^<00`000000LbAI00000002000000<0R4f200<000000?R_KP3h[fh0
203h[fh5000000<0Nc9W00@0000008YBQ`2:DXL0RU:7101k<VL3000000@0TfNL00<000000?V^IP3i
[VH0103i[VH00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?ooo`03
0000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/^^<0
IP2/^^<2000000H0R4f200<000000?R_KP3h[fh01P3h[fh4000000H0Nc9W00<0000008YBQ`1k<VL0
0P1k<VL3000000L0TfNL00<000000?V^IP3i[VH01@3i[VH00`000000[;[S0:bjh`0@0:bjh`030000
002/^^<0[;[S00/0[;[S0`00001J0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0000007L0oooo00<000000:bjh`2/^^<0I@2/^^<00`000000R4f208Q=PP0508Q=PP030000003h
[fh0n:m^00@0n:m^0`00000907/bI`030000001k<VL00000008000002`2CIi`00`000000nJiV0?V^
IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0202/^^<3000005d0oooo00<0
00000?ooo`3oool0703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S06@0[;[S00<00000
08Q=PP28CH801@28CH8010000000n:m^0?R_KP3h[fh3000000P0Nc9W00<0000007/bI`1k<VL00`00
000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bj
h`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i
0?ooo`030000002/^^<0[;[S06<0[;[S00<0000008Q=PP28CH801@28CH800`000000n:m^0?R_KP02
0?R_KPX0Nc9W0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<0
0`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`00
0000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0680[;[S00<0000008Q=PP28CH801028CH820000
00@0n:m^1`1k<VL3000001<0TfNL0P0000070?V^IP030000002/^^<0[;[S0100[;[S1000001V0?oo
o`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<000000:bjh`2/
^^<0H@2/^^<00`000000R4f208Q=PP0208Q=PP80000000<0TVJK0000003h[fh00`3h[fh407/bI`<0
00004`2CIi`3000000030:2;_P000000nJiV00H0nJiV00<000000:bjh`2/^^<03P2/^^<3000006X0
oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O@3oool00`000000[;[S
0:bjh`1P0:bjh`0300000028CH800000008000000`2BIY/00`000000n:m^0?R_KP020?R_KP0407/b
I`0000000000000001<0TfNL0`0000050:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/
^^<02`2/^^<300000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00
;P3oool00`000000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S05l0[;[S0P000006099VV`030000
003h[fh0n:m^0080n:m^00<0000009=WW02CIi`04@2CIi`3000000P0X8^n00<000000?V^IP3i[VH0
103i[VH00`000000[;[S0:bjh`080:bjh`<000001@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0oooo00<000000:bjh`2/^^<0GP2/
^^<00`000000TVJK099VV`05099VV`030000003h[fh0n:m^0080n:m^4@2CIi`3000000`0X8^n00<0
00000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<00000
0:bjh`2/^^<0G@2/^^<00`000000TVJK099VV`06099VV`040000003h[fh0n:m^0?R_KPh0TfNL0`00
000?0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<00P2/^^<3000000/0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`21
0?ooo`030000002/^^<0[;[S05`0[;[S00<00000099VV`2BIY/01P2BIY/010000000n:m^0?R_KP3h
[fh;09=WW0<000004`2PRkh01@000000nJiV0?V^IP3i[VH000000080[;[S0`00000>0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0PP3o
ool00`000000[;[S0:bjh`1K0:bjh`030000002BIY/0TVJK00H0TVJK00@000000?R_KP3h[fh0n:m^
202CIi`3000001D0X8^n0P0000030?V^IP<000004@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0F`2/
^^<00`000000TVJK099VV`04099VV`800000202CIi`3000001D0X8^n0`0000020:RojP040000003i
[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3o
ool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05/0[;[S00<00000099VV`2BIY/00P2B
IY/20000000509M`Y@00000000000000003h[fh00P2CIi`3000001D0X8^n0`0000050:RojP040000
003i[VH0nJiV000001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00
;@3oool00`000000oooo0?ooo`250?ooo`030000002/^^<0[;[S05X0[;[S00<00000099VV`000000
0P00000309M`Y@030000003h[fh0n:m^00<000005@2PRkh3000000P0Z;oZ0`00000D0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3o
ool00`000000[;[S0:bjh`1I0:bjh`8000001P2GL:D00`000000n:m^0?R_KP020?R_KQ<0X8^n0`00
00080:RojP<000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]
0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000Ug2U09M`Y@06
09M`Y@040000003h[fh0n:m^0?R_KPl0X8^n100000080:RojP<000006P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bjh`1G
0:bjh`030000002GL:D0Ug2U00H0Ug2U00@000000?R_KP3h[fh0n:m^302PRkh3000000T0Z;oZ0`00
000M0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<00000
0?ooo`3oool0RP3oool00`000000[;[S0:bjh`1G0:bjh`030000002GL:D0Ug2U00D0Ug2U00<00000
0?R_KP3h[fh00P3h[fh80:2;_P<000002@2X_nX300000200oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S
05H0[;[S00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP020?R_KPD0X8^n0`0000090:Ro
jP<000008`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`03
0000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<00`000000Ug2U09M`Y@0509M`Y@03
0000003h[fh0n:m^00<0n:m^00@0X8^n00000000000000002@2X_nX3000002H0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`03
0000002/^^<0[;[S05@0[;[S00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP020?R_KP80
00002@2X_nX3000002T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00
;03oool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05<0[;[S00<0000009M`Y@2GL:D0
1P2GL:D00`000000n:m^0?R_KP020?R_KPL0Z;oZ0`00000]0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bj
h`1B0:bjh`030000002GL:D0Ug2U00H0Ug2U00<000000?R_KP3h[fh00`3h[fh30:RojP<000000P3h
[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3o
ool002/0oooo00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1B0:bjh`030000002GL:D0
Ug2U00D0Ug2U00<000000?R_KP3h[fh0103h[fh2000000D0n:m^00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo
0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^
00/0n:m^00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01T0oooo000[0?ooo`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0D02/^^<00`000000
Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00/0n:m^0P00000/0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0U03oool00`000000[;[S
0:bjh`1=0:bjh`<000001`2GL:D00`000000n:m^0?R_KP0<0?R_KP030000003oool0oooo02X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?oo
o`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000020?ooo`030000002GL:D0Ug2U00H0Ug2U00<0
00000?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3oool00`000000[;[S0:bjh`15
0:bjh`<000001P3oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00/0n:m^00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?oo
o`030000003oool0oooo09P0oooo00<000000:bjh`2/^^<0@@2/^^<3000000T0oooo00<0000009M`
Y@2GL:D01@2GL:D00`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo02X0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0
oooo00<000000:bjh`2/^^<0?@2/^^<3000000`0oooo00<0000009M`Y@2GL:D01@2GL:D00`000000
n:m^0?R_KP0;0?R_KP030000003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/^^<0>@2/^^<3000000l0oooo
00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo02X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?oo
o`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000B0?ooo`030000002GL:D0Ug2U00D0Ug2U00<0
00000?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000005@3oool0
0`000000Ug2U09M`Y@0609M`Y@030000003h[fh0n:m^00X0n:m^00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0oooo
0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL
0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/^^<0
;@2/^^<3000001T0oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP0:0?R_KP030000
003oool0oooo02X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool0
0`000000[;[S0:bjh`0Y0:bjh`<00000703oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0
n:m^00X0n:m^00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000O0?ooo`030000002GL:D0Ug2U00D0
Ug2U00<000000?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@000008P3oool00`00
0000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00X0n:m^00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000=0?ooo`030?noM0000000B9cO00<0
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000[;[S0:bjh`0L0:bjh`<000009P3o
ool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00X0n:m^0P00000[0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3oool0
0`000000[;[S0:bjh`0H0:bjh`<00000:P3oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0
n:m^00X0n:m^00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/^^<30000
02d0oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo
02X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000
oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S0`00000`0?ooo`030000002GL:D0Ug2U00D0
Ug2U00<000000?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Y`3oool00`000000[;[S
0:bjh`0<0:bjh`<00000<`3oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00X0n:m^
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`030000003oool0oooo0:P0oooo00<000000:bjh`2/^^<0202/^^<3000003H0oooo00<0
000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y
0?ooo`030000002/^^<0[;[S00@0[;[S0`00000i0?ooo`030000002GL:D0Ug2U00D0Ug2U00<00000
0?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`030000
03d0oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP090?R_KP030000003oool0oooo
02X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool300000:/0
oooo0P0000100?ooo`030000002GL:D0Ug2U00D0Ug2U00<000000?R_KP3h[fh02@3h[fh00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0o0?ooo`030000002GL:D0Ug2U00D0Ug2U
00<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0Y0?ooo`800000K@3oool00`000000oooo
0?ooo`0F0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03l0oooo00<0
000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP090?R_KP030000003oool0oooo02H0oooo0`00
00020?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05@3oool002L0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0o0?ooo`030000002GL:D0Ug2U00D0Ug2U00<00000
0?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0R0?ooo`@000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0@03oool00`000000Ug2U09M`Y@0409M`Y@030000003h[fh0n:m^00T0n:m^00<000000?oo
o`3oool07`3oool3000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0400oooo00<0000009M`Y@2G
L:D01@2GL:D00`000000n:m^0?R_KP080?R_KP8000007@3oool3000000h0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo0400oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP090?R_KP030000
003oool0oooo01P0oooo0`00000B0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`100?ooo`030000002G
L:D0Ug2U00D0Ug2U00<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0D0?ooo`@000005P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0@03oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0
n:m^00T0n:m^00<000000?ooo`3oool04@3oool3000001/0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
0400oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP090?R_KP030000003oool0oooo
00h0oooo0`00000N0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503oool002H0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`110?ooo`030000002GL:D0Ug2U00@0
Ug2U00<000000?R_KP3h[fh02@3h[fh00`000000oooo0?ooo`0;0?ooo`<000008P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0@@3oool00`000000Ug2U09M`Y@0509M`Y@030000003h[fh0n:m^00P0n:m^
00<000000?ooo`3oool01`3oool4000002H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0440oooo00<0
000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP080?R_KP030000003oool0oooo00@0oooo0`00
000[0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`110?ooo`030000002GL:D0Ug2U00D0Ug2U00<00000
0?R_KP3h[fh0203h[fh010000000oooo0?ooo`3oool3000002l0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo0440oooo00<0000009M`Y@2GL:D01@2GL:D00`000000n:m^0?R_KP080?R_KP@00000<P3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000003oool0oooo
00000:`0oooo00<000000?ooo`3oool0@`3oool00`000000Ug2U09M`Y@0409M`Y@030000003h[fh0
n:m^00D0n:m^1000000f0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool0
02D0oooo0`00002]0?ooo`030000003oool0oooo04<0oooo00<0000009M`Y@2GL:D0102GL:D00`00
0000n:m^0?R_KP020?R_KP<000000`3h[fh00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`130?ooo`030000002GL:D0Ug2U00D0Ug2U100000020?R_KP<0000000<0n:m^0000003o
ool0=`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0@`3oool00`000000Ug2U09M`Y@0309M`Y@P00000
00<0TFBJ0000000000001P00000e0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`8000000P3h
[f`3000000030?R_K0000000TFBJ00<0TFBJ1@000000103h[f`000000000002AII/3000003D0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03h0oooo0P0000000`1?01D000000000000300000080n:m/0`00
00000`2AI9X000000000000700000080TFFK1000000e0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0k
0?ooo`P000000P3h[f`300000080TFFK1@0000000`3i[fT000000000000700000080n:m/00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>P3oool00`000000LbAH000000040000
000408A5N`0000000000000000H0TFFK2`0000020?R_K0040000003h[f`0n:m/000003H0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo03T0oooo2@000009095UV`P000002@3h[f`00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@0000000D0oooo000000000000Q4Ek0000000:
095UV`D00000103h[f`00`000000n:m/0?R_K0080?R_K0030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo0380oooo0`0000050?ooo`80000000<0SU^A0000002AII/01@2AII/60000
00030?R_K0000000n:m/00@0n:m/00<000000?R_K03h[f`02@3h[f`g0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0_0?ooo`<00000203oool00`000000SU^A0000000200000003095UV`00000000000080
00000P25hoP2000000@0n:m/00<000000?R_KP3h[f`00P3h[f`00`000000n:m/0?R_K0090?R_K003
0000003oool0oooo03D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00
903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00000;0?ooo`<00000
00@0U6fS000000000000QN?h100000060?R_K0030?R_KP000000n:m/00<0n:m/00<000000?R_K03h
[f`02P3h[f`h0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@000003P3oool00`000000U6fS
09A]X`040000000309Yn/`000000000000D0n:m/0P3h[fh00`3h[f`000000?R_K0040?R_K0030000
003h[f`0n:m/00@0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0U0?ooo`<000004P3oool01P000000VWjc09Yn/`2JO[<0000009Yn/`80
000000<0Wi750000003h[f`00`3h[f`20?R_KP80n:m/00<000000?R_K03h[f`00`3h[f`00`000000
n:m/0?R_K0040?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool08P3oool3000001D0oooo00<0000009Yn/`2JO[<00`00000309nAa@050000
003h[f`000000?R_K03h[fh02P3h[f`00`000000n:m/0?R_K0040?R_K0030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000001T0oooo
0P0000000`2OTLD000000000000200000080Y:WJ0P0000000`3h[fh0n:m/0?R_K0090?R_K0030000
003h[f`0n:m/00@0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003o
ool0oooo01/0oooo1000000L0?ooo`<0000000<0Y:WJ0000000000000P0000020:?:m0030000003h
[f`0n:m/01H0n:m/00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3
00000240oooo2000000209[Lo@8000005P3h[f`00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`0E0?ooo`<000009@3oool3000000P0V]cm0P00000D0?R_K0030000003oool0oooo
03/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00000Y0?ooo`8000002P2Jg?d00`000000
n:m/0?R_K00B0?R_K3d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000000^0?ooo`800000
2@2Jg?d200000180n:m/00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool02`3o
ool3000003@0oooo0P00000909[Lo@8000002`3h[f`00`000000n:m/0?R_K0020?R_K0030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00000i0?ooo`030000002Jg?d0
V]cm00P0V]cm00<000000?R_K03h[f`0203h[f`00`000000n:m/0?R_K0020?R_K0030000003oool0
oooo03d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00000m0?ooo`8000002@2Jg?d20000
00P0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000
oooo0?ooo`3oool400000480oooo0P00000909[Lo@8000001P3h[f`00`000000n:m/0?R_K0020?R_
K0030000003oool0oooo03h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000AP3oool4000000T0V]cm0P0000090?R_K003
0000003oool0oooo03l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2_0?ooo`<00000B@3oool010000000WXRl09j8_02NR;`2000000T0
V]cm00<000000?R_K03h[f`01@3h[f`00`000000oooo0?ooo`110?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?oo
o`000000oooo04X0oooo00<0000009j8_02NR;`00`00000909[Lo@8000001@3h[f`00`000000oooo
0?ooo`120?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0B@3oool3000000<0Xi_=0P00
000909[Lo@8000000P3h[f`00`000000oooo0?ooo`140?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<00000
0?ooo`3oool0BP3oool00`000000Xi_=0:>Kc@040:>Kc@800000202Jg?d4000004H0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?oo
o`<000002`3oool00`000000oooo0?ooo`1:0?ooo`030000002SVld0Xi_=00@000000P2V]N@20000
0080V]cm1P0000190?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00200
oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0B`3oool2000000@0
Y[GT0P0000000`2LfOd0000000000003000004h0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3oool00`000000oooo
0?ooo`1;0?ooo`030000002V]N@0Y[GT00<0000000@0W=Wm0000000000000000D`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo
00<000000?ooo`3oool0C03oool00`000000W=Wm09cIo@03000005L0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603o
ool00`000000oooo0?ooo`1=0?ooo`800000FP3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<0
0000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0
oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@0
00000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M
0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`06
0?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000
E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<0
0000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo
_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0
oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?oo
o`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102o
M000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03o
ool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<0
0000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3o
ool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<0
0000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0
oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00
002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool2
00000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0
oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80
000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`80
0000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo
00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo
0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0
oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0D
Gl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AO
a0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD00000
01AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000
003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0
oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`03
0000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00
H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo
001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo
08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0
oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000
I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo
0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`80
0000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`00
00000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool3
00000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?oo
o`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000
oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo
1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00
000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`800000
00<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`000019
0?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3o
ool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0
c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3o
ool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3o
ool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000
oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`80
0000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000
=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3o
ool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool0
0`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo
09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740
oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<00000
0?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?oo
o`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00
X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003o
ool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003o
ool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool0
0`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0
oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo
1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^
0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0
olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool0
09/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03o
ool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D0
0000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo1000
00350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440
oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0
?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3o
ool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool40000
0=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo
1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo0032
0?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo
00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?oo
o`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3o
ool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool3
00000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00
]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq63.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.97 .686 .436 r
.58101 .49952 m .58444 .51677 L p .54844 .50399 L F P
0 g
s
.599 .456 .658 r
.60061 .51145 m .58444 .51677 L .58101 .49952 L p F P
0 g
s
.599 .456 .658 r
.58101 .49952 m .59713 .49415 L .60061 .51145 L p F P
0 g
s
.599 .456 .658 r
.59713 .49415 m .58101 .49952 L .58444 .51677 L p F P
0 g
s
.97 .686 .436 r
.58444 .51677 m .58585 .53349 L p .54844 .50399 L F P
0 g
s
.568 .377 .583 r
.60209 .5282 m .58585 .53349 L .58444 .51677 L p F P
0 g
s
.568 .377 .583 r
.58444 .51677 m .60061 .51145 L .60209 .5282 L p F P
0 g
s
.568 .377 .583 r
.60061 .51145 m .58444 .51677 L .58585 .53349 L p F P
0 g
s
.599 .456 .658 r
.58444 .51677 m .60061 .51145 L .59713 .49415 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.971 .686 .43 r
.59713 .49415 m .60061 .51145 L p .59317 .50873 L F P
0 g
s
.971 .686 .43 r
.59153 .50812 m .59229 .50622 L .59317 .50873 L F
.59229 .50622 m .59713 .49415 L .59317 .50873 L F
.97 .686 .436 r
.57594 .48367 m .58101 .49952 L p .54844 .50399 L F P
0 g
s
.624 .53 .727 r
.59713 .49415 m .58101 .49952 L .57594 .48367 L p F P
0 g
s
.624 .53 .727 r
.59204 .47826 m .57594 .48367 L .58101 .49952 L p F P
0 g
s
.624 .53 .727 r
.58101 .49952 m .59713 .49415 L .59204 .47826 L p F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .5863 .48916 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.971 .686 .43 r
.58979 .49513 m .59713 .49415 L .59153 .50812 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .436 r
.5698 .471 m .57594 .48367 L p .54844 .50399 L F P
0 g
s
.624 .53 .727 r
.57594 .48367 m .59204 .47826 L .59713 .49415 L p F P
0 g
s
.646 .615 .803 r
.59204 .47826 m .57594 .48367 L .5698 .471 L p F P
0 g
s
.646 .615 .803 r
.57594 .48367 m .59204 .47826 L .58593 .46553 L p F P
0 g
s
.646 .615 .803 r
.58593 .46553 m .5698 .471 L .57594 .48367 L p F P
0 g
s
.971 .686 .43 r
.59204 .47826 m .59713 .49415 L p .5918 .49487 L F P
0 g
s
.971 .686 .43 r
.58576 .48761 m .59204 .47826 L .5918 .49487 L F
.58337 .48474 m .58447 .48392 L .58576 .48761 L F
.58447 .48392 m .59204 .47826 L .58576 .48761 L F
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.646 .615 .803 r
.5698 .471 m .58593 .46553 L .59204 .47826 L p F P
0 g
s
.971 .686 .43 r
.58593 .46553 m .59204 .47826 L p .58337 .48474 L F P
0 g
s
.971 .686 .43 r
.57791 .47818 m .58593 .46553 L .58424 .47818 L F
.5799 .48058 m .58424 .47818 L .58337 .48474 L F
.57791 .47818 m .58424 .47818 L .5799 .48058 L F
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.664 .734 .902 r
.58593 .46553 m .5698 .471 L .56328 .46294 L p F P
0 g
s
.664 .734 .902 r
.5698 .471 m .58593 .46553 L .57946 .45743 L p F P
0 g
s
.664 .734 .902 r
.56328 .46294 m .57946 .45743 L .58593 .46553 L p F P
0 g
s
.971 .686 .43 r
.57946 .45743 m .58593 .46553 L p .57791 .47818 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.862 .58 .51 r
.60861 .48703 m .60942 .48374 L .60832 .48319 L F
.60954 .48835 m .60942 .48374 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.58 .409 .614 r
.65843 .49128 m .65903 .49532 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.63916 .49763 m .64111 .49699 L .641 .49741 L F
.64111 .49699 m .65843 .49128 L .641 .49741 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .65061 .49261 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.568 .377 .583 r
.58585 .53349 m .60209 .5282 L .60061 .51145 L p F P
0 g
s
.971 .686 .43 r
.60061 .51145 m .60209 .5282 L p .59327 .52111 L F P
0 g
s
.971 .686 .43 r
.59273 .51711 m .60061 .51145 L .59327 .52111 L F
.59153 .50812 m .59381 .50896 L .59273 .51711 L F
.59381 .50896 m .60061 .51145 L .59273 .51711 L F
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.62795 .50553 m .59273 .51711 L p .62398 .49939 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.97 .686 .436 r
.58851 .66943 m .58585 .53349 L .54844 .50399 L p F P
0 g
s
.548 .331 .536 r
.58851 .66943 m .58585 .53349 L .60209 .5282 L p F P
0 g
s
.548 .331 .536 r
.60209 .5282 m .60548 .66434 L .58851 .66943 L p F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.583 .53123 m .59122 .52854 L p .59071 .52886 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.60209 .5282 m .59758 .52458 L p .59939 .54636 L F P
0 g
s
.971 .686 .43 r
.59758 .52458 m .59327 .52111 L p .59403 .52679 L F P
0 g
s
.971 .686 .43 r
.59403 .52679 m .59614 .54254 L .59758 .52458 L F
.59614 .54254 m .60389 .60043 L .59939 .54636 L F
.59614 .54254 m .59939 .54636 L .59758 .52458 L F
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.5923 .52034 m .57523 .50662 L p .577 .51397 L F P
0 g
s
.971 .686 .43 r
.577 .51397 m .58873 .54733 L .5923 .52034 L F
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.57892 .53485 m .58743 .5572 L .57523 .50662 L F
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57523 .50662 m .59153 .50812 L .59327 .52111 L F
.57513 .50585 m .59153 .50812 L .57523 .50662 L F
.5725 .50117 m .59153 .50812 L .5741 .50571 L F
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .61923 .49203 L F P
0 g
s
.691 .44 .538 r
.62538 .50156 m .62455 .49406 L .61923 .49203 L F
.62455 .49406 m .60475 .31535 L .61923 .49203 L F
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.57372 .49391 m .58337 .48474 L .58576 .48761 L F
.57404 .49172 m .58337 .48474 L .57372 .49391 L F
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.6418 .49411 m .65011 .48179 L .65061 .49261 L F
.64392 .48531 m .65011 .48179 L .6418 .49411 L F
.61923 .49203 m .65011 .48179 L p .62268 .49737 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.60065 .50112 m .61368 .49475 L .61466 .49874 L F
.5825 .50422 m .60054 .49823 L p .60065 .50112 L F P
0 g
s
.58 .409 .614 r
.60054 .49823 m .61923 .49203 L p .60065 .50112 L F P
0 g
s
.862 .58 .51 r
.60832 .48319 m .60718 .46822 L .60426 .48085 L F
.60459 .48131 m .60426 .48085 L .6042 .48112 L F
.60832 .48319 m .60426 .48085 L .60459 .48131 L F
.788 .614 .051 r
.59894 .47099 m .59806 .43102 L .59728 .40988 L F
.628 .547 .744 r
.59738 .48372 m .59964 .48297 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .59972 .48422 L .59931 .48446 L F
.60459 .48131 m .60528 .4823 L .59931 .48446 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59894 .47099 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.628 .547 .744 r
.59964 .48297 m .60459 .48131 L p .59972 .48422 L F P
0 g
s
.862 .58 .51 r
.59806 .43102 m .59922 .47861 L p .60718 .46822 L F P
0 g
s
.971 .686 .43 r
.58846 .49531 m .58576 .48761 L .5918 .49487 L F
.628 .547 .744 r
.5863 .48916 m .59931 .48446 L .59974 .48462 L F
.5999 .48731 m .59974 .48462 L .60499 .48662 L F
.5863 .48916 m .59974 .48462 L .5999 .48731 L F
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.662 .743 .91 r
.57174 .48333 m .59383 .4759 L p .5955 .47674 L F P
0 g
s
.662 .743 .91 r
.59383 .4759 m .59878 .47423 L p .5955 .47674 L F P
0 g
s
.788 .614 .051 r
.59894 .47099 m .59839 .47026 L .59878 .47423 L F
.59894 .47387 m .59878 .47423 L .59894 .47579 L F
.59894 .47099 m .59878 .47423 L .59894 .47387 L F
.862 .58 .51 r
.60718 .46822 m .59922 .47861 L .6042 .48112 L F
.662 .743 .91 r
.59878 .47423 m .6436 .45915 L p .59891 .4755 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.6436 .45915 m .64612 .45831 L p .64368 .4592 L F P
0 g
s
.662 .743 .91 r
.6436 .45915 m .64368 .4592 L .59891 .4755 L F
.59878 .47423 m .59891 .4755 L .5955 .47674 L F
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.662 .743 .91 r
.59894 .47579 m .6437 .4592 L .64896 .46192 L F
.64612 .45831 m .64896 .46192 L p .6437 .4592 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59891 .4755 m .64612 .45831 L .59894 .47579 L F
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.662 .743 .91 r
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59907 .4771 m .64896 .46192 L .59908 .47724 L F
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.60499 .48662 m .60752 .48548 L .60803 .48621 L F
.862 .58 .51 r
.60832 .48319 m .60459 .48131 L .60732 .48519 L F
.628 .547 .744 r
.59931 .48446 m .60528 .4823 L .60499 .48662 L F
.862 .58 .51 r
.60861 .48703 m .60832 .48319 L .60732 .48519 L F
.58 .409 .614 r
.61466 .49874 m .61923 .49203 L .62268 .49737 L F
.61368 .49475 m .61923 .49203 L .61466 .49874 L F
.5825 .50422 m .65843 .49128 L .63916 .49763 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.62538 .50156 m .61923 .49203 L .61002 .5055 L F
.60922 .47655 m .60954 .48835 L p .61923 .49203 L F P
0 g
s
.628 .547 .744 r
.61923 .49203 m .59064 .50152 L p .60499 .48662 L F P
0 g
s
.691 .44 .538 r
.60954 .48835 m .61002 .5055 L p .61923 .49203 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.862 .58 .51 r
.60942 .48374 m .60922 .47655 L p .60832 .48319 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .64925 .46608 L .60459 .48131 L F
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .64927 .46642 L .60752 .48548 L F
.64927 .46642 m .65179 .46551 L .64929 .46664 L F
.64927 .46642 m .64929 .46664 L .60752 .48548 L F
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64888 .45912 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .64927 .46636 L p .60528 .4823 L F P
0 g
s
.628 .547 .744 r
.64927 .46636 m .65179 .46551 L p .64927 .46642 L F P
0 g
s
.628 .547 .744 r
.64927 .46636 m .64927 .46642 L .60528 .4823 L F
.65316 .46946 m .6567 .4796 L p .64595 .48106 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.65179 .46551 m .65316 .46946 L p .60803 .48621 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.628 .547 .744 r
.60752 .48548 m .65179 .46551 L .60803 .48621 L F
.739 .574 0 r
.64986 .48379 m .64875 .4568 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .642 .2928 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60528 .4823 m .60752 .48548 L .60499 .48662 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60732 .48519 L .59975 .50039 L F
.662 .743 .91 r
.60459 .48131 m .59738 .48372 L p .59729 .47764 L F P
0 g
s
.971 .686 .43 r
.56505 .49844 m .58846 .49531 L .59153 .50812 L F
.58846 .49531 m .58979 .49513 L .59064 .50152 L F
.58846 .49531 m .59064 .50152 L .59153 .50812 L F
.628 .547 .744 r
.5863 .48916 m .60499 .48662 L .59064 .50152 L F
.862 .58 .51 r
.60732 .48519 m .6042 .48112 L .59975 .50039 L F
.60459 .48131 m .6042 .48112 L .60732 .48519 L F
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.662 .743 .91 r
.5955 .47674 m .64896 .46192 L .59729 .47764 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.662 .743 .91 r
.5955 .47674 m .59891 .4755 L .59894 .47579 L F
.59729 .47764 m .59907 .4771 L .59908 .47724 L F
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59894 .47579 m .59884 .4748 L .59892 .49209 L F
.59884 .4748 m .59839 .47026 L .59892 .49209 L F
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .5955 .47674 L .59729 .47764 L F
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .6042 .48112 L F P
0 g
s
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56505 .49844 m .58576 .48761 L .58846 .49531 L F
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59729 .47764 L .59738 .48372 L F
.542 .321 .529 r
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.60407 .47346 m .63519 .463 L p .59912 .47473 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .59878 .47423 L p .5985 .47488 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59897 .47477 L .5985 .47488 L F
.59897 .47477 m .64612 .45831 L .5985 .47488 L F
.63519 .463 m .63567 .46278 L .59912 .47473 L F
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60333 .47365 L .60797 .48372 L F
.60788 .48024 m .60797 .48372 L p .59944 .46522 L F P
0 g
s
.971 .686 .43 r
.57448 .48358 m .5799 .48058 L .58337 .48474 L F
.481 .196 .403 r
.60407 .47346 m .58055 .48137 L p .60454 .4743 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60454 .4743 L F
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .59944 .46522 L F P
0 g
s
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.61446 .47382 m .6279 .46741 L .60454 .4743 L F
.60541 .47584 m .60454 .4743 L .58055 .48137 L F
.61446 .47382 m .60454 .4743 L .60541 .47584 L F
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58233 .48349 L F
.481 .196 .403 r
.58055 .48137 m .57527 .48314 L p .61446 .47382 L F P
0 g
s
.971 .686 .43 r
.57404 .49172 m .57519 .48367 L .58337 .48474 L F
.481 .196 .403 r
.57406 .49155 m .61446 .47382 L .57527 .48314 L F
.57383 .4932 m .58486 .48794 L .57406 .49155 L F
.58486 .48794 m .61446 .47382 L .57406 .49155 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.276 .121 .482 r
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59944 .46522 m .60767 .47254 L .60407 .47346 L F
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
.628 .547 .744 r
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.63519 .463 m .64183 .46076 L p .63567 .46278 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60333 .47365 L F
0 0 0 r
.59828 .47541 m .60407 .47346 L p .59848 .47493 L F P
0 g
s
0 0 0 r
.60407 .47346 m .59912 .47473 L .59848 .47493 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62342 .47504 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .62162 .4781 L F P
0 g
s
.481 .196 .403 r
.62137 .47852 m .62162 .4781 L .57383 .4932 L F
.69 .437 .534 r
.62371 .47453 m .62317 .46733 L .62406 .46699 L F
.62342 .47504 m .62317 .46733 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
.481 .196 .403 r
.60811 .48064 m .62162 .4781 L .62342 .47504 L F
.57383 .4932 m .60893 .48211 L .60811 .48064 L F
.60893 .48211 m .62162 .4781 L .60811 .48064 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.481 .196 .403 r
.62162 .4781 m .64057 .4721 L .6279 .46741 L F
.971 .686 .43 r
.56505 .49844 m .57448 .48358 L .57519 .48367 L F
.56505 .49844 m .57519 .48367 L .57404 .49172 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.57487 .48296 m .57529 .4823 L .57174 .48333 L F
.57579 .48286 m .57529 .4823 L .57487 .48296 L F
.57579 .48286 m .57844 .48139 L .57529 .4823 L F
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
0 0 0 r
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.57448 .48358 m .57387 .47334 L .57791 .47818 L F
.56505 .49844 m .56926 .48646 L .57448 .48358 L F
.56926 .48646 m .57387 .47334 L .57448 .48358 L F
.57448 .48358 m .57791 .47818 L .5799 .48058 L F
0 0 0 r
.57579 .48286 m .59828 .47541 L .59848 .47493 L F
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.69 .437 .534 r
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.788 .614 .051 r
.59909 .47351 m .59806 .43102 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59728 .40988 L F P
0 g
s
.788 .614 .051 r
.59806 .43102 m .59511 .31004 L p .59728 .40988 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59804 .45549 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.58 .409 .614 r
.62268 .49737 m .64392 .48531 L .6418 .49411 L F
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64888 .45912 L .64911 .46411 L F
.64902 .46283 m .64911 .46411 L .65045 .49217 L F
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.971 .686 .43 r
.56505 .49844 m .57404 .49172 L .57372 .49391 L F
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.5741 .50571 m .57513 .50585 L .57523 .50662 L F
.56505 .49844 m .5725 .50117 L .5741 .50571 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.577 .51397 m .58743 .5572 L .58873 .54733 L F
.57523 .50662 m .56505 .49844 L p .57892 .53485 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.971 .686 .43 r
.59327 .52111 m .5923 .52034 L p .60143 .58344 L F P
0 g
s
.971 .686 .43 r
.60143 .58344 m .60173 .58427 L .59327 .52111 L F
.58743 .5572 m .60389 .60043 L .5923 .52034 L F
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.60143 .58344 m .60389 .60043 L .60173 .58427 L F
0 0 0 r
.65788 .50677 m .65364 .50954 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.59122 .52854 m .65788 .50677 L p .59071 .52886 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.60389 .60043 m .60264 .55016 L p .59939 .54636 L F P
0 g
s
.971 .686 .43 r
.60264 .55016 m .60209 .5282 L p .59939 .54636 L F P
0 g
s
.971 .686 .43 r
.60548 .66434 m .60389 .60043 L p .57934 .53595 L F P
0 g
s
.971 .686 .43 r
.56505 .49844 m .57487 .53874 L .57934 .53595 L F
.57487 .53874 m .60548 .66434 L .57934 .53595 L F
.58 .409 .614 r
.65011 .48179 m .6567 .4796 L p .65061 .49261 L F P
0 g
s
.971 .686 .43 r
.57387 .47334 m .57946 .45743 L .57791 .47818 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.97 .686 .436 r
.56328 .46294 m .5698 .471 L p .54844 .50399 L F P
0 g
s
.664 .734 .902 r
.57946 .45743 m .56328 .46294 L .5698 .471 L p F P
0 g
s
.97 .686 .436 r
.55712 .46048 m .56328 .46294 L p .54844 .50399 L F P
0 g
s
.599 .895 .988 r
.57946 .45743 m .56328 .46294 L .55712 .46048 L p F P
0 g
s
.599 .895 .988 r
.56328 .46294 m .57946 .45743 L .57336 .45493 L p F P
0 g
s
.599 .895 .988 r
.57336 .45493 m .55712 .46048 L .56328 .46294 L p F P
0 g
s
.599 .895 .988 r
.55712 .46048 m .57336 .45493 L .57946 .45743 L p F P
0 g
s
.971 .686 .43 r
.57336 .45493 m .57946 .45743 L p .56505 .49844 L F P
0 g
s
.97 .686 .436 r
.55202 .464 m .55712 .46048 L p .54844 .50399 L F P
0 g
s
0 0 0 r
.57336 .45493 m .55712 .46048 L .55202 .464 L p F P
0 g
s
0 0 0 r
.55712 .46048 m .57336 .45493 L .56836 .45842 L p F P
0 g
s
0 0 0 r
.56836 .45842 m .55202 .464 L .55712 .46048 L p F P
0 g
s
.971 .686 .43 r
.56836 .45842 m .57336 .45493 L p .56505 .49844 L F P
0 g
s
0 0 0 r
.55202 .464 m .56836 .45842 L .57336 .45493 L p F P
0 g
s
.97 .686 .436 r
.54862 .47319 m .55202 .464 L p .54844 .50399 L F P
0 g
s
.383 .021 .221 r
.56836 .45842 m .55202 .464 L .54862 .47319 L p F P
0 g
s
.383 .021 .221 r
.55202 .464 m .56836 .45842 L .56507 .4676 L p F P
0 g
s
.383 .021 .221 r
.56507 .4676 m .54862 .47319 L .55202 .464 L p F P
0 g
s
.971 .686 .43 r
.56507 .4676 m .56836 .45842 L p .56505 .49844 L F P
0 g
s
.383 .021 .221 r
.54862 .47319 m .56507 .4676 L .56836 .45842 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.97 .686 .436 r
.54844 .50399 m .54736 .48706 L .54862 .47319 L p F P
0 g
s
.503 .242 .451 r
.56507 .4676 m .54862 .47319 L .54736 .48706 L p F P
0 g
s
.503 .242 .451 r
.54862 .47319 m .56507 .4676 L .5639 .48148 L p F P
0 g
s
.503 .242 .451 r
.5639 .48148 m .54736 .48706 L .54862 .47319 L p F P
0 g
s
.971 .686 .43 r
.56505 .49844 m .5639 .48148 L .56507 .4676 L p F P
0 g
s
.503 .242 .451 r
.54736 .48706 m .5639 .48148 L .56507 .4676 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.557 .359 .568 r
.5639 .48148 m .54736 .48706 L .54844 .50399 L p F P
0 g
s
.557 .359 .568 r
.54736 .48706 m .5639 .48148 L .56505 .49844 L p F P
0 g
s
.557 .359 .568 r
.56505 .49844 m .54844 .50399 L .54736 .48706 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.557 .359 .568 r
.54844 .50399 m .56505 .49844 L .5639 .48148 L p F P
0 g
s
.97 .686 .436 r
.56733 .65505 m .58851 .66943 L p .54844 .50399 L F P
0 g
s
.971 .686 .43 r
.58454 .64982 m .60548 .66434 L p .56505 .49844 L F P
0 g
s
.574 .886 .99 r
.59126 .62299 m .60832 .61772 L p .59384 .61445 L F P
0 g
s
.576 .403 .611 r
.54844 .50399 m .56505 .49844 L p .56686 .62282 L F P
0 g
s
.576 .403 .611 r
.56343 .62388 m .54844 .50399 L p .56686 .62282 L F P
0 g
s
.576 .403 .611 r
.58454 .64982 m .56733 .65505 L p .56686 .62282 L F P
0 g
s
.576 .403 .611 r
.56505 .49844 m .58052 .61859 L p .56686 .62282 L F P
0 g
s
.576 .403 .611 r
.58052 .61859 m .58454 .64982 L p .56686 .62282 L F P
0 g
s
.574 .886 .99 r
.55931 .5971 m .54163 .60267 L p .59384 .61445 L F P
0 g
s
.574 .886 .99 r
.60832 .61772 m .59771 .61326 L p .59384 .61445 L F P
0 g
s
.574 .886 .99 r
.59771 .61326 m .55931 .5971 L p .59384 .61445 L F P
0 g
s
.574 .886 .99 r
.54163 .60267 m .58052 .61859 L p .59384 .61445 L F P
0 g
s
.574 .886 .99 r
.58052 .61859 m .59126 .62299 L p .59384 .61445 L F P
0 g
s
.576 .403 .611 r
.56733 .65505 m .56343 .62388 L p .56686 .62282 L F P
0 g
s
.971 .686 .43 r
.60151 .64028 m .60388 .64993 L p .59126 .62299 L F P
0 g
s
.971 .686 .43 r
.59838 .63201 m .60151 .64028 L p .59126 .62299 L F P
0 g
s
.605 .482 .686 r
.62091 .64478 m .60388 .64993 L .60151 .64028 L p F P
0 g
s
.605 .482 .686 r
.60151 .64028 m .61851 .6351 L .62091 .64478 L p F P
0 g
s
.605 .482 .686 r
.61851 .6351 m .60151 .64028 L .60388 .64993 L p F P
0 g
s
.628 .56 .759 r
.61851 .6351 m .60151 .64028 L .59838 .63201 L p F P
0 g
s
.628 .56 .759 r
.60151 .64028 m .61851 .6351 L .61538 .6268 L p F P
0 g
s
.628 .56 .759 r
.61538 .6268 m .59838 .63201 L .60151 .64028 L p F P
0 g
s
.971 .686 .43 r
.59126 .62299 m .59483 .62602 L .59838 .63201 L p F P
0 g
s
.628 .56 .759 r
.59838 .63201 m .61538 .6268 L .61851 .6351 L p F P
0 g
s
.647 .659 .848 r
.61538 .6268 m .59838 .63201 L .59483 .62602 L p F P
0 g
s
.647 .659 .848 r
.59838 .63201 m .61538 .6268 L .61185 .62078 L p F P
0 g
s
.647 .659 .848 r
.61185 .62078 m .59483 .62602 L .59838 .63201 L p F P
0 g
s
.97 .686 .436 r
.5688 .66358 m .56733 .65505 L .58851 .66943 L p F P
0 g
s
.97 .686 .436 r
.57099 .67165 m .5688 .66358 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.57371 .67861 m .57099 .67165 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.57674 .68388 m .57371 .67861 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.57984 .68704 m .57674 .68388 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.58275 .68785 m .57984 .68704 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.58524 .68626 m .58275 .68785 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.58711 .68242 m .58524 .68626 L p .58851 .66943 L F P
0 g
s
.97 .686 .436 r
.58851 .66943 m .58823 .67665 L .58711 .68242 L p F P
0 g
s
.53 .288 .493 r
.60525 .67157 m .58823 .67665 L .58829 .67516 L p F P
0 g
s
.53 .288 .493 r
.60178 .67113 m .60525 .67157 L .58829 .67516 L F
.58851 .66943 m .60548 .66434 L .60539 .66714 L p F P
0 g
s
.492 .208 .41 r
.62255 .66398 m .60543 .6691 L .6053 .67008 L p F P
0 g
s
.53 .288 .493 r
.6053 .67008 m .60525 .67157 L p .60178 .67113 L F P
0 g
s
.474 .171 .371 r
.58823 .67665 m .60525 .67157 L .60464 .67485 L p F P
0 g
s
.474 .171 .371 r
.60428 .6768 m .60418 .67734 L p .60268 .67728 L F P
0 g
s
.474 .171 .371 r
.60418 .67734 m .58711 .68242 L .58722 .68188 L p F P
0 g
s
.474 .171 .371 r
.58722 .68188 m .58823 .67665 L p .60268 .67728 L F P
0 g
s
.474 .171 .371 r
.60268 .67728 m .60418 .67734 L .58722 .68188 L F
.364 0 .159 r
.62159 .67138 m .60442 .6765 L .60428 .6768 L p F P
0 g
s
.474 .171 .371 r
.60464 .67485 m .60428 .6768 L p .59729 .67704 L F P
0 g
s
.474 .171 .371 r
.59729 .67704 m .60428 .6768 L .60268 .67728 L F
.58823 .67665 m .60464 .67485 L .59729 .67704 L F
.53 .288 .493 r
.60539 .66714 m .6053 .67008 L p .59498 .67026 L F P
0 g
s
.53 .288 .493 r
.59498 .67026 m .6053 .67008 L .60178 .67113 L F
.58851 .66943 m .60539 .66714 L .59498 .67026 L F
.474 .171 .371 r
.60525 .67157 m .58823 .67665 L .58759 .67993 L p F P
0 g
s
.474 .171 .371 r
.58759 .67993 m .58711 .68242 L p .59492 .67775 L F P
0 g
s
.474 .171 .371 r
.60525 .67157 m .58759 .67993 L .59492 .67775 L F
.492 .208 .41 r
.62159 .67138 m .60442 .6765 L .60464 .67485 L p F P
0 g
s
.53 .288 .493 r
.58823 .67665 m .60525 .67157 L .60539 .66714 L p F P
0 g
s
.53 .288 .493 r
.60539 .66714 m .60548 .66434 L p .59878 .66912 L F P
0 g
s
.53 .288 .493 r
.59878 .66912 m .58823 .67665 L .60539 .66714 L F
.351 0 .136 r
.60236 .68118 m .58524 .68626 L .58711 .68242 L p F P
0 g
s
.351 0 .136 r
.58711 .68242 m .60418 .67734 L .60236 .68118 L p F P
0 g
s
.351 0 .136 r
.60418 .67734 m .58711 .68242 L .58524 .68626 L p F P
0 g
s
.474 .171 .371 r
.58711 .68242 m .60418 .67734 L .60525 .67157 L p F P
0 g
s
.001 0 0 r
.58524 .68626 m .60236 .68118 L .60232 .6812 L p F P
0 g
s
.001 0 0 r
.60204 .68138 m .59991 .68275 L p .58713 .68581 L F P
0 g
s
.001 0 0 r
.60232 .6812 m .60204 .68138 L p .58545 .68621 L F P
0 g
s
.001 0 0 r
.58545 .68621 m .60204 .68138 L .58713 .68581 L F
.58524 .68626 m .60232 .6812 L .58545 .68621 L F
.60236 .68118 m .58524 .68626 L .5852 .68628 L p F P
0 g
s
.001 0 0 r
.5852 .68628 m .58275 .68785 L p .60207 .68127 L F P
0 g
s
.001 0 0 r
.60236 .68118 m .5852 .68628 L .60207 .68127 L F
.364 0 .159 r
.61953 .67613 m .6023 .68125 L .60232 .6812 L p F P
0 g
s
.351 0 .136 r
.58524 .68626 m .60236 .68118 L .60418 .67734 L p F P
0 g
s
.001 0 0 r
.58275 .68785 m .59991 .68275 L .60204 .68138 L p F P
0 g
s
.001 0 0 r
.60204 .68138 m .60236 .68118 L p .59982 .68204 L F P
0 g
s
.001 0 0 r
.59982 .68204 m .58275 .68785 L .60204 .68138 L F
0 0 0 r
.61953 .67613 m .6023 .68125 L .60204 .68138 L p F P
0 g
s
.971 .686 .43 r
.60534 .6648 m .60237 .68108 L .59991 .68275 L F
.60232 .6812 m .59991 .68275 L p .60237 .68108 L F P
0 g
s
.971 .686 .43 r
.59991 .68275 m .59704 .68193 L p .60548 .66434 L F P
0 g
s
.001 0 0 r
.59991 .68275 m .58275 .68785 L .58524 .68626 L p F P
0 g
s
.526 .889 .976 r
.58275 .68785 m .59991 .68275 L .59956 .68265 L p F P
0 g
s
.971 .686 .43 r
.60236 .68118 m .60232 .6812 L p .60237 .68108 L F P
0 g
s
.971 .686 .43 r
.60535 .66505 m .60236 .68118 L .60534 .6648 L F
.60418 .67734 m .60236 .68118 L p .60548 .66434 L F P
0 g
s
.971 .686 .43 r
.60548 .66434 m .60525 .67157 L .60418 .67734 L p F P
0 g
s
.364 0 .159 r
.60232 .6812 m .60428 .6768 L p .61937 .67614 L F P
0 g
s
.364 0 .159 r
.60428 .6768 m .60232 .6812 L p .62036 .67201 L F P
0 g
s
.364 0 .159 r
.62036 .67201 m .60232 .6812 L .6025 .68115 L F
.60537 .67647 m .61953 .67613 L .60428 .6768 L F
.53 .288 .493 r
.58829 .67516 m .58851 .66943 L p .60178 .67113 L F P
0 g
s
.971 .686 .43 r
.59704 .68193 m .59397 .67874 L p .60548 .66434 L F P
0 g
s
.526 .889 .976 r
.59956 .68265 m .59851 .68235 L p .5845 .68712 L F P
0 g
s
.526 .889 .976 r
.58275 .68785 m .59956 .68265 L .5845 .68712 L F
.53 .288 .493 r
.60548 .66434 m .58851 .66943 L .58823 .67665 L p F P
0 g
s
.645 .77 .939 r
.57984 .68704 m .59704 .68193 L .59631 .68117 L p F P
0 g
s
.645 .77 .939 r
.59631 .68117 m .59397 .67874 L p .58318 .68507 L F P
0 g
s
.645 .77 .939 r
.57984 .68704 m .59631 .68117 L .58318 .68507 L F
.57674 .68388 m .59397 .67874 L .59631 .68117 L p F P
0 g
s
.645 .77 .939 r
.59631 .68117 m .59704 .68193 L p .59221 .68239 L F P
0 g
s
.645 .77 .939 r
.59221 .68239 m .57674 .68388 L .59631 .68117 L F
.526 .889 .976 r
.57984 .68704 m .59704 .68193 L .59851 .68235 L p F P
0 g
s
0 0 0 r
.6166 .67765 m .59931 .68278 L .59956 .68265 L p F P
0 g
s
0 0 0 r
.59956 .68265 m .60204 .68138 L p .61527 .67799 L F P
0 g
s
0 0 0 r
.61527 .67799 m .6166 .67765 L .59956 .68265 L F
.526 .889 .976 r
.59851 .68235 m .59956 .68265 L p .59008 .68485 L F P
0 g
s
.526 .889 .976 r
.59956 .68265 m .59991 .68275 L p .59743 .68328 L F P
0 g
s
.526 .889 .976 r
.59743 .68328 m .59008 .68485 L .59956 .68265 L F
.59008 .68485 m .57984 .68704 L .59851 .68235 L F
.971 .686 .43 r
.59898 .68031 m .59931 .68278 L .59631 .68117 L F
0 0 0 r
.60204 .68138 m .59956 .68265 L p .61778 .67671 L F P
0 g
s
0 0 0 r
.59956 .68265 m .59931 .68278 L p .60099 .68223 L F P
0 g
s
0 0 0 r
.61778 .67671 m .59956 .68265 L .60099 .68223 L F
.971 .686 .43 r
.6023 .68125 m .59931 .68278 L p .59126 .62299 L F P
0 g
s
0 0 0 r
.59931 .68278 m .6166 .67765 L .61953 .67613 L p F P
0 g
s
.596 .867 .993 r
.6166 .67765 m .59931 .68278 L .59851 .68235 L p F P
0 g
s
.364 0 .159 r
.61937 .67614 m .61953 .67613 L .60232 .6812 L F
.60232 .6812 m .6023 .68125 L p .6025 .68115 L F P
0 g
s
.971 .686 .43 r
.60442 .6765 m .6023 .68125 L p .59126 .62299 L F P
0 g
s
.364 0 .159 r
.6023 .68125 m .61953 .67613 L .62159 .67138 L p F P
0 g
s
.596 .867 .993 r
.59851 .68235 m .59631 .68117 L p .61116 .67859 L F P
0 g
s
0 0 0 r
.61953 .67613 m .60204 .68138 L .61778 .67671 L F
.60204 .68138 m .6023 .68125 L p .60353 .68094 L F P
0 g
s
0 0 0 r
.60353 .68094 m .6166 .67765 L .60204 .68138 L F
.6023 .68125 m .61953 .67613 L .6166 .67765 L p F P
0 g
s
.596 .867 .993 r
.6166 .67765 m .59851 .68235 L .61116 .67859 L F
.59631 .68117 m .59578 .68089 L p .5989 .6804 L F P
0 g
s
.596 .867 .993 r
.6166 .67765 m .59631 .68117 L .5989 .6804 L F
.971 .686 .43 r
.59893 .67995 m .59578 .68089 L p .59126 .62299 L F P
0 g
s
.364 0 .159 r
.60442 .6765 m .62159 .67138 L .61953 .67613 L p F P
0 g
s
.596 .867 .993 r
.61311 .67573 m .59578 .68089 L .59631 .68117 L p F P
0 g
s
.596 .867 .993 r
.59631 .68117 m .59851 .68235 L p .61026 .67703 L F P
0 g
s
.596 .867 .993 r
.61026 .67703 m .61311 .67573 L .59631 .68117 L F
.59851 .68235 m .59931 .68278 L p .60244 .68118 L F P
0 g
s
.596 .867 .993 r
.60244 .68118 m .61311 .67573 L .59851 .68235 L F
.526 .889 .976 r
.59851 .68235 m .59704 .68193 L p .58972 .68496 L F P
0 g
s
.526 .889 .976 r
.5845 .68712 m .59851 .68235 L .58972 .68496 L F
.971 .686 .43 r
.60548 .66434 m .60535 .66505 L .60534 .6648 L F
.58603 .65837 m .58454 .64982 L .60548 .66434 L p F P
0 g
s
.971 .686 .43 r
.58823 .66647 m .58603 .65837 L p .60548 .66434 L F P
0 g
s
.971 .686 .43 r
.59095 .67345 m .58823 .66647 L p .60548 .66434 L F P
0 g
s
.971 .686 .43 r
.59397 .67874 m .59095 .67345 L p .60548 .66434 L F P
0 g
s
.547 .327 .533 r
.62231 .65477 m .60524 .6599 L .60539 .66714 L p F P
0 g
s
.547 .327 .533 r
.60539 .66714 m .60543 .6691 L p .60901 .66606 L F P
0 g
s
.547 .327 .533 r
.62231 .65477 m .60539 .66714 L .60901 .66606 L F
.492 .208 .41 r
.60464 .67485 m .6053 .67008 L p .61741 .67105 L F P
0 g
s
.492 .208 .41 r
.61741 .67105 m .62159 .67138 L .60464 .67485 L F
.364 0 .159 r
.62159 .67138 m .60428 .6768 L .62036 .67201 L F
.60428 .6768 m .60442 .6765 L p .60537 .67647 L F P
0 g
s
.492 .208 .41 r
.6053 .67008 m .60464 .67485 L p .62014 .66564 L F P
0 g
s
.492 .208 .41 r
.60464 .67485 m .60442 .6765 L p .60844 .67372 L F P
0 g
s
.492 .208 .41 r
.62014 .66564 m .60464 .67485 L .60844 .67372 L F
.62255 .66398 m .6053 .67008 L .62014 .66564 L F
.547 .327 .533 r
.62255 .66398 m .60543 .6691 L .60539 .66714 L p F P
0 g
s
.547 .327 .533 r
.60539 .66714 m .60524 .6599 L p .61886 .66311 L F P
0 g
s
.547 .327 .533 r
.61886 .66311 m .62255 .66398 L .60539 .66714 L F
.492 .208 .41 r
.6053 .67008 m .60543 .6691 L p .60756 .6694 L F P
0 g
s
.492 .208 .41 r
.60756 .6694 m .62159 .67138 L .6053 .67008 L F
.971 .686 .43 r
.60388 .64993 m .60524 .6599 L p .59126 .62299 L F P
0 g
s
.58 .41 .616 r
.62231 .65477 m .60524 .6599 L .60388 .64993 L p F P
0 g
s
.58 .41 .616 r
.60388 .64993 m .62091 .64478 L .62231 .65477 L p F P
0 g
s
.58 .41 .616 r
.62091 .64478 m .60388 .64993 L .60524 .6599 L p F P
0 g
s
.605 .482 .686 r
.60388 .64993 m .62091 .64478 L .61851 .6351 L p F P
0 g
s
.647 .659 .848 r
.59483 .62602 m .61185 .62078 L .61538 .6268 L p F P
0 g
s
.642 .81 .964 r
.61185 .62078 m .59483 .62602 L .59126 .62299 L p F P
0 g
s
.642 .81 .964 r
.59483 .62602 m .61185 .62078 L .60832 .61772 L p F P
0 g
s
.642 .81 .964 r
.60832 .61772 m .59126 .62299 L .59483 .62602 L p F P
0 g
s
.971 .686 .43 r
.60524 .6599 m .60543 .6691 L p .59126 .62299 L F P
0 g
s
.547 .327 .533 r
.60524 .6599 m .62231 .65477 L .62255 .66398 L p F P
0 g
s
.58 .41 .616 r
.60524 .6599 m .62231 .65477 L .62091 .64478 L p F P
0 g
s
.642 .81 .964 r
.59126 .62299 m .60832 .61772 L .61185 .62078 L p F P
0 g
s
.972 .685 .423 r
.61851 .6351 m .62091 .64478 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.61538 .6268 m .61851 .6351 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.60832 .61772 m .61185 .62078 L .61538 .6268 L p F P
0 g
s
.972 .685 .423 r
.62091 .64478 m .62231 .65477 L p .60832 .61772 L F P
0 g
s
.645 .77 .939 r
.59397 .67874 m .57674 .68388 L .57984 .68704 L p F P
0 g
s
.643 .649 .841 r
.59095 .67345 m .57371 .67861 L .57674 .68388 L p F P
0 g
s
.643 .649 .841 r
.57674 .68388 m .59397 .67874 L .59095 .67345 L p F P
0 g
s
.643 .649 .841 r
.59397 .67874 m .57674 .68388 L .57371 .67861 L p F P
0 g
s
.587 .435 .642 r
.58454 .64982 m .56733 .65505 L .5688 .66358 L p F P
0 g
s
.587 .435 .642 r
.56733 .65505 m .58454 .64982 L .58603 .65837 L p F P
0 g
s
.587 .435 .642 r
.58603 .65837 m .5688 .66358 L .56733 .65505 L p F P
0 g
s
.626 .564 .765 r
.58823 .66647 m .57099 .67165 L .57371 .67861 L p F P
0 g
s
.626 .564 .765 r
.57371 .67861 m .59095 .67345 L .58823 .66647 L p F P
0 g
s
.626 .564 .765 r
.59095 .67345 m .57371 .67861 L .57099 .67165 L p F P
0 g
s
.643 .649 .841 r
.57371 .67861 m .59095 .67345 L .59397 .67874 L p F P
0 g
s
.587 .435 .642 r
.5688 .66358 m .58603 .65837 L .58454 .64982 L p F P
0 g
s
.608 .497 .701 r
.58603 .65837 m .5688 .66358 L .57099 .67165 L p F P
0 g
s
.608 .497 .701 r
.5688 .66358 m .58603 .65837 L .58823 .66647 L p F P
0 g
s
.608 .497 .701 r
.58823 .66647 m .57099 .67165 L .5688 .66358 L p F P
0 g
s
.608 .497 .701 r
.57099 .67165 m .58823 .66647 L .58603 .65837 L p F P
0 g
s
.626 .564 .765 r
.57099 .67165 m .58823 .66647 L .59095 .67345 L p F P
0 g
s
.971 .686 .43 r
.54342 .62984 m .59578 .68089 L .59126 .62299 L p F P
0 g
s
.971 .686 .43 r
.54163 .60267 m .54342 .62984 L p .59126 .62299 L F P
0 g
s
.971 .686 .43 r
.60543 .6691 m .60442 .6765 L p .59126 .62299 L F P
0 g
s
.492 .208 .41 r
.60543 .6691 m .62255 .66398 L .62159 .67138 L p F P
0 g
s
.547 .327 .533 r
.60543 .6691 m .62255 .66398 L .62231 .65477 L p F P
0 g
s
.972 .685 .423 r
.62231 .65477 m .62255 .66398 L p .60832 .61772 L F P
0 g
s
.492 .208 .41 r
.60442 .6765 m .62159 .67138 L .62255 .66398 L p F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .61311 .67573 L .60832 .61772 L p F P
0 g
s
.971 .686 .43 r
.54024 .60266 m .54163 .60267 L .54342 .62984 L p F P
0 g
s
.971 .686 .43 r
.53908 .60382 m .54024 .60266 L p .54342 .62984 L F P
0 g
s
.971 .686 .43 r
.53826 .60606 m .53908 .60382 L p .54342 .62984 L F P
0 g
s
.971 .686 .43 r
.53785 .6092 m .53826 .60606 L p .54342 .62984 L F P
0 g
s
.483 .202 .412 r
.53826 .60606 m .53785 .6092 L p .54692 .60484 L F P
0 g
s
.483 .202 .412 r
.556 .60047 m .54712 .60327 L p .54692 .60484 L F P
0 g
s
.483 .202 .412 r
.54712 .60327 m .53826 .60606 L p .54692 .60484 L F P
0 g
s
.971 .686 .43 r
.53788 .61298 m .53785 .6092 L p .54342 .62984 L F P
0 g
s
.534 .311 .523 r
.53785 .6092 m .53788 .61298 L p .54674 .6083 L F P
0 g
s
.972 .685 .426 r
.54791 .60752 m .5484 .61484 L p .54676 .61019 L F P
0 g
s
.972 .685 .426 r
.54674 .60872 m .54791 .60752 L .54676 .61019 L F
.534 .311 .523 r
.54672 .60641 m .53785 .6092 L p .53909 .60908 L F P
0 g
s
.534 .311 .523 r
.54674 .6083 m .54672 .60668 L .53909 .60908 L F
.54672 .60668 m .54672 .60641 L .53909 .60908 L F
.625 .84 .982 r
.54791 .60752 m .54672 .60668 L p .55185 .60506 L F P
0 g
s
.972 .685 .426 r
.54672 .60668 m .54791 .60752 L p .54674 .60872 L F P
0 g
s
.534 .311 .523 r
.53785 .6092 m .54672 .60641 L p .54672 .60654 L F P
0 g
s
.534 .311 .523 r
.55561 .60362 m .55562 .60388 L p .54672 .60654 L F P
0 g
s
.534 .311 .523 r
.54672 .60641 m .55561 .60362 L p .54672 .60654 L F P
0 g
s
.534 .311 .523 r
.53909 .60908 m .53785 .6092 L .55562 .60388 L F
.625 .84 .982 r
.5568 .60472 m .54791 .60752 L p .55185 .60506 L F P
0 g
s
.534 .311 .523 r
.55561 .60362 m .54672 .60641 L p .54672 .60668 L F P
0 g
s
.534 .311 .523 r
.55437 .60427 m .55561 .60362 L .54672 .60668 L F
.483 .202 .412 r
.53826 .60606 m .556 .60047 L .55561 .60362 L p F P
0 g
s
.483 .202 .412 r
.53785 .6092 m .53826 .60606 L p .54692 .60484 L F P
0 g
s
.483 .202 .412 r
.55561 .60362 m .54672 .60641 L p .54692 .60484 L F P
0 g
s
.483 .202 .412 r
.54672 .60641 m .53785 .6092 L p .54692 .60484 L F P
0 g
s
.625 .84 .982 r
.5568 .60472 m .55185 .60506 L .55562 .60388 L F
.972 .685 .423 r
.55931 .5971 m .56001 .60701 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.56001 .60701 m .56052 .61432 L p .58048 .62162 L F P
0 g
s
.972 .685 .423 r
.56052 .61432 m .56122 .62432 L p .57243 .62275 L F P
0 g
s
.972 .685 .423 r
.58048 .62162 m .56052 .61432 L .57243 .62275 L F
.60832 .61772 m .56001 .60701 L .58048 .62162 L F
.41 .86 .883 r
.55931 .5971 m .54163 .60267 L .54024 .60266 L p F P
0 g
s
.41 .86 .883 r
.54163 .60267 m .55931 .5971 L .55793 .59708 L p F P
0 g
s
.41 .86 .883 r
.54024 .60266 m .55793 .59708 L .55931 .5971 L p F P
0 g
s
.972 .685 .423 r
.55793 .59708 m .55931 .5971 L .56052 .61432 L p F P
0 g
s
.972 .685 .423 r
.56052 .61432 m .56122 .62432 L p .55997 .61393 L F P
0 g
s
.972 .685 .423 r
.55997 .61393 m .55793 .59708 L .56052 .61432 L F
.5568 .59823 m .55793 .59708 L p .55905 .60633 L F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .55805 .60561 L .55905 .60633 L F
.55805 .60561 m .5568 .59823 L .55905 .60633 L F
.483 .202 .412 r
.53785 .6092 m .55561 .60362 L .556 .60047 L p F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .55674 .60386 L .5568 .59823 L F
.556 .60047 m .55643 .59928 L p .55674 .60386 L F P
0 g
s
.972 .685 .423 r
.55643 .59928 m .5568 .59823 L p .55674 .60386 L F P
0 g
s
.552 .353 .565 r
.54791 .60752 m .5484 .61484 L p .55718 .61014 L F P
0 g
s
.552 .353 .565 r
.5568 .60472 m .54791 .60752 L p .55718 .61014 L F P
0 g
s
.972 .685 .423 r
.55561 .60362 m .556 .60047 L p .55674 .60386 L F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .55711 .60914 L .55674 .60386 L F
.55711 .60914 m .55561 .60362 L .55674 .60386 L F
.625 .84 .982 r
.58611 .6031 m .58969 .60197 L p .58282 .59843 L F P
0 g
s
.552 .353 .565 r
.58246 .59854 m .58232 .59671 L p .58055 .59766 L F P
0 g
s
.552 .353 .565 r
.58055 .59766 m .57381 .60126 L .58066 .59911 L F
.58055 .59766 m .58066 .59911 L .58246 .59854 L F
.973 .684 .413 r
.58639 .60676 m .58611 .6031 L .58066 .59911 L p F P
0 g
s
.973 .684 .413 r
.58082 .60131 m .58639 .60676 L .58066 .59911 L F
.625 .84 .982 r
.58066 .59911 m .58611 .6031 L p .58337 .59921 L F P
0 g
s
.625 .84 .982 r
.58282 .59843 m .58246 .59854 L .58337 .59921 L F
.58246 .59854 m .58066 .59911 L .58337 .59921 L F
.552 .353 .565 r
.5484 .61484 m .55731 .61205 L p .55718 .61014 L F P
0 g
s
.624 .841 .983 r
.55731 .61205 m .5484 .61484 L p .55659 .61154 L F P
0 g
s
.972 .685 .423 r
.55567 .60739 m .55561 .60362 L p .56122 .62432 L F P
0 g
s
.552 .353 .565 r
.58053 .5974 m .5568 .60472 L .55693 .60655 L F
.58052 .59728 m .5568 .60472 L p .58053 .5974 L F P
0 g
s
.552 .353 .565 r
.58232 .59671 m .55693 .60655 L .57381 .60126 L F
.973 .684 .413 r
.58094 .60278 m .58639 .60676 L p .58082 .60131 L F P
0 g
s
.552 .353 .565 r
.58068 .59936 m .55718 .61014 L .55814 .60992 L F
.58094 .60278 m .55814 .60992 L .58106 .60448 L F
.58068 .59936 m .55814 .60992 L .58094 .60278 L F
.553 .355 .566 r
.60657 .59741 m .58858 .60303 L .58886 .60669 L p F P
0 g
s
.973 .684 .413 r
.58858 .60303 m .58886 .60669 L p .58804 .60437 L F P
0 g
s
.973 .684 .413 r
.5879 .60254 m .58858 .60303 L p .58804 .60437 L F P
0 g
s
.625 .84 .982 r
.60657 .59741 m .58858 .60303 L .58722 .60204 L p F P
0 g
s
.553 .355 .566 r
.58969 .60197 m .58998 .60564 L p .58804 .60437 L F P
0 g
s
.553 .355 .566 r
.58611 .6031 m .5879 .60254 L p .58804 .60437 L F P
0 g
s
.553 .355 .566 r
.5879 .60254 m .58969 .60197 L p .58804 .60437 L F P
0 g
s
.553 .355 .566 r
.58639 .60676 m .58611 .6031 L p .58804 .60437 L F P
0 g
s
.553 .355 .566 r
.58818 .6062 m .58639 .60676 L p .58804 .60437 L F P
0 g
s
.973 .684 .413 r
.58751 .6057 m .58722 .60204 L p .58804 .60437 L F P
0 g
s
.973 .684 .413 r
.58886 .60669 m .58818 .6062 L p .58804 .60437 L F P
0 g
s
.973 .684 .413 r
.58818 .6062 m .58751 .6057 L p .58804 .60437 L F P
0 g
s
.973 .684 .413 r
.58722 .60204 m .5879 .60254 L p .58804 .60437 L F P
0 g
s
.553 .355 .566 r
.58998 .60564 m .58818 .6062 L p .58804 .60437 L F P
0 g
s
.625 .84 .982 r
.58969 .60197 m .58426 .59798 L p .58282 .59843 L F P
0 g
s
.553 .355 .566 r
.58722 .60204 m .58751 .6057 L .5893 .60514 L p F P
0 g
s
.974 .684 .412 r
.58998 .60564 m .58969 .60197 L p .58903 .60166 L F P
0 g
s
.974 .684 .412 r
.5893 .60514 m .58998 .60564 L p .58903 .60166 L F P
0 g
s
.552 .353 .565 r
.58232 .59671 m .58052 .59728 L p .58053 .5974 L F P
0 g
s
.625 .84 .982 r
.57958 .5947 m .58232 .59671 L p .55475 .60326 L F P
0 g
s
.625 .84 .982 r
.58232 .59671 m .5568 .60472 L p .55562 .60388 L F P
0 g
s
.625 .84 .982 r
.58232 .59671 m .55562 .60388 L .5664 .60049 L F
.973 .684 .413 r
.57958 .5947 m .58232 .59671 L .58246 .59854 L p F P
0 g
s
.973 .684 .413 r
.57958 .5947 m .58246 .59854 L .5804 .59704 L F
.625 .84 .982 r
.55402 .60274 m .57958 .5947 L p .55475 .60326 L F P
0 g
s
.625 .84 .982 r
.54511 .60554 m .55402 .60274 L p .55475 .60326 L F P
0 g
s
.534 .311 .523 r
.55562 .60388 m .55567 .60739 L p .54674 .6083 L F P
0 g
s
.534 .311 .523 r
.54674 .6083 m .54672 .60668 L .55562 .60388 L F
.53788 .61298 m .55567 .60739 L .55561 .60362 L p F P
0 g
s
.625 .84 .982 r
.55562 .60388 m .55185 .60506 L .55475 .60326 L F
.534 .311 .523 r
.54674 .6083 m .55437 .60427 L .54672 .60668 L F
.625 .84 .982 r
.5664 .60049 m .55562 .60388 L .55475 .60326 L F
.55475 .60326 m .55185 .60506 L .54511 .60554 L F
.551 .353 .565 r
.54511 .60554 m .55381 .60468 L .57779 .59539 L F
.57958 .5947 m .57778 .59526 L p .57779 .59539 L F P
0 g
s
.551 .353 .565 r
.57778 .59526 m .54511 .60554 L p .57779 .59539 L F P
0 g
s
.552 .353 .565 r
.57381 .60126 m .55718 .61014 L .58246 .59854 L F
.973 .684 .413 r
.57819 .60078 m .58094 .60278 L p .5781 .59955 L F P
0 g
s
.625 .84 .982 r
.58282 .59843 m .58056 .59627 L .57972 .59653 L F
.58109 .59754 m .57972 .59653 L .57936 .59665 L F
.58282 .59843 m .57972 .59653 L .58109 .59754 L F
.552 .353 .565 r
.58246 .59854 m .58068 .59936 L .58211 .60241 L F
.624 .841 .983 r
.58094 .60278 m .58639 .60676 L p .58238 .60233 L F P
0 g
s
.552 .353 .565 r
.58068 .59936 m .58106 .60448 L .58288 .60405 L F
.973 .684 .413 r
.58066 .59911 m .57792 .5971 L p .58082 .60131 L F P
0 g
s
.973 .684 .413 r
.57803 .59857 m .58082 .60131 L .57792 .5971 L F
.5817 .60126 m .58182 .60155 L .58137 .60122 L F
.5817 .60126 m .58137 .60122 L .58 .60021 L F
.551 .353 .565 r
.57972 .59653 m .57958 .5947 L p .57779 .59539 L F P
0 g
s
.551 .353 .565 r
.55381 .60468 m .57792 .5971 L .57779 .59539 L F
.57792 .5971 m .57972 .59653 L .57779 .59539 L F
.973 .684 .413 r
.57803 .59857 m .58094 .60278 L .58082 .60131 L F
.552 .353 .565 r
.57381 .60126 m .55693 .60655 L .55718 .61014 L F
.551 .353 .565 r
.55381 .60468 m .57132 .60293 L .57792 .5971 L F
.57132 .60293 m .5783 .60224 L .57819 .60078 L F
.57132 .60293 m .57819 .60078 L .57792 .5971 L F
.973 .684 .413 r
.57239 .59306 m .5781 .59955 L .57803 .59857 L F
.625 .84 .982 r
.57239 .59306 m .58066 .59911 L p .58282 .59843 L F P
0 g
s
.973 .684 .413 r
.57792 .5971 m .57239 .59306 L p .57803 .59857 L F P
0 g
s
.973 .684 .413 r
.57239 .59306 m .57819 .60078 L .5781 .59955 L F
.625 .84 .982 r
.57601 .59192 m .57239 .59306 L p .57936 .59665 L F P
0 g
s
.973 .684 .413 r
.57972 .59653 m .57958 .5947 L p .5804 .59704 L F P
0 g
s
.625 .84 .982 r
.58056 .59627 m .57601 .59192 L .57936 .59665 L F
.55 .351 .564 r
.57489 .593 m .57517 .59668 L p .57695 .59575 L F P
0 g
s
.625 .84 .982 r
.58426 .59798 m .57601 .59192 L p .58282 .59843 L F P
0 g
s
.55 .351 .564 r
.5767 .59243 m .57489 .593 L p .57695 .59575 L F P
0 g
s
.625 .84 .982 r
.59304 .58727 m .57489 .593 L .57351 .59198 L p F P
0 g
s
.973 .684 .413 r
.58 .60021 m .57972 .59653 L p .5817 .60126 L F P
0 g
s
.551 .353 .565 r
.57792 .5971 m .57939 .6004 L .57972 .59653 L F
.58 .60021 m .57972 .59653 L p .57939 .6004 L F P
0 g
s
.552 .353 .565 r
.58274 .60222 m .58246 .59854 L p .58211 .60241 L F P
0 g
s
.624 .841 .983 r
.58238 .60233 m .58274 .60222 L .58137 .60122 L F
.973 .684 .413 r
.5804 .59704 m .58205 .60172 L .57972 .59653 L F
.624 .841 .983 r
.58238 .60233 m .58137 .60122 L .58094 .60278 L F
.58639 .60676 m .58547 .60421 L .58238 .60233 L F
.58547 .60421 m .58454 .60165 L .58274 .60222 L F
.58547 .60421 m .58274 .60222 L .58238 .60233 L F
.973 .684 .413 r
.58246 .59854 m .58274 .60222 L p .5804 .59704 L F P
0 g
s
.552 .353 .565 r
.58288 .60405 m .58228 .60236 L p .58211 .60241 L F P
0 g
s
.973 .684 .413 r
.58274 .60222 m .58288 .60405 L p .58205 .60172 L F P
0 g
s
.973 .684 .413 r
.5804 .59704 m .58274 .60222 L .58205 .60172 L F
.58205 .60172 m .58288 .60405 L .58182 .60155 L F
.58205 .60172 m .58182 .60155 L .57972 .59653 L F
.625 .84 .982 r
.58722 .60204 m .60523 .59641 L .60657 .59741 L p F P
0 g
s
.553 .355 .566 r
.58886 .60669 m .60687 .60107 L .60657 .59741 L p F P
0 g
s
.553 .355 .566 r
.60553 .60007 m .60523 .59641 L .58902 .60148 L p F P
0 g
s
.553 .355 .566 r
.58902 .60148 m .58722 .60204 L p .58905 .60184 L F P
0 g
s
.974 .684 .412 r
.58969 .60197 m .58902 .60148 L p .58903 .60166 L F P
0 g
s
.553 .355 .566 r
.58905 .60184 m .60553 .60007 L .58902 .60148 L F
.974 .684 .412 r
.58903 .60166 m .5767 .59243 L .57697 .59593 L F
.58902 .60148 m .5767 .59243 L p .58903 .60166 L F P
0 g
s
.55 .351 .564 r
.59333 .59097 m .59304 .58727 L p .57695 .59575 L F P
0 g
s
.55 .351 .564 r
.57517 .59668 m .57698 .59612 L p .57695 .59575 L F P
0 g
s
.553 .355 .566 r
.58722 .60204 m .5893 .60514 L .58905 .60184 L F
.974 .684 .412 r
.57629 .59561 m .5893 .60514 L p .58903 .60166 L F P
0 g
s
.55 .351 .564 r
.57698 .59612 m .59333 .59097 L p .57695 .59575 L F P
0 g
s
.973 .684 .413 r
.5781 .59955 m .58094 .60278 L .57803 .59857 L F
.624 .841 .983 r
.57819 .60078 m .58094 .60278 L p .57939 .6004 L F P
0 g
s
.551 .353 .565 r
.5783 .60224 m .58013 .60205 L .57939 .6004 L F
.57819 .60078 m .57939 .6004 L .57792 .5971 L F
.5783 .60224 m .57939 .6004 L .57819 .60078 L F
.624 .841 .983 r
.58 .60021 m .5768 .59617 L .57862 .59921 L F
.58137 .60122 m .58036 .6001 L .58 .60021 L F
.58036 .6001 m .5768 .59617 L .58 .60021 L F
.5768 .59617 m .57629 .59561 L .57668 .59621 L F
.5768 .59617 m .57668 .59621 L .57862 .59921 L F
.58137 .60122 m .57862 .59921 L .58094 .60278 L F
.974 .684 .412 r
.57601 .59192 m .57629 .59561 L p .57697 .59593 L F P
0 g
s
.974 .684 .412 r
.5767 .59243 m .57601 .59192 L p .57697 .59593 L F P
0 g
s
.55 .351 .564 r
.59304 .58727 m .5767 .59243 L p .57695 .59575 L F P
0 g
s
.624 .841 .983 r
.57629 .59561 m .576 .5957 L p .57644 .59602 L F P
0 g
s
.973 .684 .413 r
.57239 .59306 m .57267 .59675 L .57819 .60078 L p F P
0 g
s
.973 .684 .413 r
.57489 .593 m .57517 .59668 L p .57434 .59433 L F P
0 g
s
.973 .684 .413 r
.5742 .59249 m .57489 .593 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.57601 .59192 m .57629 .59561 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.57239 .59306 m .5742 .59249 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.5742 .59249 m .57601 .59192 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.57267 .59675 m .57239 .59306 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.57448 .59618 m .57267 .59675 L p .57434 .59433 L F P
0 g
s
.973 .684 .413 r
.57378 .59567 m .57351 .59198 L p .57434 .59433 L F P
0 g
s
.973 .684 .413 r
.57517 .59668 m .57448 .59618 L p .57434 .59433 L F P
0 g
s
.973 .684 .413 r
.57448 .59618 m .57378 .59567 L p .57434 .59433 L F P
0 g
s
.973 .684 .413 r
.57351 .59198 m .5742 .59249 L p .57434 .59433 L F P
0 g
s
.55 .351 .564 r
.57629 .59561 m .57448 .59618 L p .57434 .59433 L F P
0 g
s
.624 .841 .983 r
.576 .5957 m .57267 .59675 L p .57644 .59602 L F P
0 g
s
.624 .841 .983 r
.57267 .59675 m .57819 .60078 L p .57644 .59602 L F P
0 g
s
.624 .841 .983 r
.57939 .6004 m .57629 .59561 L .57819 .60078 L F
.58454 .60165 m .5818 .59965 L p .58137 .60122 L F P
0 g
s
.624 .841 .983 r
.5818 .59965 m .57629 .59561 L p .58036 .6001 L F P
0 g
s
.624 .841 .983 r
.58137 .60122 m .5818 .59965 L .58036 .6001 L F
.551 .353 .565 r
.58013 .60205 m .58 .60021 L p .57939 .6004 L F P
0 g
s
.624 .841 .983 r
.58274 .60222 m .58454 .60165 L .58137 .60122 L F
.973 .684 .413 r
.58288 .60405 m .58013 .60205 L .58 .60021 L p F P
0 g
s
.973 .684 .413 r
.58182 .60155 m .58288 .60405 L .58 .60021 L F
.553 .355 .566 r
.5893 .60514 m .60553 .60007 L p .58905 .60184 L F P
0 g
s
.624 .841 .983 r
.58639 .60676 m .58998 .60564 L .58454 .60165 L p F P
0 g
s
.552 .353 .565 r
.55731 .61205 m .58288 .60405 L p .55718 .61014 L F P
0 g
s
.624 .841 .983 r
.58013 .60205 m .58288 .60405 L .55731 .61205 L p F P
0 g
s
.624 .841 .983 r
.55659 .61154 m .5484 .61484 L .55101 .61281 L F
.972 .685 .426 r
.5484 .61484 m .54721 .614 L p .54676 .61019 L F P
0 g
s
.567 .39 .602 r
.55567 .60739 m .55613 .61121 L p .54698 .61209 L F P
0 g
s
.567 .39 .602 r
.53788 .61298 m .54676 .61019 L p .54698 .61209 L F P
0 g
s
.567 .39 .602 r
.54676 .61019 m .55567 .60739 L p .54698 .61209 L F P
0 g
s
.567 .39 .602 r
.55488 .6116 m .53788 .61298 L .55613 .61121 L F
.971 .686 .43 r
.53835 .61707 m .53788 .61298 L p .54342 .62984 L F P
0 g
s
.567 .39 .602 r
.55567 .60739 m .53788 .61298 L .53832 .61678 L p F P
0 g
s
.567 .39 .602 r
.53832 .61678 m .53835 .61707 L p .53956 .61639 L F P
0 g
s
.567 .39 .602 r
.53956 .61639 m .55567 .60739 L .53832 .61678 L F
.624 .841 .983 r
.5484 .61484 m .54721 .614 L p .54832 .61365 L F P
0 g
s
.624 .841 .983 r
.55659 .61154 m .55101 .61281 L .55613 .61121 L F
.55101 .61281 m .5484 .61484 L .54832 .61365 L F
.567 .39 .602 r
.55616 .61149 m .53835 .61707 L .53832 .61678 L p F P
0 g
s
.567 .39 .602 r
.53832 .61678 m .53788 .61298 L p .55488 .6116 L F P
0 g
s
.567 .39 .602 r
.55616 .61149 m .53832 .61678 L .55488 .6116 L F
.53835 .61707 m .55616 .61149 L .55613 .61121 L p F P
0 g
s
.567 .39 .602 r
.55613 .61121 m .55567 .60739 L p .53956 .61639 L F P
0 g
s
.567 .39 .602 r
.53835 .61707 m .55613 .61121 L .53956 .61639 L F
.972 .685 .423 r
.55616 .61149 m .55613 .61121 L p .56122 .62432 L F P
0 g
s
.972 .685 .423 r
.55613 .61121 m .55567 .60739 L p .55716 .61194 L F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .55613 .61121 L .55716 .61194 L F
.624 .841 .983 r
.55453 .61008 m .58013 .60205 L p .56188 .60941 L F P
0 g
s
.624 .841 .983 r
.56188 .60941 m .55659 .61154 L .55613 .61121 L F
.56188 .60941 m .55613 .61121 L .55453 .61008 L F
.54822 .61205 m .55453 .61008 L p .55101 .61281 L F P
0 g
s
.624 .841 .983 r
.55101 .61281 m .54832 .61365 L .54822 .61205 L F
.972 .685 .426 r
.54721 .614 m .5468 .61371 L p .54676 .61019 L F P
0 g
s
.972 .685 .426 r
.5468 .61371 m .5456 .61287 L p .54676 .61019 L F P
0 g
s
.624 .841 .983 r
.5456 .61287 m .54822 .61205 L p .54832 .61365 L F P
0 g
s
.624 .841 .983 r
.54721 .614 m .5456 .61287 L p .54832 .61365 L F P
0 g
s
.624 .841 .983 r
.55613 .61121 m .55101 .61281 L .55453 .61008 L F
.567 .39 .602 r
.55613 .61121 m .55616 .61149 L p .55488 .6116 L F P
0 g
s
.624 .841 .983 r
.58013 .60205 m .55731 .61205 L .55659 .61154 L F
.534 .311 .523 r
.54674 .6083 m .53909 .60908 L .54672 .60668 L F
.55567 .60739 m .53788 .61298 L .53785 .6092 L p F P
0 g
s
.972 .685 .426 r
.5456 .61287 m .54511 .60554 L p .54637 .6091 L F P
0 g
s
.972 .685 .426 r
.54637 .6091 m .54676 .61019 L .54601 .61191 L F
.54637 .6091 m .54601 .61191 L .5456 .61287 L F
.54669 .60665 m .54672 .60668 L p .54637 .6091 L F P
0 g
s
.972 .685 .426 r
.54672 .60668 m .54674 .60872 L .54637 .6091 L F
.625 .84 .982 r
.54672 .60668 m .54511 .60554 L p .55185 .60506 L F P
0 g
s
.972 .685 .426 r
.54637 .6091 m .54674 .60872 L .54676 .61019 L F
.54511 .60554 m .54669 .60665 L p .54637 .6091 L F P
0 g
s
.972 .685 .423 r
.6166 .67765 m .61311 .67573 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.61953 .67613 m .6166 .67765 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.62159 .67138 m .61953 .67613 L p .60832 .61772 L F P
0 g
s
.972 .685 .423 r
.62255 .66398 m .62159 .67138 L p .60832 .61772 L F P
0 g
s
.526 .889 .976 r
.59704 .68193 m .57984 .68704 L .58275 .68785 L p F P
0 g
s
.526 .889 .976 r
.59991 .68275 m .58275 .68785 L .57984 .68704 L p F P
0 g
s
.645 .77 .939 r
.59704 .68193 m .57984 .68704 L .57674 .68388 L p F P
0 g
s
.596 .867 .993 r
.59931 .68278 m .6166 .67765 L .61311 .67573 L p F P
0 g
s
.643 .783 .948 r
.54342 .62984 m .59578 .68089 L .61311 .67573 L p F P
0 g
s
.596 .867 .993 r
.59578 .68089 m .61311 .67573 L .6166 .67765 L p F P
0 g
s
.643 .783 .948 r
.61311 .67573 m .56122 .62432 L .54342 .62984 L p F P
0 g
s
.41 .86 .883 r
.55793 .59708 m .54024 .60266 L .54163 .60267 L p F P
0 g
s
.126 0 0 r
.55793 .59708 m .54024 .60266 L .53908 .60382 L p F P
0 g
s
.126 0 0 r
.54024 .60266 m .55793 .59708 L .5568 .59823 L p F P
0 g
s
.126 0 0 r
.5568 .59823 m .53908 .60382 L .54024 .60266 L p F P
0 g
s
.126 0 0 r
.53908 .60382 m .5568 .59823 L .55793 .59708 L p F P
0 g
s
.384 .019 .217 r
.5568 .59823 m .53908 .60382 L .53826 .60606 L p F P
0 g
s
.384 .019 .217 r
.53908 .60382 m .5568 .59823 L .556 .60047 L p F P
0 g
s
.384 .019 .217 r
.556 .60047 m .53826 .60606 L .53908 .60382 L p F P
0 g
s
.384 .019 .217 r
.53826 .60606 m .556 .60047 L .5568 .59823 L p F P
0 g
s
.971 .686 .43 r
.53923 .62112 m .53835 .61707 L p .54342 .62984 L F P
0 g
s
.971 .686 .43 r
.54044 .62481 m .53923 .62112 L p .54342 .62984 L F P
0 g
s
.971 .686 .43 r
.54342 .62984 m .54188 .6278 L .54044 .62481 L p F P
0 g
s
.647 .714 .897 r
.55969 .62226 m .54188 .6278 L .54342 .62984 L p F P
0 g
s
.647 .714 .897 r
.54342 .62984 m .56122 .62432 L .55969 .62226 L p F P
0 g
s
.647 .714 .897 r
.56122 .62432 m .54342 .62984 L .54188 .6278 L p F P
0 g
s
.633 .608 .807 r
.55826 .61926 m .54044 .62481 L .54188 .6278 L p F P
0 g
s
.633 .608 .807 r
.54188 .6278 m .55969 .62226 L .55826 .61926 L p F P
0 g
s
.633 .608 .807 r
.55969 .62226 m .54188 .6278 L .54044 .62481 L p F P
0 g
s
.647 .714 .897 r
.54188 .6278 m .55969 .62226 L .56122 .62432 L p F P
0 g
s
.592 .459 .669 r
.55616 .61149 m .53835 .61707 L .53923 .62112 L p F P
0 g
s
.592 .459 .669 r
.53835 .61707 m .55616 .61149 L .55705 .61556 L p F P
0 g
s
.592 .459 .669 r
.55705 .61556 m .53923 .62112 L .53835 .61707 L p F P
0 g
s
.614 .528 .734 r
.55705 .61556 m .53923 .62112 L .54044 .62481 L p F P
0 g
s
.614 .528 .734 r
.54044 .62481 m .55826 .61926 L .55705 .61556 L p F P
0 g
s
.614 .528 .734 r
.55826 .61926 m .54044 .62481 L .53923 .62112 L p F P
0 g
s
.633 .608 .807 r
.54044 .62481 m .55826 .61926 L .55969 .62226 L p F P
0 g
s
.592 .459 .669 r
.53923 .62112 m .55705 .61556 L .55616 .61149 L p F P
0 g
s
.614 .528 .734 r
.53923 .62112 m .55705 .61556 L .55826 .61926 L p F P
0 g
s
.54758 .62244 m
.54799 .62858 L
s
.54745 .6206 m
.54758 .62244 L
s
.54726 .61769 m
.54745 .6206 L
s
.54709 .6152 m
.54726 .61769 L
s
.547 .61385 m
.54709 .6152 L
s
.551 .353 .565 r
.54511 .60554 m .5456 .61287 L .58013 .60205 L p F P
0 g
s
.53972 .60524 m
.54536 .6092 L
s
.624 .841 .983 r
.58886 .60669 m .58751 .6057 L .60553 .60007 L p F P
0 g
s
.624 .841 .983 r
.60553 .60007 m .60687 .60107 L .58886 .60669 L p F P
0 g
s
.58818 .6062 m
.58947 .62275 L
s
.972 .685 .423 r
.55705 .61556 m .55616 .61149 L p .56122 .62432 L F P
0 g
s
.972 .685 .423 r
.55826 .61926 m .55705 .61556 L p .56122 .62432 L F P
0 g
s
.972 .685 .423 r
.56122 .62432 m .55969 .62226 L .55826 .61926 L p F P
0 g
s
.974 .683 .405 r
.60523 .59641 m .60657 .59741 L .60687 .60107 L p F P
0 g
s
.974 .683 .405 r
.60687 .60107 m .60553 .60007 L .60523 .59641 L p F P
0 g
s
.624 .841 .983 r
.57517 .59668 m .57378 .59567 L .59196 .58995 L p F P
0 g
s
.624 .841 .983 r
.59196 .58995 m .59333 .59097 L .57517 .59668 L p F P
0 g
s
.57448 .59618 m
.57571 .61288 L
s
.625 .84 .982 r
.57351 .59198 m .59167 .58625 L .59304 .58727 L p F P
0 g
s
.55 .351 .563 r
.59196 .58995 m .59167 .58625 L .57351 .59198 L p F P
0 g
s
.55 .351 .563 r
.57351 .59198 m .57378 .59567 L .59196 .58995 L p F P
0 g
s
.56737 .58923 m
.57365 .59382 L
s
.974 .683 .405 r
.59167 .58625 m .59304 .58727 L .59333 .59097 L p F P
0 g
s
.974 .683 .405 r
.59333 .59097 m .59196 .58995 L .59167 .58625 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000D0:bjh`03
0000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000
:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0
oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S
0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo
03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000
[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?oo
o`030000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00D0000004HN
N`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<00000
0?ooo`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K
0:bjh`05000000167W/0AQik04HNN`0000001`2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo
000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<0
00000:bjh`2/^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000
003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02h0oooo00<000000:bjh`2/^^<0T@2/
^^<3000000P0[;[S00<000000:bjh`2/^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:
DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i0?ooo`030000003oool0oooo02l0oooo00<0
00000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<000000:bjh`2/^^<06P2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo
0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`030000002/^^<0[;[S01T0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0
oooo00<000000?ooo`3oool0<@3oool00`000000[;[S0:bjh`260:bjh`<000004`2/^^<00`000000
[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0
oooo0380oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000:bjh`2/^^<0PP2/^^<30000
01L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/
^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0d0?ooo`030000002/^^<0
[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3oool003P0oooo00<000000?ooo`3oool0=@3o
ool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<00`000000[;[S0:bjh`0F0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`030000
003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/^^<300000240[;[S00<000000:bjh`2/^^<0
5@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?oo
o`00>03oool2000003P0oooo00<000000:bjh`2/^^<0L`2/^^<3000002D0[;[S00<000000:bjh`2/
^^<0502/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_
0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`030000002/^^<0[;[S06l0[;[S0`00000Y0:bj
h`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<0
00000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0>P3oool00`000000[;[S0:bjh`1/
0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g0?ooo`030000003oool0oooo03/0oooo00<0
00000:bjh`2/^^<0J02/^^<3000002l0[;[S00<000000:bjh`2/^^<04P2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo
0?ooo`0l0?ooo`030000002/^^<0[;[S06@0[;[S0`00000c0:bjh`030000002/^^<0[;[S0140[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0
oooo00<000000?ooo`3oool0?@3oool00`000000[;[S0:bjh`1Q0:bjh`800000=`2/^^<00`000000
[;[S0:bjh`0@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0
oooo02`0oooo000g0?ooo`030000003oool0oooo03h0oooo00<000000:bjh`2/^^<0G@2/^^<30000
03X0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/
^^<00`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0o0?ooo`030000002/^^<0
[;[S05T0[;[S0`00000m0:bjh`030000002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000
002/^^<0[;[S05/0[;[S00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0@03o
ool00`000000[;[S0:bjh`1E0:bjh`<00000@@2/^^<00`000000[;[S0:bjh`0>0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP080
00005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000
003oool0oooo0480oooo00<000000:bjh`2/^^<0DP2/^^<2000004D0[;[S00<000000:bjh`2/^^<0
3@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000
gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?oo
o`00=P3oool00`000000oooo0?ooo`130?ooo`030000002/^^<0[;[S04h0[;[S0`0000180:bjh`03
0000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05d0[;[S00<00000
0?ooo`3oool0:@3oool003H0oooo00<000000?ooo`3oool0A03oool00`000000[;[S0:bjh`1:0:bj
h`<00000C02/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bj
h`1M0:bjh`030000003oool0oooo02T0oooo000f0?ooo`040000003oool0oooo000004@0oooo00<0
00000:bjh`2/^^<0A`2/^^<2000004l0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik0=bD
PP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0GP2/^^<00`000000oooo0?ooo`0X0?ooo`00=P3o
ool3000004H0oooo00<000000:bjh`2/^^<0@`2/^^<300000580[;[S00<000000:bjh`2/^^<02P2/
^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo
0?ooo`0W0?ooo`00=P3oool00`000000oooo0?ooo`170?ooo`030000002/^^<0[;[S03l0[;[S0`00
001F0:bjh`030000002/^^<0[;[S00T0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S05l0[;[S00<000000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool0B@3o
ool00`000000[;[S0:bjh`0k0:bjh`<00000FP2/^^<00`000000[;[S0:bjh`080:bjh`0500000016
7W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo
000O0?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l60?ooo`030000003oool0oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<20000
05h0[;[S00<000000:bjh`2/^^<01`2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0H@2/^^<00`000000oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0
W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0
oooo00<000000?ooo`3oool0B`3oool00`000000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000
[;[S0:bjh`070:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bj
h`030000003oool0oooo02D0oooo000R0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<00000
0:bjh`2/^^<0<02/^^<3000006@0[;[S00<000000:bjh`2/^^<01P2/^^<01@000000AQik0=bDPP16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool0
1`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000[;[S0:bjh`0]0:bjh`80
0000J02/^^<00`000000[;[S0:bjh`050:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo00<0
oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000
003oool0oooo04h0oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/^^<0
102/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000
gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000
oooo0?ooo`0S0?ooo`007`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1@0?ooo`030000002/^^<0
[;[S02D0[;[S0`00001_0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`3LU880AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bj
h`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<00000
0?ooo`3oool0D@3oool00`000000[;[S0:bjh`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`03
0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003o
ool0oooo0280oooo000d0?ooo`030000003oool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2
000007H0[;[S00<000000:bjh`2/^^<00P2/^^<01@000000AQik0=bDPP167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C
0?ooo`030000002/^^<0[;[S01X0[;[S0`00001i0:bjh`090000002/^^<0[;[S0:bjh`000000AQik
0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00
=03oool00`000000oooo0?ooo`1D0?ooo`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`080000
002/^^<0[;[S000000167W/0g9B204HNN`00000608YBQ`030000002`KhP0/6n800@0/6n80P000003
0=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<200000280oooo000d0?oo
o`030000003oool0oooo05D0oooo00<000000:bjh`2/^^<04P2/^^<300000840[;[S00L000000:bj
h`00000000000=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB000<0
00000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000003oool08@3o
ool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`070000002/^^<0
00000000003LU880AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800
gIB00000000F0:bjh`030000002/^^<0[;[S05h0[;[S0`0000040?ooo`030000003oool0oooo0200
oooo000c0?ooo`030000003oool0oooo05P0oooo00<000000:bjh`2/^^<02`2/^^<3000008L0[;[S
0`0000000`3LU880AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800
gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S0`0000070?ooo`030000003oool0oooo0200
oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000:bjh`2/^^<01`2/^^<3000008/0[;[S
0P0000000`3LU880AQik0000000608YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001H0
[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3oool003<0oooo
00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`800000SP2/^^<2000000030=bD
PP167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000
[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo
0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T02/^^<2000000030=bDPP167W/0000000L0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/
^^<0DP2/^^<300000140oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0
G03oool2000009<0[;[S0P0000000`3LU880AQik0000000708YBQ`030000002`KhP0/6n800@0/6n8
00@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?ooo`03
0000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/^^<0
TP2/^^<010000000g9B204HNN`00000708YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003oool0oooo
01l0oooo000b0?ooo`030000003oool0oooo05l0oooo00<000000:bjh`2/^^<0T@2/^^<01@000000
g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802
000001D0[;[S00<000000:bjh`2/^^<0B@2/^^<3000001X0oooo00<000000?ooo`3oool07`3oool0
0380oooo00<000000?ooo`3oool0H03oool00`000000[;[S0:bjh`2@0:bjh`050000003LU880AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/
^^<00`000000[;[S0:bjh`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool0
0`000000oooo0?ooo`1Q0?ooo`030000002/^^<0[;[S08l0[;[S00D000000=bDPP167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000
002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003o
ool0oooo0680oooo00<000000:bjh`2/^^<0SP2/^^<01@000000g9B204HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/
^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0
H`3oool00`000000[;[S0:bjh`2=0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`0m0:bjh`<000009`3oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo
0?ooo`1T0?ooo`030000002/^^<0[;[S08`0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`03
0000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000
003oool0oooo06H0oooo00<000000:bjh`2/^^<0R`2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0
[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo00<000000?ooo`3oool07P3oool00340oooo
00<000000?ooo`000000I`3oool00`000000[;[S0:bjh`2:0:bjh`050000003LU880AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/
^^<0502/^^<00`000000[;[S0:bjh`0c0:bjh`<00000<03oool00`000000oooo0?ooo`0N0?ooo`00
<@3oool2000006T0oooo00<000000:bjh`2/^^<0R@2/^^<01@000000g9B204HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0
[;[S00<000000:bjh`2/^^<0<02/^^<3000003<0oooo00<000000?ooo`3oool07P3oool00340oooo
00<000000?ooo`3oool0J@3oool00`000000[;[S0:bjh`1l0:bjh`8000002P2/^^<01@000000g9B2
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<000000?ooo`3o
ool07P3oool00340oooo00<000000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1i0:bjh`<00000
00<0n:m^000000000000202/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/
^^<0:P2/^^<3000003X0oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0
J`3oool00`000000[;[S0:bjh`1e0:bjh`@000001@3h[fh00`000000[;[S0:bjh`050:bjh`050000
003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
000000<0_I800:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3oool00`000000
oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0[;[S0780[;[S
100000000`1R1CP000000?R_KP040?R_KP030000002/^^<0[;[S00D0[;[S00D000000=bDPP167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bjh`0E0:bjh`03
0000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000
003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<2000000@0HPDh00<000000?R_KP3h[fh0
1@3h[fh00`000000[;[S0:bjh`040:bjh`050000003LU880AQik04HNN`0000001P2:DXL010000000
/6n80;1_R02`KhP40000000507/bI`000000nJiV0?V^IP0000005P2/^^<00`000000[;[S0:bjh`0P
0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?oo
o`030000002/^^<0[;[S06d0[;[S00<000000685>01R1CP0101R1CP00`000000n:m^0?R_KP060?R_
KP030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`D00000101k<VL0
1@000000nJiV0?V^IP3i[VH0000001D0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<0
00000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1/
0:bjh`030000001R1CP0HPDh00<0HPDh0P0000080?R_KP030000002/^^<0[;[S00<0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i
[VHE0:bjh`030000002/^^<0[;[S01X0[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo0740oooo00<000000:bjh`2/^^<0JP2/^^<00`000000HPDh0685>004
00000003080mL`000000n:m^00P0n:m^00<000000:bjh`2/^^<00P2/^^<01@000000AQik0=bDPP16
7W/0000000H0RU:700<000000;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/
^^<0[;[S0180[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3o
ool00300oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`<000001@20?G<0
0`000000n:m^0?R_KP070?R_KP030000002/^^<0[;[S0080[;[S00<0000004HNN`0000000P000006
08YBQ`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1X0:bjh`0300000020?G<0P3ec00@0P3ec00<000000?R_
KP3h[fh02@3h[fh00`000000[;[S0:bjh`0300000080Nc9W00<0000008YBQ`2:DXL0102:DXL01000
0000Nc9W07/bI`1k<VL30000000309=WW0000000nJiV00D0nJiV00<000000:bjh`2/^^<04@2/^^<0
0`000000[;[S0:bjh`0A0:bjh`<00000E03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`00
0000oooo0?ooo`1e0?ooo`030000002/^^<0[;[S06L0[;[S00<00000080mL`20?G<01020?G<00`00
0000n:m^0?R_KP090?R_KP<000001@1k<VL00`000000RU:708YBQ`0208YBQ`80Nc9W1000000409=W
W0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0>0:bj
h`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`03
0000002/^^<0[;[S06H0[;[S00<00000080mL`20?G<01020?G<00`000000n:m^0?R_KP070?R_KP<0
00001`1k<VL00`000000RU:708YBQ`0207/bI`<000001`2CIi`00`000000nJiV0?V^IP050?V^IP03
0000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<000000?ooo`3o
ool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1U0:bjh`030000
0020?G<0P3ec00<0P3ec0P0000060?R_KP<000002@1k<VL00`167W/0000008YBQ`03000000/0TfNL
00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00P0[;[S
0`00001M0?ooo`030000003oool0oooo01`0oooo000_0?ooo`800000N@3oool00`000000[;[S0:bj
h`1T0:bjh`0400000020?G<0P3ec080mL`80000000<0SU^A0000003h[fh00`3h[fh3000000P0Nc9W
00<0AQik07/bI`167W/00`00000>09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0
402/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3o
ool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00@00000080mL`0000000000
0`2>Fi400`000000n:m^0?R_KP030?R_KPT0Nc9W00@0X8bn00000000000000004@2CIi`00`000000
nJiV0?V^IP040?V^IP030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00P2/^^<3000006<0
oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`000000[;[S
0:bjh`1R0:bjh`8000001@2>Fi400`000000n:m^0?R_KP030?R_KPH0Nc9W00@0X8bn000000000000
00004`2CIi`2000000L0nJiV00<000000:bjh`2/^^<0402/^^<4000006H0oooo00<000000?ooo`3o
ool0703oool002h0oooo00<000000?ooo`3oool0O03oool00`000000[;[S0:bjh`1Q0:bjh`030000
002>Fi40SU^A00@0SU^A00<000000?R_KP3h[fh00`3h[fh407/bI`<000004`2CIi`3000000030:2;
_P000000nJiV00H0nJiV00<000000:bjh`2/^^<03P2/^^<3000006X0oooo00<000000?ooo`3oool0
6`3oool002h0oooo00<000000?ooo`3oool0O@3oool00`000000[;[S0:bjh`1P0:bjh`030000002>
Fi40SU^A00D0SU^A00@000000?R_KP3h[fh0n:m^0P1k<VL3000001<0TfNL0`0000050:2;_P030000
003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<02`2/^^<300000080oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1n0?ooo`030000002/
^^<0[;[S05l0[;[S00<0000008iKT@2>Fi401@2>Fi4010000000n:m^0?R_KP3h[fh2000001<0TfNL
0`0000080:2;_P030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0202/^^<3000000D0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?oo
o`1o0?ooo`030000002/^^<0[;[S05h0[;[S00<0000008iKT@2>Fi401@2>Fi400`000000n:m^0?R_
KP020?R_KQ40TfNL0`00000<0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bjh`2/^^<01@2/
^^<3000000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool0
0`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S05d0[;[S00<0000008iKT@2>Fi40102>Fi42
000000@0n:m^3P2CIi`3000000l0X8^n00<000000?V^IP3i[VH00`3i[VH00`000000[;[S0:bjh`02
0:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?oo
o`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0G02/^^<00`000000SU^A08iKT@040000
000409=WW0000000000000000080n:m^2`2CIi`3000001<0X8^n00D000000?V^IP3i[VH0nJiV0000
00020:bjh`<000003P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^
0?ooo`030000003oool0oooo0880oooo00<000000:bjh`2/^^<0F`2/^^<3000000D0TfNL00<00000
0?R_KP3h[fh00P00000809=WW0<000005@2PRkh2000000<0nJiV0`00000A0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?ooo`3oool0Q03oool00`00
0000[;[S0:bjh`1J0:bjh`030000002CIi`0TfNL00D0TfNL00<000000?R_KP3h[fh00P3h[fh509=W
W0<000005@2PRkh300000080Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bj
h`2/^^<0FP2/^^<00`000000TfNL09=WW00609=WW0030000003h[fh0n:m^0080n:m^00@0TfNL0000
0000000000005@2PRkh3000000D0Z;oZ00@000000?V^IP3i[VH000004`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08D0oooo00<00000
0:bjh`2/^^<0F@2/^^<00`000000TfNL09=WW00609=WW0030000003h[fh0n:m^0080n:m^00<00000
0:2;_P2PRkh04`2PRkh3000000P0Z;oZ0`00000D0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000[;[S0:bjh`1I0:bj
h`030000002CIi`0TfNL00D0TfNL00<000000?R_KP3h[fh00P3h[fhC0:2;_P<00000202X_nX30000
01L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000
oooo000000270?ooo`030000002/^^<0[;[S05P0[;[S00<0000009=WW02CIi`01@2CIi`00`000000
n:m^0?R_KP020?R_KPl0X8^n100000080:RojP<000006P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bjh`1G0:bjh`030000
002CIi`0TfNL00D0TfNL00<000000?R_KP3h[fh00P3h[fh<0:2;_P<000002@2X_nX3000001d0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?oo
o`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000009=WW02CIi`01@2CIi`00`000000n:m^0?R_
KP030?R_KPP0X8^n0`0000090:RojP<00000803oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<000000:bjh`2/^^<0E@2/^^<0
0`000000TfNL09=WW00509=WW0030000003h[fh0n:m^00<0n:m^1@2PRkh3000000T0Z;oZ0`00000S
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?oo
o`3oool0S03oool00`000000[;[S0:bjh`1D0:bjh`030000002CIi`0TfNL00D0TfNL00@000000?R_
KP3h[fh0X8^n0P3h[fh20:2;_P<000002@2X_nX3000002H0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000002/^^<0[;[S
05<0[;[S00<0000009=WW02CIi`01P2CIi`00`000000n:m^0?R_KP020?R_KP8000002@2X_nX30000
02T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000
oooo0?ooo`2>0?ooo`030000002/^^<0[;[S0580[;[S00<0000009=WW02CIi`01P2CIi`00`000000
n:m^0?R_KP030?R_KPL0Z;oZ0`00000]0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1B0:bjh`030000
002CIi`0TfNL00D0TfNL00@000000?R_KP3h[fh0Z;oZ0`3h[fh30:RojP<000000P3h[fh00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo
00<000000?ooo`3oool0T@3oool00`000000[;[S0:bjh`1A0:bjh`030000002CIi`0TfNL00D0TfNL
00<000000?R_KP3h[fh01@3h[fh2000000D0n:m^00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<0
00000:bjh`2/^^<0D02/^^<00`000000TfNL09=WW00509=WW0030000003h[fh0n:m^00`0n:m^00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[
0?ooo`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0C`2/^^<00`000000TfNL09=WW005
09=WW0050000003h[fh0n:m^0?R_KP3h[fl02P3h[fh00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0U03oool0
0`000000[;[S0:bjh`1=0:bjh`8000001`2CIi`00`000000n:m^0?R_KP0<0?R_KP030000003oool0
oooo02/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`00
0000oooo0?ooo`2E0?ooo`030000002/^^<0[;[S04T0[;[S0`0000000`3oool0000009=WW00609=W
W0030000003h[fh0n:m^0080n:m^00<0n:m_0?R_KP3h[fh01`3h[fh00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3o
ool0UP3oool00`000000[;[S0:bjh`150:bjh`<00000103oool00`000000TfNL09=WW00609=WW003
0000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09P0oooo00<000000:bjh`2/^^<0
@@2/^^<3000000L0oooo00<0000009=WW02CIi`01P2CIi`00`000000n:m^0?R_KP0;0?R_KP030000
003oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3o
ool00`000000oooo0?ooo`02000009L0oooo00<000000:bjh`2/^^<0?@2/^^<3000000/0oooo00<0
000009=WW02CIi`01@2CIi`00`000000n:m^0?R_KP0;0?R_KP030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<00000
0:bjh`2/^^<0>@2/^^<3000000h0oooo00<0000009=WW02CIi`01@2CIi`00`000000n:m^0?R_KP0;
0?R_KP030000003oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H
0?ooo`00:P3oool00`000000oooo0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000A0?oo
o`030000002CIi`0TfNL00D0TfNL00<000000?R_KP3h[fh00`3h[fh00`000000n:m^0?R_KP050?R_
KP030000003oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?oo
o`00303oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool00`000000
oooo0?ooo`2L0?ooo`030000002/^^<0[;[S0340[;[S0`00000D0?ooo`030000002CIi`0TfNL00D0
TfNL00<000000?R_KP3h[fh02`3h[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0
oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<000005`3oool0
0`000000TfNL09=WW00509=WW0030000003h[fh0n:m^00/0n:m^00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2N0?ooo`030000002/^^<0[;[S02T0
[;[S0`00000J0?ooo`030000002CIi`0TfNL00D0TfNL00<000000?R_KP3h[fh02`3h[fh00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo0:00oooo00<0
00000:bjh`2/^^<09@2/^^<3000001d0oooo00<0000009=WW02CIi`01P2CIi`00`000000n:m^0?R_
KP0:0?R_KP030000003oool0oooo02/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo
0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000P0?ooo`030000002CIi`0TfNL00H0TfNL
00<000000?R_KP3h[fh0103h[fh00`2<E8T0n:m^0?R_KP030?R_KP030000003oool0oooo02/0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RL
g`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/^^<0702/^^<30000
02D0oooo00<0000009=WW02CIi`01@2CIi`00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo
02/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000
oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S0`00000X0?ooo`030000002CIi`0TfNL00D0
TfNL00<000000?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S
0:bjh`0D0:bjh`<00000:`3oool00`000000TfNL09=WW00509=WW0030000003h[fh0n:m^00X0n:m^
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000Y0?ooo`030000003oool0oooo0:D0oooo00<000000:bjh`2/^^<0402/^^<3000002h0oooo00<0
000009=WW02CIi`01@2CIi`00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W
0?ooo`030000002/^^<0[;[S00`0[;[S0`00000a0?ooo`030000002CIi`0TfNL00D0TfNL00<00000
0?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bj
h`<00000=03oool00`000000TfNL09=WW00609=WW0030000003h[fh0n:m^00X0n:m^00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo0:T0oooo00<000000:bjh`2/^^<0102/^^<3000003L0oooo00<0000009=WW02C
Ii`01P2CIi`00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000
002/^^<0[;[S00<00000>P3oool00`000000TfNL09=WW00609=WW0030000003h[fh0n:m^00X0n:m^
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`<00000Z`3oool2000003h0oooo00<0000009=WW02CIi`01@2CIi`00`000000n:m^0?R_
KP0:0?R_KP030000003oool0oooo02/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03d0oooo00<00000
09=WW02CIi`01@2CIi`00`000000n:m^0?R_KP0:0?R_KP030000003oool0oooo02X0oooo0P00001]
0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0?@3oool00`000000TfNL09=WW00509=WW0030000003h[fh0n:m^00<0n:m^0`0000040?R_
KP030000003oool0oooo02L0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?ooo`05
0000002CIi`0TfNL09=WW00000000`2CIi`00`000000n:m^00000006000000@0n:m^00<000000?oo
o`3oool08`3oool4000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03d0oooo00<0000009=WW02C
Ii`00P2CIi`3000000@0S5V@0P0000000`2Oeo/00000000000040?R_KP030000003oool0oooo0200
oooo0`00000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?ooo`030000002CIi`0TfNL00<0TfNL
0P0000000`2<FI00000000000004000000H0n:m^00<000000?ooo`3oool07@3oool3000000h0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo03d0oooo00<0000009=WW02CIi`00`2CIi`6000000P0n:m^0P00
000L0?ooo`<000004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0>`3oool40000000309=WW0000000
000000P000001@3h[fh20000000308eJT0000000000001L0oooo1000000F0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`0h0?ooo`80000000<0HP@g0000000000001000000308eJT0080000002=FY000000
0000002Oeo/0nJmY0000003h[fh300000080SEZ@0`00000D0?ooo`<000006`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0=@3oool3000000030684=`0000000000008000001`2=FY001@000000SEZ@0000
00000000WmOk008000000P2=FY0600000180oooo0`00000N0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0d0?ooo`040000001R13L00000000000/0SEZ@0`0000000`2Oeo/000000000000700000080n:m^
00<000000?ooo`3oool03@3oool300000280oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03@0oooo1000
000808eJT0L0000000<0n:m/0000003h[fh00`0000050?R_KP030000003oool0oooo00T0oooo1000
000V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0d0?ooo`0400000028ChD0R4n5000000@0SEZ@1`00
00020?R_K0030000003h[f`0n:m/0080n:m/0P0000060?R_KP030000003oool0oooo00H0oooo0`00
000[0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0d0?ooo`0500000028ChD000000000002=FY001P00
00060?R_K0030000003h[f`0n:m/0080n:m/00@000000?R_K03h[f`00000103h[fh00`000000oooo
0?ooo`030?ooo`<00000;`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo
000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=03oool200000004095SVP00
0000000000000080UgF[00<000000?R_K00000001P3h[f`00`000000n:m/0?R_K0020?R_K0030000
003h[f`0n:m/0080n:m/0P000000103h[fh000000?ooo`3oool300000380oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool010000000oooo0?ooo`00002/0?ooo`03
0000003oool0oooo03D0oooo0P2AHiX300000080UgF[0P0000000`3h[f`000000?R_K00;0?R_K003
0000003h[f`0n:m/00<0n:m/1000000f0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo03D0oooo00<0000009MeZ`2GMJ/0
10000000102MQk/000000?R_KP00000<0?R_K0030000003h[f`0n:m/00<000000`3h[f`00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool002D0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0e0?ooo`<0000000<0WHNk0000002MQk/0
0`2MQk/2000000`0n:m/0`0000060?R_K0800000=`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3o
ool010000000WHNk09f7^`2MQk/4000000030::KcP000000000000T0n:m/100000080?R_K0030000
003h[f`0000003L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo100000000`2RVlh000000000
00020:Ffi@030000003h[f`0n:m/00@0n:m/0`00000<0?R_K0030000003h[f`0000003P0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo03H0oooo00<000000::KcP0000001@0000020:C8lP030000003h[f`0
000000<000003`3h[f`010000000n:m/0?R_K000000g0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0f
0?ooo`@000001@2Tb?83000001<0n:m/00@000000?R_K03h[f`00000>03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0>03oool010000000Y<Sb0:C8lP2Tb?83000000<0Y<Sb00<000000?R_K03h[f`0403h
[f`010000000n:m/0?R_K000000i0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
4`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`<000001`2T
b?800`000000n:m/0?R_K00C0?R_K0030000003oool0oooo03L0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03D0oooo100000000`3oool000000:C8lP080:C8lP030000003h[f`0n:m/0180n:m/00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000000H0oooo00<000000:C8
lP2Tb?801`2Tb?800`000000n:m/0?R_K00A0?R_K0030000003oool0oooo03P0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo02l0oooo0`00000:0?ooo`030000002Tb?80Y<Sb00L0Y<Sb00<000000?R_K03h
[f`04@3h[f`k0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<000003P3oool00`000000Y<Sb
0:C8lP070:C8lP030000003h[f`0n:m/0100n:m/00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0:03oool400000180oooo00<000000:C8lP2Tb?801`2Tb?800`000000n:m/0?R_
K00?0?R_K0030000003oool0oooo03X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00000G
0?ooo`030000002Tb?80Y<Sb00L0Y<Sb00<000000?R_K03h[f`03P3h[f`00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<000006`3oool00`000000Y<Sb0:C8lP070:C8
lP030000003h[f`0n:m/00T0n:m/00D000000?R_K03h[f`0n:m/0000000m0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0O0?ooo`<000007`3oool00`000000Y<Sb0:C8lP070:C8lP8000002@3h[f`00`00
0000n:m/0?R_K0020?R_K0030000003oool0oooo03/0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4000002<0
oooo00<000000:C8lP2Tb?80202Tb?800`000000n:m/0?R_K0060?R_K0030000003h[f`0n:m/0080
n:m/00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000002L0oooo
0P00000:0:C8lP030000003h[f`0n:m/00D0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000:P3oool00`000000UVnT0000
000:0:C8lP030000003h[f`0n:m/00@0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000;@3oool010000000UVnT09I_Y000
000:0:C8lP030000003h[f`0n:m/00<0n:m/00<000000?R_K03h[f`00P3h[f`00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000<@3oool010000000UVnT00000000
000:0:C8lP030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool02`3oool3000003D0oooo0P00000209]o/`030000002Tb?80Y<Sb00P0Y<Sb00<00000
0?R_K03h[f`01P3h[f`00`000000oooo0?ooo`100?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?oo
o`<00000>03oool00`000000Vgnc09]o/`0209]o/`030000002Tb?80Y<Sb00P0Y<Sb00<000000?R_
K03h[f`01@3h[f`00`000000oooo0?ooo`110?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0403oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<0
0000?03oool00`000000Vgnc00000003000000X0Y<Sb00<000000?R_K03h[f`0103h[f`00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo
00<000000?ooo`3oool0/@3oool010000000oooo0?ooo`3oool4000003l0oooo0P0000040:2@``03
0000002Tb?80Y<Sb00P0Y<Sb00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool4000004<0oooo00<000000:2@``2PT<<0102PT<<00`000000Y<Sb0:C8lP080:C8lP050000
003h[f`0n:m/0?R_K0000000AP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`0000160?ooo`030000002PT<<0X93300<0X933
0`0000090:C8lP8000000P3h[f`00`000000oooo0?ooo`150?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3000000030?ooo`00
0000oooo04L0oooo00<000000:2@``0000000P0000030:BVe`030000002Tb?80Y<Sb00@0Y<Sb0P00
000209SMoP800000B@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo04H0oooo0P000007
0:BVe`030000002Tb?80Y<Sb00<0000000<0V=gn000000000000C@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?oo
o`030000003oool0oooo04H0oooo00@000000:BVe`2TY]L0Y:KG100000000`2UaO00000000000005
000004l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2R0?ooo`<000002`3oool00`000000oooo0?ooo`170?ooo`040000002UaO00YLG`
0:G5l0P00000D`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo04P0oooo0`0000001026
hoT0000000000000001H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool0
0200oooo00<000000?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0BP3oool20000
05`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0
oooo0`00000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`3oool0T`3oool3000001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?
0?ooo`007`3oool00`000000oooo0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3o
ool0RP3oool3000002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4
000002h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000
oooo0?ooo`1k0?ooo`<00000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo
00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a
0?ooo`<00000?`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo06/0oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@0
0000B03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03@3oool001d0oooo0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3o
ool3000004l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00d0oooo0000203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool0
0`000000oooo0?ooo`1O0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018
B9`20?ooo`0409a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0
_ooo0?ooo`040?ooo`030000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO
0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0
B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303o
ool000040?ooo`2LB7@0_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3
000005h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00`0oooo0000103oool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0
oooo1000001Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<0
00000?ooo`3oool0B@3oool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00703oool00`000000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3o
ool0@03oool300000780oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000
003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4
000007/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340
oooo0`0000220?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool0:`3oool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;
0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool08@3oool300000980oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool3
000009`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0B0?ooo`<00000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`08
0?ooo`<00000[03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`03
0000003oool0oooo0080oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo
000H0?ooo`800000^03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?oo
o`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003o
ool0oooo00000:l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00L0oooo000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
02<0oooo0P00002]0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`070?ooo`00:@3oool00`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3o
ool00300oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`00<`3oool2000009d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00D0oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3o
ool003L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0
=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AO
a03oool0oooo0<AO5080000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`008@3oool00`3oScD055o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`02
0?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q
0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`03
0?n?=@00000000000080000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3o
ool01P3oool200000980oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0
=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool20000
08/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo00150?ooo`800000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P00
00270?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`030?ooo`00BP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`000022
0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`00C03oool300000880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000
P03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo0?D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool2
00000080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0
oooo0P00001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`00EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I
0?ooo`800000MP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool005/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`00
0000LP3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00@3oool005d0oooo0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2
000006l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0040oooo001R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003o
ool0J@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`010?ooo`00C`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a080oooo00@0a5lD00000000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@D
G`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?oo
o`00B03oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3o
ohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool1
00000040oooo0@3oool004l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@000000
00000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool0
0`000000oooo0000001Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool10?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?oo
o`050000003oool0oooo0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo
0?l0oooo203oool010000000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000
003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040
oooo001d0?ooo`800000FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3o
ool2000005T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool20000
00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?oo
o`00NP3oool010000000oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?oo
o`00N`3oool300000580oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03o
ool00`000000oooo0?ooo`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`3[0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`3V0?ooo`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`03
0000003oool0oooo0>80oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0=d0oooo1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3o
ool400000300oooo00270?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4
000003@0oooo00280?ooo`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0
oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo
0P0000130?ooo`030000003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000
000DGl@>0?ooo`800000@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0
GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
_`3oool4000004X0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0
oooo00<000000?ooo`3oool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?
=A@0GlCo4P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?oo
o`00NP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo
0;<0oooo1000001G0?ooo`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`00
0000oooo0?ooo`2^0?ooo`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`2Z0?ooo`@00000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo
1@00001T0?ooo`00V03oool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000
001Y0?ooo`00V@3oool2000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?oo
o`800000<`3oool00`000000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00
W@3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000
NP3oool009l0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3o
ool00:00oooo0P00000]0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool20000
02`0oooo00<000000?ooo`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000
oooo0?ooo`1n0?ooo`@00000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000
oooo0?ooo`1j0?ooo`@00000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo
0?ooo`1e0?ooo`D00000U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000
002I0?ooo`00Z@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M
0?ooo`00ZP3oool2000002<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`03
0000003oool000000200oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000
803oool00`000000oooo0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003o
ool0oooo05/0oooo1000002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO5000
0000000001AOa080oooo00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05H0oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4
o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00
000L0?ooo`030000003oool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo
0000000I0?ooo`030000003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@0000000000
0000=Hl0oooo0?ooS`0e55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00X0oooo0P00000I0?ooo`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0
GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
303oool2000001P0oooo00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le0000
00000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80
000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo
0P00000B0?ooo`030000003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<0
00000?ooo`3oool0=03oool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`800000
2`3oool00`000000oooo0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003o
ool0oooo01h0oooo1@00003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo1000003a0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool05P3oool400000?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D0
0000n@3oool00<P0oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3o
ool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003o
ool0oooo000000H0oooo1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303o
ool00<h0oooo0`00003o0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
0`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3o
ool00;H0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq64.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.613 .496 .696 r
.59894 .50196 m .5828 .5073 L .57841 .49058 L p F P
0 g
s
.613 .496 .696 r
.59452 .48519 m .57841 .49058 L .5828 .5073 L p F P
0 g
s
.97 .686 .436 r
.5828 .5073 m .58535 .52455 L p .54766 .49604 L F P
0 g
s
.586 .422 .626 r
.60155 .51925 m .58535 .52455 L .5828 .5073 L p F P
0 g
s
.586 .422 .626 r
.5828 .5073 m .59894 .50196 L .60155 .51925 L p F P
0 g
s
.586 .422 .626 r
.59894 .50196 m .5828 .5073 L .58535 .52455 L p F P
0 g
s
.613 .496 .696 r
.5828 .5073 m .59894 .50196 L .59452 .48519 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.586 .422 .626 r
.58535 .52455 m .60155 .51925 L .59894 .50196 L p F P
0 g
s
.971 .686 .43 r
.59894 .50196 m .60155 .51925 L p .59329 .51288 L F P
0 g
s
.971 .686 .43 r
.59203 .51191 m .59374 .50944 L .59329 .51288 L F
.59374 .50944 m .59894 .50196 L .59329 .51288 L F
.97 .686 .436 r
.58535 .52455 m .58576 .5404 L p .54766 .49604 L F P
0 g
s
.55 .335 .541 r
.60204 .53512 m .58576 .5404 L .58535 .52455 L p F P
0 g
s
.55 .335 .541 r
.58535 .52455 m .60155 .51925 L .60204 .53512 L p F P
0 g
s
.55 .335 .541 r
.60155 .51925 m .58535 .52455 L .58576 .5404 L p F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.55 .335 .541 r
.58576 .5404 m .60204 .53512 L .60155 .51925 L p F P
0 g
s
.971 .686 .43 r
.60155 .51925 m .60204 .53512 L p .59385 .52544 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.971 .686 .43 r
.59273 .51711 m .60155 .51925 L .59385 .52544 L F
.59203 .51191 m .59329 .51288 L .59273 .51711 L F
.59329 .51288 m .60155 .51925 L .59273 .51711 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62571 .50206 m .62795 .50553 L .61035 .50712 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .436 r
.57268 .47626 m .57841 .49058 L p .54766 .49604 L F P
0 g
s
.636 .573 .767 r
.59452 .48519 m .57841 .49058 L .57268 .47626 L p F P
0 g
s
.636 .573 .767 r
.57841 .49058 m .59452 .48519 L .58879 .47082 L p F P
0 g
s
.636 .573 .767 r
.58879 .47082 m .57268 .47626 L .57841 .49058 L p F P
0 g
s
.636 .573 .767 r
.57268 .47626 m .58879 .47082 L .59452 .48519 L p F P
0 g
s
.971 .686 .43 r
.58879 .47082 m .59452 .48519 L p .58547 .48677 L F P
0 g
s
.971 .686 .43 r
.58511 .48683 m .58526 .48619 L .58547 .48677 L F
.58526 .48619 m .58879 .47082 L .58547 .48677 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.60861 .48703 m .60942 .48374 L .60832 .48319 L F
.60954 .48835 m .60942 .48374 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.613 .496 .696 r
.57841 .49058 m .59452 .48519 L .59894 .50196 L p F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59452 .48519 m .59894 .50196 L p .59724 .50139 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.97 .686 .436 r
.57841 .49058 m .5828 .5073 L p .54766 .49604 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.58973 .49891 m .58576 .48761 L .58936 .49193 L F
.59032 .4991 m .58936 .49193 L .59724 .50139 L F
.58973 .49891 m .58936 .49193 L .59032 .4991 L F
.58576 .48761 m .59452 .48519 L .59724 .50139 L F
.58511 .48683 m .58547 .48677 L .58576 .48761 L F
.58547 .48677 m .59452 .48519 L .58576 .48761 L F
.59032 .4991 m .59894 .50196 L .59203 .51191 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59894 .47099 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60015 .49164 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .58963 .49864 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .58963 .49864 L .5825 .50422 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57412 .49809 m .59032 .4991 L .59203 .51191 L F
.57404 .49748 m .59032 .4991 L .57412 .49809 L F
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57377 .49362 m .59032 .4991 L .57322 .4974 L F
.628 .547 .744 r
.59372 .49832 m .59064 .50152 L .59021 .50029 L F
.59372 .49832 m .59021 .50029 L .58963 .49864 L F
.60008 .49046 m .59372 .49832 L .58963 .49864 L F
.60015 .49164 m .59372 .49832 L .60008 .49046 L F
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .61035 .50712 L F
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64362 .48655 L .64177 .49423 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64362 .48655 m .65017 .48307 L .64177 .49423 L F
.65017 .48307 m .6503 .48587 L .64177 .49423 L F
.61977 .49287 m .6567 .4796 L .62282 .49759 L F
.59064 .50152 m .6567 .4796 L p .59087 .50324 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.58 .409 .614 r
.59087 .50324 m .64177 .49423 L .63916 .49763 L F
.628 .547 .744 r
.61923 .49203 m .60054 .49823 L p .60499 .48662 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.628 .547 .744 r
.60499 .48662 m .60015 .49164 L .60008 .49046 L F
.60499 .48662 m .60054 .49823 L .60015 .49164 L F
.5863 .48916 m .60499 .48662 L .58963 .49864 L F
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .60459 .48131 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60528 .4823 L .59931 .48446 L F
.5863 .48916 m .60528 .4823 L .60803 .48621 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.971 .686 .43 r
.57858 .479 m .58879 .47082 L .58752 .47638 L F
.5799 .48058 m .58752 .47638 L .58511 .48683 L F
.57858 .479 m .58752 .47638 L .5799 .48058 L F
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.658 .673 .854 r
.58879 .47082 m .57268 .47626 L .56625 .46596 L p F P
0 g
s
.658 .673 .854 r
.57268 .47626 m .58879 .47082 L .58239 .46047 L p F P
0 g
s
.658 .673 .854 r
.56625 .46596 m .58239 .46047 L .58879 .47082 L p F P
0 g
s
.971 .686 .43 r
.58239 .46047 m .58879 .47082 L p .57858 .479 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .59383 .4759 L p .59729 .47764 L F P
0 g
s
0 0 0 r
.57709 .48214 m .57844 .48139 L .57174 .48333 L F
.57579 .48286 m .57709 .48214 L .57174 .48333 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .56925 .48647 L .58511 .48683 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56925 .48647 m .57858 .479 L .5799 .48058 L F
.56925 .48647 m .5799 .48058 L .58511 .48683 L F
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.862 .58 .51 r
.60942 .48374 m .60922 .47655 L p .60832 .48319 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59907 .4771 m .64377 .45924 L .64896 .46192 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64377 .45924 L F P
0 g
s
.662 .743 .91 r
.59905 .47694 m .64376 .45924 L .59907 .4771 L F
.64376 .45924 m .64612 .45831 L .64377 .45924 L F
.64376 .45924 m .64377 .45924 L .59907 .4771 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59907 .4771 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59729 .47764 m .59907 .4771 L .59908 .47724 L F
.59907 .4771 m .64896 .46192 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59839 .47026 L .59894 .47579 L F
.662 .743 .91 r
.59383 .4759 m .64612 .45831 L p .59729 .47764 L F P
0 g
s
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .59878 .47423 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60528 .4823 L F P
0 g
s
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .62428 .47853 L .62871 .47853 L F
.58 .409 .614 r
.64177 .49423 m .65843 .49128 L .64111 .49699 L F
.65843 .49128 m .65903 .49532 L p .63916 .49763 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.62428 .47853 m .65179 .46551 L .62871 .47853 L F
.65179 .46551 m .65316 .46946 L p .62871 .47853 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60528 .4823 m .65179 .46551 L .60803 .48621 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58233 .48349 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.971 .686 .43 r
.57441 .48912 m .58511 .48683 L .58576 .48761 L F
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .58576 .48761 L .58973 .49891 L F
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59729 .47764 L .59738 .48372 L F
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .59878 .47423 L p .59848 .47493 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .63529 .46295 L .59848 .47493 L F
.63529 .46295 m .64183 .46076 L .63567 .46278 L F
.63529 .46295 m .63567 .46278 L .59848 .47493 L F
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62317 .46733 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .60792 .47245 L .60852 .47225 L F
.60792 .47245 m .60278 .29273 L .60852 .47225 L F
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .63659 .47063 L F P
0 g
s
.481 .196 .403 r
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62137 .47852 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62137 .47852 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .57447 .48869 L .57441 .48912 L F
.57447 .48869 m .58511 .48683 L .57441 .48912 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.788 .614 .051 r
.59909 .47351 m .59511 .31004 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59878 .47423 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59804 .45549 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.56925 .48647 m .5743 .47385 L .57858 .479 L F
.56424 .49047 m .56537 .48861 L .56925 .48647 L F
.56537 .48861 m .5743 .47385 L .56925 .48647 L F
.5743 .47385 m .58239 .46047 L .57858 .479 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.65017 .48307 m .6567 .4796 L .6503 .48587 L F
.64177 .49423 m .64111 .49699 L .63916 .49763 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.971 .686 .43 r
.57474 .50287 m .59203 .51191 L .59385 .52544 L F
.57452 .50114 m .59203 .51191 L .57474 .50287 L F
.57042 .49523 m .59203 .51191 L .57194 .49956 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.97 .686 .436 r
.57962 .66583 m .58576 .5404 L .54766 .49604 L p F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.525 .279 .485 r
.57962 .66583 m .58576 .5404 L .60204 .53512 L p F P
0 g
s
.525 .279 .485 r
.60204 .53512 m .5967 .66069 L .57962 .66583 L p F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.60204 .53512 m .59466 .5264 L p .59488 .54107 L F P
0 g
s
.971 .686 .43 r
.5736 .53953 m .5967 .66069 L .59488 .54107 L F
.58663 .53141 m .59488 .54107 L .59466 .5264 L F
.5736 .53953 m .59488 .54107 L .58663 .53141 L F
0 0 0 r
.58891 .5293 m .58813 .52965 L p .583 .53123 L F P
0 g
s
0 0 0 r
.65276 .50845 m .65788 .50677 L p .65364 .50954 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .5736 .53953 L .58376 .53319 L F
.59466 .5264 m .57194 .49956 L p .58376 .53319 L F P
0 g
s
.971 .686 .43 r
.57194 .49956 m .56424 .49047 L p .58376 .53319 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .61035 .50712 L F P
0 g
s
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .60146 .54878 L p .59488 .54107 L F P
0 g
s
.971 .686 .43 r
.60146 .54878 m .60204 .53512 L p .59488 .54107 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57194 .49956 m .57452 .50114 L .57474 .50287 L F
.56424 .49047 m .57042 .49523 L .57194 .49956 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57322 .4974 m .57404 .49748 L .57412 .49809 L F
.56424 .49047 m .57377 .49362 L .57322 .4974 L F
.97 .686 .436 r
.56625 .46596 m .57268 .47626 L p .54766 .49604 L F P
0 g
s
.658 .673 .854 r
.58239 .46047 m .56625 .46596 L .57268 .47626 L p F P
0 g
s
.97 .686 .436 r
.55983 .46087 m .56625 .46596 L p .54766 .49604 L F P
0 g
s
.655 .824 .965 r
.58239 .46047 m .56625 .46596 L .55983 .46087 L p F P
0 g
s
.655 .824 .965 r
.56625 .46596 m .58239 .46047 L .57604 .45534 L p F P
0 g
s
.655 .824 .965 r
.57604 .45534 m .55983 .46087 L .56625 .46596 L p F P
0 g
s
.655 .824 .965 r
.55983 .46087 m .57604 .45534 L .58239 .46047 L p F P
0 g
s
.971 .686 .43 r
.57604 .45534 m .58239 .46047 L p .56424 .49047 L F P
0 g
s
.97 .686 .436 r
.55416 .46166 m .55983 .46087 L p .54766 .49604 L F P
0 g
s
.358 .831 .811 r
.57604 .45534 m .55983 .46087 L .55416 .46166 L p F P
0 g
s
.358 .831 .811 r
.55983 .46087 m .57604 .45534 L .57046 .4561 L p F P
0 g
s
.358 .831 .811 r
.57046 .4561 m .55416 .46166 L .55983 .46087 L p F P
0 g
s
.358 .831 .811 r
.55416 .46166 m .57046 .4561 L .57604 .45534 L p F P
0 g
s
.971 .686 .43 r
.57046 .4561 m .57604 .45534 L p .56424 .49047 L F P
0 g
s
.97 .686 .436 r
.54993 .46835 m .55416 .46166 L p .54766 .49604 L F P
0 g
s
.261 0 .014 r
.57046 .4561 m .55416 .46166 L .54993 .46835 L p F P
0 g
s
.261 0 .014 r
.55416 .46166 m .57046 .4561 L .56632 .46277 L p F P
0 g
s
.261 0 .014 r
.56632 .46277 m .54993 .46835 L .55416 .46166 L p F P
0 g
s
.971 .686 .43 r
.56632 .46277 m .57046 .4561 L p .56424 .49047 L F P
0 g
s
.261 0 .014 r
.54993 .46835 m .56632 .46277 L .57046 .4561 L p F P
0 g
s
.97 .686 .436 r
.54766 .49604 m .54765 .48026 L .54993 .46835 L p F P
0 g
s
.463 .162 .37 r
.56632 .46277 m .54993 .46835 L .54765 .48026 L p F P
0 g
s
.463 .162 .37 r
.54993 .46835 m .56632 .46277 L .56415 .47468 L p F P
0 g
s
.463 .162 .37 r
.56415 .47468 m .54765 .48026 L .54993 .46835 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .56415 .47468 L .56632 .46277 L p F P
0 g
s
.463 .162 .37 r
.54765 .48026 m .56415 .47468 L .56632 .46277 L p F P
0 g
s
.537 .312 .521 r
.56415 .47468 m .54765 .48026 L .54766 .49604 L p F P
0 g
s
.537 .312 .521 r
.54765 .48026 m .56415 .47468 L .56424 .49047 L p F P
0 g
s
.537 .312 .521 r
.56424 .49047 m .54766 .49604 L .54765 .48026 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.537 .312 .521 r
.54766 .49604 m .56424 .49047 L .56415 .47468 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.97 .686 .436 r
.55776 .64234 m .57962 .66583 L p .54766 .49604 L F P
0 g
s
.971 .686 .43 r
.57502 .63704 m .5967 .66069 L p .56424 .49047 L F P
0 g
s
.64 .816 .968 r
.58408 .6159 m .6012 .61059 L p .58615 .60244 L F P
0 g
s
.559 .363 .572 r
.54766 .49604 m .56424 .49047 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.55566 .61198 m .54766 .49604 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.57502 .63704 m .55776 .64234 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.56424 .49047 m .57279 .60662 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.57279 .60662 m .57502 .63704 L p .5591 .6109 L F P
0 g
s
.64 .816 .968 r
.54979 .56754 m .53214 .57321 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.6012 .61059 m .59002 .60123 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.59002 .60123 m .54979 .56754 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.53214 .57321 m .57279 .60662 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.57279 .60662 m .58408 .6159 L p .58615 .60244 L F P
0 g
s
.559 .363 .572 r
.55776 .64234 m .55566 .61198 L p .5591 .6109 L F P
0 g
s
.971 .686 .43 r
.59116 .62763 m .594 .63673 L p .58408 .6159 L F P
0 g
s
.971 .686 .43 r
.58408 .6159 m .58773 .62043 L .59116 .62763 L p F P
0 g
s
.617 .522 .724 r
.6111 .6315 m .594 .63673 L .59116 .62763 L p F P
0 g
s
.617 .522 .724 r
.59116 .62763 m .60825 .62238 L .6111 .6315 L p F P
0 g
s
.617 .522 .724 r
.60825 .62238 m .59116 .62763 L .594 .63673 L p F P
0 g
s
.638 .609 .804 r
.60825 .62238 m .59116 .62763 L .58773 .62043 L p F P
0 g
s
.638 .609 .804 r
.59116 .62763 m .60825 .62238 L .60483 .61514 L p F P
0 g
s
.638 .609 .804 r
.60483 .61514 m .58773 .62043 L .59116 .62763 L p F P
0 g
s
.971 .686 .43 r
.594 .63673 m .59593 .64672 L p .58408 .6159 L F P
0 g
s
.593 .448 .653 r
.61306 .64151 m .59593 .64672 L .594 .63673 L p F P
0 g
s
.593 .448 .653 r
.594 .63673 m .6111 .6315 L .61306 .64151 L p F P
0 g
s
.593 .448 .653 r
.6111 .6315 m .594 .63673 L .59593 .64672 L p F P
0 g
s
.617 .522 .724 r
.594 .63673 m .6111 .6315 L .60825 .62238 L p F P
0 g
s
.638 .609 .804 r
.58773 .62043 m .60483 .61514 L .60825 .62238 L p F P
0 g
s
.652 .733 .908 r
.60483 .61514 m .58773 .62043 L .58408 .6159 L p F P
0 g
s
.652 .733 .908 r
.58773 .62043 m .60483 .61514 L .6012 .61059 L p F P
0 g
s
.652 .733 .908 r
.6012 .61059 m .58408 .6159 L .58773 .62043 L p F P
0 g
s
.971 .686 .43 r
.59593 .64672 m .59674 .65651 L p .58408 .6159 L F P
0 g
s
.565 .372 .579 r
.61391 .65132 m .59674 .65651 L .59593 .64672 L p F P
0 g
s
.565 .372 .579 r
.59593 .64672 m .61306 .64151 L .61391 .65132 L p F P
0 g
s
.565 .372 .579 r
.61306 .64151 m .59593 .64672 L .59674 .65651 L p F P
0 g
s
.593 .448 .653 r
.59593 .64672 m .61306 .64151 L .6111 .6315 L p F P
0 g
s
.97 .686 .436 r
.55876 .65086 m .55776 .64234 L .57962 .66583 L p F P
0 g
s
.97 .686 .436 r
.56057 .65932 m .55876 .65086 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56304 .66703 m .56057 .65932 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56595 .67335 m .56304 .66703 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56908 .67777 m .56595 .67335 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57217 .67994 m .56908 .67777 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57497 .67969 m .57217 .67994 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57725 .67708 m .57497 .67969 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57962 .66583 m .57884 .67233 L .57725 .67708 L p F P
0 g
s
.5 .225 .429 r
.59597 .66719 m .57884 .67233 L .579 .67099 L p F P
0 g
s
.5 .225 .429 r
.59258 .66691 m .59597 .66719 L .579 .67099 L F
.57962 .66583 m .5967 .66069 L .59642 .66321 L p F P
0 g
s
.444 .116 .314 r
.61356 .65984 m .59633 .66502 L .59612 .66585 L p F P
0 g
s
.5 .225 .429 r
.59612 .66585 m .59597 .66719 L p .59258 .66691 L F P
0 g
s
.415 .062 .256 r
.57884 .67233 m .59597 .66719 L .59509 .66989 L p F P
0 g
s
.415 .062 .256 r
.59457 .6715 m .59443 .67194 L p .59296 .67198 L F P
0 g
s
.415 .062 .256 r
.59443 .67194 m .57725 .67708 L .5774 .67664 L p F P
0 g
s
.415 .062 .256 r
.5774 .67664 m .57884 .67233 L p .59296 .67198 L F P
0 g
s
.415 .062 .256 r
.59296 .67198 m .59443 .67194 L .5774 .67664 L F
.219 0 0 r
.61203 .66611 m .59474 .67129 L .59457 .6715 L p F P
0 g
s
.415 .062 .256 r
.59509 .66989 m .59457 .6715 L p .58769 .67211 L F P
0 g
s
.415 .062 .256 r
.58769 .67211 m .59457 .6715 L .59296 .67198 L F
.57884 .67233 m .59509 .66989 L .58769 .67211 L F
.5 .225 .429 r
.59642 .66321 m .59612 .66585 L p .58594 .66636 L F P
0 g
s
.5 .225 .429 r
.58594 .66636 m .59612 .66585 L .59258 .66691 L F
.57962 .66583 m .59642 .66321 L .58594 .66636 L F
.415 .062 .256 r
.59597 .66719 m .57884 .67233 L .57793 .67503 L p F P
0 g
s
.415 .062 .256 r
.57793 .67503 m .57725 .67708 L p .58531 .67282 L F P
0 g
s
.415 .062 .256 r
.59597 .66719 m .57793 .67503 L .58531 .67282 L F
.444 .116 .314 r
.61203 .66611 m .59474 .67129 L .59509 .66989 L p F P
0 g
s
.5 .225 .429 r
.57884 .67233 m .59597 .66719 L .59642 .66321 L p F P
0 g
s
.5 .225 .429 r
.59642 .66321 m .5967 .66069 L p .58976 .66521 L F P
0 g
s
.5 .225 .429 r
.58976 .66521 m .57884 .67233 L .59642 .66321 L F
.194 0 0 r
.57725 .67708 m .59443 .67194 L .5922 .67455 L p F P
0 g
s
.194 0 0 r
.59443 .67194 m .57725 .67708 L .57497 .67969 L p F P
0 g
s
.415 .062 .256 r
.57725 .67708 m .59443 .67194 L .59597 .66719 L p F P
0 g
s
.194 0 0 r
.57497 .67969 m .5922 .67455 L .59443 .67194 L p F P
0 g
s
.971 .686 .43 r
.5922 .67455 m .58944 .67477 L p .59652 .66104 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .59651 .66128 L .59652 .66104 L F
.59651 .66128 m .5922 .67455 L .59652 .66104 L F
.5 .225 .429 r
.5967 .66069 m .57962 .66583 L .57884 .67233 L p F P
0 g
s
.971 .686 .43 r
.57606 .64558 m .57502 .63704 L .5967 .66069 L p F P
0 g
s
.971 .686 .43 r
.5779 .65407 m .57606 .64558 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58037 .6618 m .5779 .65407 L p .5967 .66069 L F P
0 g
s
.5 .225 .429 r
.579 .67099 m .57962 .66583 L p .59258 .66691 L F P
0 g
s
.971 .686 .43 r
.58328 .66814 m .58037 .6618 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58639 .67259 m .58328 .66814 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58944 .67477 m .58639 .67259 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.59443 .67194 m .5922 .67455 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .59597 .66719 L .59443 .67194 L p F P
0 g
s
.523 .275 .481 r
.61391 .65132 m .59674 .65651 L .59642 .66321 L p F P
0 g
s
.523 .275 .481 r
.59642 .66321 m .59633 .66502 L p .60006 .66211 L F P
0 g
s
.523 .275 .481 r
.61391 .65132 m .59642 .66321 L .60006 .66211 L F
.444 .116 .314 r
.59509 .66989 m .59612 .66585 L p .60794 .66605 L F P
0 g
s
.444 .116 .314 r
.60794 .66605 m .61203 .66611 L .59509 .66989 L F
.194 0 0 r
.5922 .67455 m .57497 .67969 L .57725 .67708 L p F P
0 g
s
.34 .82 .828 r
.57497 .67969 m .5922 .67455 L .59216 .67455 L p F P
0 g
s
.219 0 0 r
.59457 .6715 m .59216 .67455 L p .61076 .66665 L F P
0 g
s
.219 0 0 r
.61076 .66665 m .59216 .67455 L .59233 .6745 L F
.60948 .6694 m .59213 .67458 L .59216 .67455 L p F P
0 g
s
.219 0 0 r
.59216 .67455 m .59457 .6715 L p .60931 .66942 L F P
0 g
s
.219 0 0 r
.60931 .66942 m .60948 .6694 L .59216 .67455 L F
.34 .82 .828 r
.5922 .67455 m .57497 .67969 L .57493 .6797 L p F P
0 g
s
.34 .82 .828 r
.57493 .6797 m .57217 .67994 L p .59191 .67462 L F P
0 g
s
.34 .82 .828 r
.5922 .67455 m .57493 .6797 L .59191 .67462 L F
.219 0 0 r
.59567 .67117 m .60948 .6694 L .59457 .6715 L F
.34 .82 .828 r
.59216 .67455 m .59184 .67458 L p .57517 .67962 L F P
0 g
s
.34 .82 .828 r
.57497 .67969 m .59216 .67455 L .57517 .67962 L F
.624 .835 .981 r
.57217 .67994 m .58944 .67477 L .58907 .6745 L p F P
0 g
s
.971 .686 .43 r
.58408 .6159 m .59138 .66912 L .58843 .67 L F
.34 .82 .828 r
.57217 .67994 m .58944 .67477 L .59184 .67458 L p F P
0 g
s
.34 .82 .828 r
.59184 .67458 m .5922 .67455 L p .5896 .67524 L F P
0 g
s
.34 .82 .828 r
.5896 .67524 m .57217 .67994 L .59184 .67458 L F
.971 .686 .43 r
.59138 .66912 m .59213 .67458 L .58843 .67 L F
.624 .835 .981 r
.58795 .6737 m .58907 .6745 L p .58071 .67587 L F P
0 g
s
.971 .686 .43 r
.59132 .67358 m .58879 .6745 L p .58843 .67 L F P
0 g
s
.971 .686 .43 r
.59142 .67371 m .59213 .67458 L .58879 .6745 L F
.624 .835 .981 r
.58907 .6745 m .58795 .6737 L p .57392 .67903 L F P
0 g
s
.971 .686 .43 r
.59474 .67129 m .59213 .67458 L p .58408 .6159 L F P
0 g
s
.219 0 0 r
.59474 .67129 m .61203 .66611 L .60948 .6694 L p F P
0 g
s
.219 0 0 r
.59213 .67458 m .60948 .6694 L .61203 .66611 L p F P
0 g
s
.641 .789 .953 r
.58879 .6745 m .60618 .6693 L .60535 .6685 L p F P
0 g
s
.219 0 0 r
.61203 .66611 m .59457 .6715 L .61076 .66665 L F
.59457 .6715 m .59474 .67129 L p .59567 .67117 L F P
0 g
s
.444 .116 .314 r
.59612 .66585 m .59509 .66989 L p .61106 .66136 L F P
0 g
s
.444 .116 .314 r
.59509 .66989 m .59474 .67129 L p .59891 .66875 L F P
0 g
s
.444 .116 .314 r
.61106 .66136 m .59509 .66989 L .59891 .66875 L F
.5984 .66516 m .61203 .66611 L .59612 .66585 L F
.971 .686 .43 r
.59633 .66502 m .59474 .67129 L p .58408 .6159 L F P
0 g
s
.444 .116 .314 r
.59474 .67129 m .61203 .66611 L .61356 .65984 L p F P
0 g
s
.641 .789 .953 r
.60535 .6685 m .60252 .66578 L p .5919 .67252 L F P
0 g
s
.641 .789 .953 r
.58879 .6745 m .60535 .6685 L .5919 .67252 L F
.624 .835 .981 r
.56908 .67777 m .58639 .67259 L .58795 .6737 L p F P
0 g
s
.624 .835 .981 r
.58071 .67587 m .56908 .67777 L .58795 .6737 L F
.58907 .6745 m .58944 .67477 L p .58693 .67514 L F P
0 g
s
.624 .835 .981 r
.58693 .67514 m .56908 .67777 L .58907 .6745 L F
.404 .856 .888 r
.59184 .67458 m .58907 .6745 L p .60768 .66984 L F P
0 g
s
.404 .856 .888 r
.58907 .6745 m .58879 .6745 L p .59051 .67407 L F P
0 g
s
.404 .856 .888 r
.60768 .66984 m .58907 .6745 L .59051 .67407 L F
.219 0 0 r
.59216 .67455 m .59213 .67458 L p .59233 .6745 L F P
0 g
s
.404 .856 .888 r
.60948 .6694 m .59213 .67458 L .59184 .67458 L p F P
0 g
s
.404 .856 .888 r
.60948 .6694 m .59184 .67458 L .60768 .66984 L F
.647 .698 .883 r
.56908 .67777 m .58639 .67259 L .58565 .67153 L p F P
0 g
s
.647 .698 .883 r
.58565 .67153 m .58328 .66814 L p .57245 .67549 L F P
0 g
s
.647 .698 .883 r
.56908 .67777 m .58565 .67153 L .57245 .67549 L F
.56595 .67335 m .58328 .66814 L .58565 .67153 L p F P
0 g
s
.647 .698 .883 r
.58565 .67153 m .58639 .67259 L p .58152 .67277 L F P
0 g
s
.647 .698 .883 r
.58152 .67277 m .56595 .67335 L .58565 .67153 L F
.971 .686 .43 r
.58847 .67057 m .58879 .6745 L .58565 .67153 L F
.641 .789 .953 r
.60618 .6693 m .58879 .6745 L .58565 .67153 L p F P
0 g
s
.641 .789 .953 r
.58565 .67153 m .58509 .671 L p .58826 .67075 L F P
0 g
s
.641 .789 .953 r
.60618 .6693 m .58565 .67153 L .58826 .67075 L F
.971 .686 .43 r
.58843 .67 m .58509 .671 L p .58408 .6159 L F P
0 g
s
.641 .789 .953 r
.60252 .66578 m .58509 .671 L .58565 .67153 L p F P
0 g
s
.641 .789 .953 r
.58565 .67153 m .58795 .6737 L p .59968 .66733 L F P
0 g
s
.641 .789 .953 r
.59968 .66733 m .60252 .66578 L .58565 .67153 L F
.58795 .6737 m .58879 .6745 L p .5919 .67252 L F P
0 g
s
.641 .789 .953 r
.5919 .67252 m .60252 .66578 L .58795 .6737 L F
.624 .835 .981 r
.58795 .6737 m .58639 .67259 L p .57911 .67635 L F P
0 g
s
.624 .835 .981 r
.57392 .67903 m .58795 .6737 L .57911 .67635 L F
.57217 .67994 m .58907 .6745 L .57392 .67903 L F
.404 .856 .888 r
.60618 .6693 m .58879 .6745 L .58907 .6745 L p F P
0 g
s
.404 .856 .888 r
.58907 .6745 m .59184 .67458 L p .60487 .66978 L F P
0 g
s
.404 .856 .888 r
.60487 .66978 m .60618 .6693 L .58907 .6745 L F
.59184 .67458 m .59213 .67458 L p .59334 .67413 L F P
0 g
s
.404 .856 .888 r
.59334 .67413 m .60618 .6693 L .59184 .67458 L F
.34 .82 .828 r
.59184 .67458 m .58944 .67477 L p .57683 .67906 L F P
0 g
s
.34 .82 .828 r
.57517 .67962 m .59184 .67458 L .57683 .67906 L F
.444 .116 .314 r
.61356 .65984 m .59612 .66585 L .61106 .66136 L F
.523 .275 .481 r
.61356 .65984 m .59633 .66502 L .59642 .66321 L p F P
0 g
s
.523 .275 .481 r
.59642 .66321 m .59674 .65651 L p .60997 .65913 L F P
0 g
s
.523 .275 .481 r
.60997 .65913 m .61356 .65984 L .59642 .66321 L F
.444 .116 .314 r
.59612 .66585 m .59633 .66502 L p .5984 .66516 L F P
0 g
s
.652 .733 .908 r
.58408 .6159 m .6012 .61059 L .60483 .61514 L p F P
0 g
s
.972 .685 .423 r
.60825 .62238 m .6111 .6315 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.6012 .61059 m .60483 .61514 L .60825 .62238 L p F P
0 g
s
.972 .685 .423 r
.6111 .6315 m .61306 .64151 L p .6012 .61059 L F P
0 g
s
.573 .398 .606 r
.57502 .63704 m .55776 .64234 L .55876 .65086 L p F P
0 g
s
.573 .398 .606 r
.55776 .64234 m .57502 .63704 L .57606 .64558 L p F P
0 g
s
.573 .398 .606 r
.57606 .64558 m .55876 .65086 L .55776 .64234 L p F P
0 g
s
.647 .698 .883 r
.58328 .66814 m .56595 .67335 L .56908 .67777 L p F P
0 g
s
.573 .398 .606 r
.55876 .65086 m .57606 .64558 L .57502 .63704 L p F P
0 g
s
.596 .461 .668 r
.57606 .64558 m .55876 .65086 L .56057 .65932 L p F P
0 g
s
.596 .461 .668 r
.55876 .65086 m .57606 .64558 L .5779 .65407 L p F P
0 g
s
.596 .461 .668 r
.5779 .65407 m .56057 .65932 L .55876 .65086 L p F P
0 g
s
.634 .599 .797 r
.58037 .6618 m .56304 .66703 L .56595 .67335 L p F P
0 g
s
.634 .599 .797 r
.56595 .67335 m .58328 .66814 L .58037 .6618 L p F P
0 g
s
.634 .599 .797 r
.58328 .66814 m .56595 .67335 L .56304 .66703 L p F P
0 g
s
.596 .461 .668 r
.56057 .65932 m .5779 .65407 L .57606 .64558 L p F P
0 g
s
.616 .525 .729 r
.5779 .65407 m .56057 .65932 L .56304 .66703 L p F P
0 g
s
.616 .525 .729 r
.56057 .65932 m .5779 .65407 L .58037 .6618 L p F P
0 g
s
.616 .525 .729 r
.58037 .6618 m .56304 .66703 L .56057 .65932 L p F P
0 g
s
.616 .525 .729 r
.56304 .66703 m .58037 .6618 L .5779 .65407 L p F P
0 g
s
.634 .599 .797 r
.56304 .66703 m .58037 .6618 L .58328 .66814 L p F P
0 g
s
.971 .686 .43 r
.53219 .59868 m .58509 .671 L .58408 .6159 L p F P
0 g
s
.971 .686 .43 r
.53214 .57321 m .53219 .59868 L p .58408 .6159 L F P
0 g
s
.971 .686 .43 r
.59674 .65651 m .59633 .66502 L p .58408 .6159 L F P
0 g
s
.523 .275 .481 r
.59674 .65651 m .61391 .65132 L .61356 .65984 L p F P
0 g
s
.565 .372 .579 r
.59674 .65651 m .61391 .65132 L .61306 .64151 L p F P
0 g
s
.972 .685 .423 r
.61306 .64151 m .61391 .65132 L p .6012 .61059 L F P
0 g
s
.523 .275 .481 r
.59633 .66502 m .61356 .65984 L .61391 .65132 L p F P
0 g
s
.444 .116 .314 r
.59633 .66502 m .61356 .65984 L .61203 .66611 L p F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .60252 .66578 L .6012 .61059 L p F P
0 g
s
.971 .686 .43 r
.53065 .57252 m .53214 .57321 L .53219 .59868 L p F P
0 g
s
.971 .686 .43 r
.52933 .57301 m .53065 .57252 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.5283 .57464 m .52933 .57301 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.52765 .57728 m .5283 .57464 L p .53219 .59868 L F P
0 g
s
.432 .107 .313 r
.5283 .57464 m .52765 .57728 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.54601 .56895 m .53714 .5718 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.53714 .5718 m .5283 .57464 L p .53682 .57312 L F P
0 g
s
.971 .686 .43 r
.52742 .58071 m .52765 .57728 L p .53219 .59868 L F P
0 g
s
.506 .253 .465 r
.52742 .58071 m .52765 .57728 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.5377 .57602 m .53773 .58287 L p .53629 .57787 L F P
0 g
s
.972 .685 .426 r
.53637 .57653 m .5377 .57602 L .53629 .57787 L F
.506 .253 .465 r
.53629 .57787 m .52742 .58071 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.52765 .57728 m .52742 .58071 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.5365 .57444 m .52765 .57728 L p .52887 .57712 L F P
0 g
s
.506 .253 .465 r
.53639 .57615 m .53648 .57468 L .52887 .57712 L F
.53648 .57468 m .5365 .57444 L .52887 .57712 L F
.649 .759 .93 r
.5377 .57602 m .53648 .57468 L p .5416 .57303 L F P
0 g
s
.972 .685 .426 r
.53648 .57468 m .5377 .57602 L p .53637 .57653 L F P
0 g
s
.506 .253 .465 r
.54538 .57159 m .5365 .57444 L p .53648 .57468 L F P
0 g
s
.506 .253 .465 r
.54412 .57222 m .54538 .57159 L .53648 .57468 L F
.432 .107 .313 r
.54601 .56895 m .54538 .57159 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.5283 .57464 m .53714 .5718 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.53714 .5718 m .54601 .56895 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.54538 .57159 m .52765 .57728 L .5283 .57464 L p F P
0 g
s
.432 .107 .313 r
.52765 .57728 m .54538 .57159 L .54601 .56895 L p F P
0 g
s
.649 .759 .93 r
.54658 .57317 m .5377 .57602 L p .5416 .57303 L F P
0 g
s
.506 .253 .465 r
.52765 .57728 m .54538 .57159 L .54537 .57182 L p F P
0 g
s
.506 .253 .465 r
.52887 .57712 m .52765 .57728 L .54537 .57182 L F
.649 .759 .93 r
.54658 .57317 m .5416 .57303 L .54537 .57182 L F
.972 .685 .423 r
.54979 .56754 m .54986 .57682 L p .6012 .61059 L F P
0 g
s
.591 .882 .992 r
.54979 .56754 m .53214 .57321 L .53065 .57252 L p F P
0 g
s
.591 .882 .992 r
.53214 .57321 m .54979 .56754 L .54831 .56684 L p F P
0 g
s
.591 .882 .992 r
.53065 .57252 m .54831 .56684 L .54979 .56754 L p F P
0 g
s
.972 .685 .423 r
.54831 .56684 m .54979 .56754 L .54986 .57682 L p F P
0 g
s
.972 .685 .423 r
.54986 .57682 m .54991 .58367 L p .54888 .57573 L F P
0 g
s
.972 .685 .423 r
.54934 .58304 m .54888 .57573 L .54991 .58367 L F
.54888 .57573 m .54831 .56684 L .54986 .57682 L F
.591 .882 .992 r
.54831 .56684 m .53065 .57252 L .53214 .57321 L p F P
0 g
s
.972 .685 .423 r
.54702 .56732 m .54831 .56684 L p .54934 .58304 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54875 .58239 L .54934 .58304 L F
.54875 .58239 m .54702 .56732 L .54934 .58304 L F
.54986 .57682 m .54998 .59305 L p .57088 .6002 L F P
0 g
s
.972 .685 .423 r
.6012 .61059 m .54986 .57682 L .57088 .6002 L F
.54998 .59305 m .54657 .57236 L .54702 .56732 L F
.54601 .56895 m .54655 .56808 L p .54657 .57236 L F P
0 g
s
.972 .685 .423 r
.54655 .56808 m .54702 .56732 L p .54657 .57236 L F P
0 g
s
.53 .304 .517 r
.5377 .57602 m .53773 .58287 L p .54661 .57825 L F P
0 g
s
.53 .304 .517 r
.54658 .57317 m .5377 .57602 L p .54661 .57825 L F P
0 g
s
.972 .685 .423 r
.54538 .57159 m .54601 .56895 L p .54657 .57236 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54661 .57731 L .54657 .57236 L F
.54661 .57731 m .54538 .57159 L .54657 .57236 L F
.53 .304 .517 r
.53773 .58287 m .54662 .58003 L p .54661 .57825 L F P
0 g
s
.648 .76 .931 r
.54662 .58003 m .53773 .58287 L p .54588 .57921 L F P
0 g
s
.972 .685 .423 r
.54518 .57502 m .54538 .57159 L p .54998 .59305 L F P
0 g
s
.649 .759 .93 r
.57587 .57365 m .57946 .5725 L p .57243 .5666 L F P
0 g
s
.53 .304 .517 r
.57207 .56672 m .57204 .565 L p .57025 .56594 L F P
0 g
s
.53 .304 .517 r
.57025 .56594 m .56344 .56949 L .57027 .5673 L F
.57025 .56594 m .57027 .5673 L .57207 .56672 L F
.973 .684 .413 r
.57593 .57707 m .57587 .57365 L .57027 .5673 L p F P
0 g
s
.973 .684 .413 r
.5703 .56936 m .57593 .57707 L .57027 .5673 L F
.649 .759 .93 r
.57027 .5673 m .57587 .57365 L p .57301 .56778 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .57207 .56672 L .57301 .56778 L F
.57207 .56672 m .57027 .5673 L .57301 .56778 L F
.53 .304 .517 r
.57025 .5657 m .54658 .57317 L .54659 .57489 L F
.57025 .56558 m .54658 .57317 L p .57025 .5657 L F P
0 g
s
.53 .304 .517 r
.57204 .565 m .54659 .57489 L .56344 .56949 L F
.57028 .56753 m .54661 .57825 L .54756 .57801 L F
.57032 .57073 m .54756 .57801 L .57035 .57233 L F
.57028 .56753 m .54756 .57801 L .57032 .57073 L F
.532 .307 .519 r
.59634 .56814 m .57836 .57387 L .57842 .57729 L p F P
0 g
s
.973 .684 .413 r
.57836 .57387 m .57842 .57729 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57766 .57307 m .57836 .57387 L p .57769 .57479 L F P
0 g
s
.649 .759 .93 r
.59634 .56814 m .57836 .57387 L .57697 .57228 L p F P
0 g
s
.531 .306 .518 r
.57946 .5725 m .57952 .57593 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57587 .57365 m .57766 .57307 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57766 .57307 m .57946 .5725 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57593 .57707 m .57587 .57365 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57702 .57571 m .57697 .57228 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57842 .57729 m .57772 .5765 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57772 .5765 m .57593 .57707 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57772 .5765 m .57702 .57571 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57697 .57228 m .57766 .57307 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57952 .57593 m .57772 .5765 L p .57769 .57479 L F P
0 g
s
.649 .759 .93 r
.57946 .5725 m .57387 .56614 L p .57243 .5666 L F P
0 g
s
.531 .306 .518 r
.57697 .57228 m .57702 .57571 L .57882 .57514 L p F P
0 g
s
.649 .759 .93 r
.57697 .57228 m .59495 .56654 L .59634 .56814 L p F P
0 g
s
.974 .684 .412 r
.57952 .57593 m .57946 .5725 L p .57876 .57188 L F P
0 g
s
.974 .684 .412 r
.57882 .57514 m .57952 .57593 L p .57876 .57188 L F P
0 g
s
.53 .304 .517 r
.57204 .565 m .57025 .56558 L p .57025 .5657 L F P
0 g
s
.649 .759 .93 r
.56923 .56181 m .57204 .565 L p .54447 .57083 L F P
0 g
s
.649 .759 .93 r
.57204 .565 m .54658 .57317 L p .54537 .57182 L F P
0 g
s
.649 .759 .93 r
.57204 .565 m .54537 .57182 L .55613 .56837 L F
.973 .684 .413 r
.56923 .56181 m .57204 .565 L .57207 .56672 L p F P
0 g
s
.973 .684 .413 r
.56923 .56181 m .57207 .56672 L .56996 .56432 L F
.649 .759 .93 r
.54373 .57001 m .56923 .56181 L p .54447 .57083 L F P
0 g
s
.649 .759 .93 r
.53484 .57287 m .54373 .57001 L p .54447 .57083 L F P
0 g
s
.506 .253 .465 r
.54518 .57502 m .54538 .57159 L p .53639 .57615 L F P
0 g
s
.649 .759 .93 r
.54537 .57182 m .5416 .57303 L .54447 .57083 L F
.55613 .56837 m .54537 .57182 L .54447 .57083 L F
.54447 .57083 m .5416 .57303 L .53484 .57287 L F
.529 .303 .516 r
.53484 .57287 m .54341 .57183 L .56744 .5625 L F
.56923 .56181 m .56744 .56239 L p .56744 .5625 L F P
0 g
s
.529 .303 .516 r
.56744 .56239 m .53484 .57287 L p .56744 .5625 L F P
0 g
s
.53 .304 .517 r
.56344 .56949 m .54661 .57825 L .57207 .56672 L F
.973 .684 .413 r
.5675 .56754 m .57032 .57073 L p .56749 .56639 L F P
0 g
s
.973 .684 .413 r
.56926 .56352 m .56923 .56181 L p .56996 .56432 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .5701 .56325 L .56926 .56352 L F
.57067 .56512 m .56926 .56352 L .5689 .56364 L F
.57243 .5666 m .56926 .56352 L .57067 .56512 L F
.53 .304 .517 r
.57207 .56672 m .57028 .56753 L .57149 .57036 L F
.973 .684 .413 r
.57032 .57073 m .57593 .57707 L p .5703 .56936 L F P
0 g
s
.648 .76 .931 r
.57032 .57073 m .57593 .57707 L p .57176 .57027 L F P
0 g
s
.53 .304 .517 r
.57028 .56753 m .57035 .57233 L .57215 .57188 L F
.973 .684 .413 r
.57027 .5673 m .56746 .5641 L p .5703 .56936 L F P
0 g
s
.973 .684 .413 r
.56748 .56548 m .5703 .56936 L .56746 .5641 L F
.57104 .56866 m .57118 .56909 L .57071 .56856 L F
.57104 .56866 m .57071 .56856 L .56931 .56696 L F
.529 .303 .516 r
.56926 .56352 m .56923 .56181 L p .56744 .5625 L F P
0 g
s
.529 .303 .516 r
.54341 .57183 m .56746 .5641 L .56744 .5625 L F
.56746 .5641 m .56926 .56352 L .56744 .5625 L F
.973 .684 .413 r
.56748 .56548 m .57032 .57073 L .5703 .56936 L F
.529 .303 .516 r
.54341 .57183 m .56065 .56974 L .56746 .5641 L F
.56065 .56974 m .56752 .5689 L .5675 .56754 L F
.56065 .56974 m .5675 .56754 L .56746 .5641 L F
.973 .684 .413 r
.5618 .55768 m .56749 .56639 L .56748 .56548 L F
.649 .759 .93 r
.5618 .55768 m .56417 .56037 L p .56477 .56018 L F P
0 g
s
.649 .759 .93 r
.56417 .56037 m .57027 .5673 L p .56477 .56018 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .56477 .56018 L .57027 .5673 L F
.973 .684 .413 r
.56746 .5641 m .5618 .55768 L p .56748 .56548 L F P
0 g
s
.973 .684 .413 r
.5618 .55768 m .56184 .56112 L .5675 .56754 L p F P
0 g
s
.973 .684 .413 r
.5618 .55768 m .5675 .56754 L .56749 .56639 L F
.649 .759 .93 r
.5654 .55651 m .5618 .55768 L p .5689 .56364 L F P
0 g
s
.649 .759 .93 r
.5701 .56325 m .5654 .55651 L .5689 .56364 L F
.528 .302 .515 r
.56431 .5579 m .56435 .56135 L p .56615 .56042 L F P
0 g
s
.649 .759 .93 r
.57387 .56614 m .5654 .55651 L p .57243 .5666 L F P
0 g
s
.528 .302 .515 r
.56611 .55732 m .56431 .5579 L p .56615 .56042 L F P
0 g
s
.649 .759 .93 r
.58241 .55206 m .56431 .5579 L .56289 .55629 L p F P
0 g
s
.531 .306 .518 r
.57876 .57171 m .57697 .57228 L p .57877 .57205 L F P
0 g
s
.974 .684 .412 r
.57876 .57188 m .56611 .55732 L .56616 .56059 L F
.57946 .5725 m .57876 .57171 L p .57876 .57188 L F P
0 g
s
.974 .684 .412 r
.57876 .57171 m .56611 .55732 L p .57876 .57188 L F P
0 g
s
.532 .307 .519 r
.57842 .57729 m .59641 .57157 L .59634 .56814 L p F P
0 g
s
.531 .306 .518 r
.59503 .56998 m .59495 .56654 L .57876 .57171 L p F P
0 g
s
.531 .306 .518 r
.57877 .57205 m .59503 .56998 L .57876 .57171 L F
.528 .302 .515 r
.58247 .55551 m .58241 .55206 L p .56615 .56042 L F P
0 g
s
.528 .302 .515 r
.56435 .56135 m .56616 .56077 L p .56615 .56042 L F P
0 g
s
.973 .684 .413 r
.56931 .56696 m .56926 .56352 L p .57104 .56866 L F P
0 g
s
.529 .303 .516 r
.56746 .5641 m .56871 .56716 L .56926 .56352 L F
.56931 .56696 m .56926 .56352 L p .56871 .56716 L F P
0 g
s
.53 .304 .517 r
.57212 .57016 m .57207 .56672 L p .57149 .57036 L F P
0 g
s
.648 .76 .931 r
.57176 .57027 m .57212 .57016 L .57071 .56856 L F
.973 .684 .413 r
.56996 .56432 m .57142 .56936 L .56926 .56352 L F
.648 .76 .931 r
.57176 .57027 m .57071 .56856 L .57032 .57073 L F
.973 .684 .413 r
.57142 .56936 m .57215 .57188 L .57118 .56909 L F
.57142 .56936 m .57118 .56909 L .56926 .56352 L F
.56749 .56639 m .57032 .57073 L .56748 .56548 L F
.648 .76 .931 r
.5675 .56754 m .57032 .57073 L p .56871 .56716 L F P
0 g
s
.529 .303 .516 r
.56752 .5689 m .56933 .56869 L .56871 .56716 L F
.5675 .56754 m .56871 .56716 L .56746 .5641 L F
.56752 .5689 m .56871 .56716 L .5675 .56754 L F
.648 .76 .931 r
.56931 .56696 m .56545 .55996 L .56789 .56536 L F
.57071 .56856 m .56967 .56685 L .56931 .56696 L F
.56967 .56685 m .56545 .55996 L .56931 .56696 L F
.57071 .56856 m .56789 .56536 L .57032 .57073 L F
.531 .306 .518 r
.57697 .57228 m .57882 .57514 L .57877 .57205 L F
.973 .684 .413 r
.57207 .56672 m .57212 .57016 L p .56996 .56432 L F P
0 g
s
.648 .76 .931 r
.57593 .57707 m .57493 .57334 L .57176 .57027 L F
.57493 .57334 m .57212 .57016 L .57176 .57027 L F
.53 .304 .517 r
.57215 .57188 m .57212 .57016 L p .57149 .57036 L F P
0 g
s
.973 .684 .413 r
.57212 .57016 m .57215 .57188 L p .57142 .56936 L F P
0 g
s
.973 .684 .413 r
.56996 .56432 m .57212 .57016 L .57142 .56936 L F
.648 .76 .931 r
.57493 .57334 m .57392 .56958 L .57212 .57016 L F
.974 .684 .412 r
.57876 .57188 m .56616 .56059 L .57882 .57514 L F
.56616 .56077 m .57882 .57514 L p .56616 .56059 L F P
0 g
s
.528 .302 .515 r
.56616 .56077 m .58247 .55551 L p .56615 .56042 L F P
0 g
s
.974 .684 .412 r
.56545 .55996 m .56616 .56077 L p .56616 .56059 L F P
0 g
s
.974 .684 .412 r
.5654 .55651 m .56545 .55996 L p .56616 .56059 L F P
0 g
s
.974 .684 .412 r
.56611 .55732 m .5654 .55651 L p .56616 .56059 L F P
0 g
s
.528 .302 .515 r
.58241 .55206 m .56611 .55732 L p .56615 .56042 L F P
0 g
s
.973 .684 .413 r
.56431 .5579 m .56435 .56135 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.5636 .5571 m .56431 .5579 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5654 .55651 m .56545 .55996 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5618 .55768 m .5636 .5571 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5636 .5571 m .5654 .55651 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56184 .56112 m .5618 .55768 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56293 .55974 m .56289 .55629 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56435 .56135 m .56364 .56054 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56364 .56054 m .56184 .56112 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56364 .56054 m .56293 .55974 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56289 .55629 m .5636 .5571 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56545 .55996 m .56364 .56054 L p .56362 .55882 L F P
0 g
s
.648 .76 .931 r
.56545 .55996 m .56184 .56112 L .5675 .56754 L p F P
0 g
s
.648 .76 .931 r
.56871 .56716 m .56545 .55996 L .5675 .56754 L F
.57392 .56958 m .57111 .56639 L p .57071 .56856 L F P
0 g
s
.648 .76 .931 r
.57111 .56639 m .56545 .55996 L p .56967 .56685 L F P
0 g
s
.648 .76 .931 r
.57071 .56856 m .57111 .56639 L .56967 .56685 L F
.529 .303 .516 r
.56933 .56869 m .56931 .56696 L p .56871 .56716 L F P
0 g
s
.648 .76 .931 r
.57212 .57016 m .57392 .56958 L .57071 .56856 L F
.973 .684 .413 r
.57215 .57188 m .56933 .56869 L .56931 .56696 L p F P
0 g
s
.973 .684 .413 r
.57118 .56909 m .57215 .57188 L .56931 .56696 L F
.531 .306 .518 r
.57882 .57514 m .59503 .56998 L p .57877 .57205 L F P
0 g
s
.648 .76 .931 r
.57593 .57707 m .57952 .57593 L .57392 .56958 L p F P
0 g
s
.53 .304 .517 r
.56344 .56949 m .54659 .57489 L .54661 .57825 L F
.54662 .58003 m .57215 .57188 L p .54661 .57825 L F P
0 g
s
.648 .76 .931 r
.56933 .56869 m .57215 .57188 L .54662 .58003 L p F P
0 g
s
.648 .76 .931 r
.54588 .57921 m .53773 .58287 L .5403 .58032 L F
.972 .685 .426 r
.53773 .58287 m .53651 .58153 L p .53629 .57787 L F P
0 g
s
.549 .347 .56 r
.54518 .57502 m .54541 .57868 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.52742 .58071 m .53629 .57787 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.53629 .57787 m .54518 .57502 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.54416 .57908 m .52742 .58071 L .54541 .57868 L F
.971 .686 .43 r
.52765 .58464 m .52742 .58071 L p .53219 .59868 L F P
0 g
s
.549 .347 .56 r
.54518 .57502 m .52742 .58071 L .52763 .58437 L p F P
0 g
s
.549 .347 .56 r
.52763 .58437 m .52765 .58464 L p .52887 .58397 L F P
0 g
s
.549 .347 .56 r
.52887 .58397 m .54518 .57502 L .52763 .58437 L F
.648 .76 .931 r
.5403 .58032 m .53773 .58287 L .53772 .58114 L F
.54588 .57921 m .5403 .58032 L .54541 .57868 L F
.53773 .58287 m .53651 .58153 L p .53772 .58114 L F P
0 g
s
.549 .347 .56 r
.54542 .57896 m .52765 .58464 L .52763 .58437 L p F P
0 g
s
.549 .347 .56 r
.52763 .58437 m .52742 .58071 L p .54416 .57908 L F P
0 g
s
.549 .347 .56 r
.54542 .57896 m .52763 .58437 L .54416 .57908 L F
.52765 .58464 m .54542 .57896 L .54541 .57868 L p F P
0 g
s
.549 .347 .56 r
.54541 .57868 m .54518 .57502 L p .52887 .58397 L F P
0 g
s
.549 .347 .56 r
.52765 .58464 m .54541 .57868 L .52887 .58397 L F
.972 .685 .423 r
.54542 .57896 m .54541 .57868 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54541 .57868 m .54518 .57502 L p .54647 .57986 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54541 .57868 L .54647 .57986 L F
.648 .76 .931 r
.54377 .57687 m .56933 .56869 L p .55115 .57685 L F P
0 g
s
.648 .76 .931 r
.55115 .57685 m .54588 .57921 L .54541 .57868 L F
.55115 .57685 m .54541 .57868 L .54377 .57687 L F
.972 .685 .426 r
.53651 .58153 m .53609 .58107 L p .53629 .57787 L F P
0 g
s
.506 .253 .465 r
.52742 .58071 m .53629 .57787 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.53595 .5767 m .53629 .57787 L .53514 .58002 L F
.53609 .58107 m .53514 .58002 L p .53629 .57787 L F P
0 g
s
.972 .685 .426 r
.53514 .58002 m .53486 .57972 L p .53595 .5767 L F P
0 g
s
.648 .76 .931 r
.53486 .57972 m .53771 .57881 L p .53772 .58114 L F P
0 g
s
.648 .76 .931 r
.53651 .58153 m .53486 .57972 L p .53772 .58114 L F P
0 g
s
.648 .76 .931 r
.53771 .57881 m .54377 .57687 L p .5403 .58032 L F P
0 g
s
.648 .76 .931 r
.5403 .58032 m .53772 .58114 L .53771 .57881 L F
.54541 .57868 m .5403 .58032 L .54377 .57687 L F
.549 .347 .56 r
.54541 .57868 m .54542 .57896 L p .54416 .57908 L F P
0 g
s
.648 .76 .931 r
.56933 .56869 m .54662 .58003 L .54588 .57921 L F
.972 .685 .423 r
.54991 .58367 m .54998 .59305 L p .54934 .58304 L F P
0 g
s
.506 .253 .465 r
.53629 .57787 m .54518 .57502 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.54537 .57182 m .54518 .57502 L p .52887 .57712 L F P
0 g
s
.972 .685 .426 r
.53486 .57972 m .53484 .57287 L p .53595 .5767 L F P
0 g
s
.506 .253 .465 r
.53639 .57615 m .54412 .57222 L .53648 .57468 L F
.649 .759 .93 r
.53648 .57468 m .53484 .57287 L p .5416 .57303 L F P
0 g
s
.972 .685 .426 r
.53645 .57464 m .53648 .57468 L p .53595 .5767 L F P
0 g
s
.972 .685 .426 r
.53648 .57468 m .53637 .57653 L .53595 .5767 L F
.506 .253 .465 r
.54518 .57502 m .53629 .57787 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.53595 .5767 m .53637 .57653 L .53629 .57787 L F
.53484 .57287 m .53645 .57464 L p .53595 .5767 L F P
0 g
s
.972 .685 .423 r
.60618 .6693 m .60252 .66578 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.60948 .6694 m .60618 .6693 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61203 .66611 m .60948 .6694 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61356 .65984 m .61203 .66611 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61391 .65132 m .61356 .65984 L p .6012 .61059 L F P
0 g
s
.34 .82 .828 r
.58944 .67477 m .57217 .67994 L .57497 .67969 L p F P
0 g
s
.624 .835 .981 r
.58639 .67259 m .56908 .67777 L .57217 .67994 L p F P
0 g
s
.624 .835 .981 r
.58944 .67477 m .57217 .67994 L .56908 .67777 L p F P
0 g
s
.404 .856 .888 r
.59213 .67458 m .60948 .6694 L .60618 .6693 L p F P
0 g
s
.647 .698 .883 r
.58639 .67259 m .56908 .67777 L .56595 .67335 L p F P
0 g
s
.404 .856 .888 r
.58879 .6745 m .60618 .6693 L .60948 .6694 L p F P
0 g
s
.648 .708 .891 r
.53219 .59868 m .58509 .671 L .60252 .66578 L p F P
0 g
s
.641 .789 .953 r
.58509 .671 m .60252 .66578 L .60618 .6693 L p F P
0 g
s
.648 .708 .891 r
.60252 .66578 m .54998 .59305 L .53219 .59868 L p F P
0 g
s
0 0 0 r
.54831 .56684 m .53065 .57252 L .52933 .57301 L p F P
0 g
s
0 0 0 r
.53065 .57252 m .54831 .56684 L .54702 .56732 L p F P
0 g
s
0 0 0 r
.54702 .56732 m .52933 .57301 L .53065 .57252 L p F P
0 g
s
0 0 0 r
.52933 .57301 m .54702 .56732 L .54831 .56684 L p F P
0 g
s
.261 0 .007 r
.54702 .56732 m .52933 .57301 L .5283 .57464 L p F P
0 g
s
.261 0 .007 r
.52933 .57301 m .54702 .56732 L .54601 .56895 L p F P
0 g
s
.261 0 .007 r
.54601 .56895 m .5283 .57464 L .52933 .57301 L p F P
0 g
s
.261 0 .007 r
.5283 .57464 m .54601 .56895 L .54702 .56732 L p F P
0 g
s
.971 .686 .43 r
.52831 .58875 m .52765 .58464 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.52935 .59267 m .52831 .58875 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.53219 .59868 m .53068 .59608 L .52935 .59267 L p F P
0 g
s
.642 .652 .845 r
.54848 .59043 m .53068 .59608 L .53219 .59868 L p F P
0 g
s
.642 .652 .845 r
.53219 .59868 m .54998 .59305 L .54848 .59043 L p F P
0 g
s
.642 .652 .845 r
.54998 .59305 m .53219 .59868 L .53068 .59608 L p F P
0 g
s
.578 .421 .633 r
.54542 .57896 m .52765 .58464 L .52831 .58875 L p F P
0 g
s
.578 .421 .633 r
.52765 .58464 m .54542 .57896 L .5461 .58307 L p F P
0 g
s
.578 .421 .633 r
.5461 .58307 m .52831 .58875 L .52765 .58464 L p F P
0 g
s
.529 .303 .516 r
.53484 .57287 m .53486 .57972 L .56933 .56869 L p F P
0 g
s
.623 .563 .766 r
.54715 .58701 m .52935 .59267 L .53068 .59608 L p F P
0 g
s
.623 .563 .766 r
.53068 .59608 m .54848 .59043 L .54715 .58701 L p F P
0 g
s
.623 .563 .766 r
.54848 .59043 m .53068 .59608 L .52935 .59267 L p F P
0 g
s
.642 .652 .845 r
.53068 .59608 m .54848 .59043 L .54998 .59305 L p F P
0 g
s
.578 .421 .633 r
.52831 .58875 m .5461 .58307 L .54542 .57896 L p F P
0 g
s
.602 .49 .698 r
.5461 .58307 m .52831 .58875 L .52935 .59267 L p F P
0 g
s
.602 .49 .698 r
.52831 .58875 m .5461 .58307 L .54715 .58701 L p F P
0 g
s
.602 .49 .698 r
.54715 .58701 m .52935 .59267 L .52831 .58875 L p F P
0 g
s
.5363 .5813 m
.5363 .58256 L
s
.5291 .56995 m
.53485 .57629 L
s
.602 .49 .698 r
.52935 .59267 m .54715 .58701 L .5461 .58307 L p F P
0 g
s
.5363 .58256 m
.53631 .58489 L
s
.623 .563 .766 r
.52935 .59267 m .54715 .58701 L .54848 .59043 L p F P
0 g
s
.53632 .58934 m
.53634 .5951 L
s
.53631 .58489 m
.53632 .58934 L
s
.648 .76 .931 r
.57842 .57729 m .57702 .57571 L .59503 .56998 L p F P
0 g
s
.57772 .5765 m
.57798 .59203 L
s
.648 .76 .931 r
.59503 .56998 m .59641 .57157 L .57842 .57729 L p F P
0 g
s
.972 .685 .423 r
.5461 .58307 m .54542 .57896 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54715 .58701 m .5461 .58307 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54848 .59043 L .54715 .58701 L p F P
0 g
s
.974 .683 .405 r
.59495 .56654 m .59634 .56814 L .59641 .57157 L p F P
0 g
s
.974 .683 .405 r
.59641 .57157 m .59503 .56998 L .59495 .56654 L p F P
0 g
s
.649 .759 .93 r
.56289 .55629 m .581 .55044 L .58241 .55206 L p F P
0 g
s
.528 .301 .514 r
.58106 .55389 m .581 .55044 L .56289 .55629 L p F P
0 g
s
.528 .301 .514 r
.56289 .55629 m .56293 .55974 L .58106 .55389 L p F P
0 g
s
.55648 .55072 m
.56291 .55801 L
s
.648 .76 .931 r
.56435 .56135 m .56293 .55974 L .58106 .55389 L p F P
0 g
s
.56364 .56054 m
.56383 .57614 L
s
.648 .76 .931 r
.58106 .55389 m .58247 .55551 L .56435 .56135 L p F P
0 g
s
.974 .683 .405 r
.581 .55044 m .58241 .55206 L .58247 .55551 L p F P
0 g
s
.974 .683 .405 r
.58247 .55551 m .58106 .55389 L .581 .55044 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<00`000000AQik08YBQ`0508YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<00000
0?ooo`3oool0@@3oool003`0oooo00<000000?ooo`3oool05`3oool00`000000[;[S0:bjh`2P0:bj
h`030000002/^^<0[;[S02`0[;[S00<0000004HNN`167W/01P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`170:bjh`030000003oool0
oooo0440oooo000l0?ooo`030000003oool0oooo01P0oooo00<000000:bjh`2/^^<0W`2/^^<00`00
0000[;[S0:bjh`0[0:bjh`04000000167W/0AQik04HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool00`000000oooo0000000I0?ooo`030000002/^^<0[;[S09l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool2000001/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0X
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`190:bjh`030000003oool0oooo03l0oooo000l
0?ooo`030000003oool0oooo01/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0W
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000l
0?ooo`030000003oool0oooo01`0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000k
0?ooo`030000003oool0oooo01h0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1;0:bjh`030000003oool0oooo03d0oooo000k
0?ooo`030000003oool0oooo01l0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0S
0:bjh`<0000010167W/608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3oool003/0oooo00<00000
0?ooo`3oool0803oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S01l0[;[S0`000002
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1<0:bjh`030000003oool0oooo03`0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0L
0:bjh`8000001@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?oo
o`0k0?ooo`00>`3oool00`000000oooo0?ooo`0R0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<0602/^^<3000000L0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04d0[;[S00<0
00000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3oool08`3oool00`000000[;[S0:bjh`2M
0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`03000000167W/0AQik0080AQik1P2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bj
h`1>0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02D0oooo00<00000
0:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bjh`8000003@2/^^<00`000000AQik04HNN`02
04HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?ooo`00>P3oool00`00
0000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<03P2/^^<30000
00l0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S04l0[;[S00<000000?oo
o`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S00X0[;[S0`00000B0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000
[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo
00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<00`000000AQik
04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S0180[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3o
ool2000002X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`040:bjh`800000602/
^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0g0?ooo`00>P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/^^<00`00
000J0:bjh`03000000167W/0AQik0080AQik1@2:DXL00`2`L8T00000000000060;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`800000>03oool003X0oooo00<0
00000?ooo`3oool0:`3oool00`000000[;[S0:bjh`2K0:bjh`<000007@2/^^<00`000000AQik04HN
N`0204HNN`L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D@2/^^<00`000000oooo0?ooo`0f0?ooo`00>@3oool00`000000oooo0?oo
o`0]0?ooo`030000002/^^<0[;[S09L0[;[S0`0000020:bjh`030000002/^^<0[;[S01/0[;[S00<0
000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0
=@3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/
^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S
00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bj
h`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YB
Q`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3o
ool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000
003oool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<0
6@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?oo
o`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`03
0000002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<00000
0?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bj
h`<000005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<00000
0:bjh`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?oo
o`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo
00<000000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S
0:bjh`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo
0300oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000
[;[S0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0
oooo02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<30000
02T0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/
^^<00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0
[;[S06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3o
ool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000
003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<0
4@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?oo
o`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`03
0000002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<00000
0?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bj
h`<00000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bj
h`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<00000
0:bjh`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S
00<000000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?oo
o`100?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800
gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo
00<000000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S
0:bjh`0=0:bjh`05000000167W/0AQik04HNN`0000000`2:DXL0102`L8T0RU:708YBQ`0000060;1_
R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0
oooo02X0oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<30000
04P0[;[S00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000<0RU:700@0/729
08YBQ`2:DXL000001P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/
^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@0
00000?ooo`3oool00000A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S
0:bjh`0;0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`03
0000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000
DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo
00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik
0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000
002/^^<0[;[S00P0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600
[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool0
0`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N
0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S
03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<0
00000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bj
h`060:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000
003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?oo
o`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HN
N`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU800
0`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool0
01l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<0
0000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d
_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003o
ool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00
001b0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3o
ool00`000000[;[S0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`0500000016
7W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo
000d0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00T0
00000:bjh`2/^^<0[;[S000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bj
h`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05@0oooo00<000000:bjh`2/
^^<05P2/^^<3000007d0[;[S00P000000:bjh`2/^^<0000004HNN`3LU880AQik000000H0RU:700<0
00000;1_R02`KhP0102`KhP2000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B
0:bjh`<00000P@2/^^<01`000000[;[S000000000000g9B204HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S
0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/
^^<2000008@0[;[S00L000000:bjh`00000000000=bDPP167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<30000
00@0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000
[;[S0:bjh`0;0:bjh`<00000Q`2/^^<3000000030=bDPP167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<30000
00L0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000
[;[S0:bjh`070:bjh`<00000R`2/^^<2000000030=bDPP167W/0000000H0RU:70P0000060;1_R005
0000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`00
0000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0
[;[S0P00002>0:bjh`80000000<0g9B204HNN`0000000P2:DXL0102`L8T0RU:708YBQ`2:DXL20000
00H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05D0[;[S0`00000>
0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05/0oooo00<000000:bj
h`2/^^<00`00002@0:bjh`80000000H0g9B204HNN`167W/0000008YBQ`2`L8T408YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0580[;[S
0`00000A0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05`0oooo0P00
002C0:bjh`80000000H0g9B204HNN`167W/0000008YBQ`2`L8T408YBQ`030000002`KhP0/6n800@0
/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?oo
o`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/
^^<0TP2/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<00000
0?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bj
h`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800
gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?oo
o`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003o
ool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<300000200oooo00<0
00000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000[;[S0:bjh`2>
0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bjh`<00000903o
ool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0
[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S03d0[;[S0`00
000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0oooo00<00000
0:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0>P2/
^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0IP3oool0
0`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0000001W
0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/
^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`800000J@3oool0
0`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1Y
0?ooo`030000002/^^<0[;[S07d0[;[S0P0000090:bjh`050000003LU880AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07T0[;[S0`0000020?R_KP030000002/^^<0
[;[S00H0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00
000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0oooo00<00000
0:bjh`2/^^<0M02/^^<40000000304800`000000n:m^00<0n:m^00<000000:bjh`2/^^<01@2/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P003000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?ooo`3oool07@3o
ool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`800000101200<0
0`000000n:m^0?R_KP040?R_KP030000002/^^<0[;[S00@0[;[S00D000000=bDPP167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bjh`0E0:bjh`030000002/
^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<00`000000@P0304800`0304800`8000001`3h[fh0
0`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:DXL010000000/6n80;1_
R02`KhP40000000507/bI`000000nJiV0?V^IP0000005P2/^^<00`000000[;[S0:bjh`0P0:bjh`<0
0000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?ooo`030000
002/^^<0[;[S06h0[;[S00<0000004800`0000000`0000000`1f:Eh000000?R_KP060?R_KP030000
002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`D00000101k<VL01@000000
nJiV0?V^IP3i[VH0000001D0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?oo
o`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1/0:bjh`<0
00001@1f:Eh00`000000n:m^0?R_KP060?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bj
h`030000002/^^<0[;[S01X0[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`03
0000003oool0oooo0740oooo00<000000:bjh`2/^^<0J`2/^^<00`000000MRUN07HYGP0407HYGP03
0000003h[fh0n:m^00P0n:m^00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:7
00@0RU:700<000000;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S
0180[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300
oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1Z0:bjh`030000001f:Eh0MRUN00@0
MRUN00<000000?R_KP3h[fh0203h[fh01@000000[;[S0:bjh`2/^^<0000000<0AQik0P00000508YB
Q`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<000000:bj
h`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?ooo`3o
ool0L`3oool00`000000[;[S0:bjh`1X0:bjh`030000001f:Eh0MRUN00@0MRUN0P00000;0?R_KP03
0000002/^^<00000008000000P1k<VL00`000000Nc9W08YBQ`0408YBQ`@0Nc9W0`0000000`2CIi`0
00000?V^IP050?V^IP030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0
oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S
0:bjh`1W0:bjh`030000001f:Eh0MRUN0080MRUN0P0000000`29ChD000000?R_KP080?R_KP030::B
a03h[fh0000000800000101k<VL00`000000Nc9W08YBQ`0208YBQ`<0Nc9W0`00000409=WW0030000
003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000
E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`030000002/
^^<0[;[S06H0[;[S00<0000007HYGP0000000P00000308U?Q@030000003h[fh0n:m^00H0n:m^0`00
000507/bI`0404HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV
00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo
0?ooo`0L0?ooo`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S0P00
000608U?Q@030000003h[fh0n:m^00<0n:m^0`00000607/bI`0604HNN`1k<VL0Nc9W07/bI`000000
Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000
[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool2000007T0oooo
00<000000:bjh`2/^^<0I02/^^<00`000000RDn508U?Q@0508U?Q@030000003h[fh0n:m^0080n:m^
0P00000607/bI`030:Vnj01k<VL0Nc9W0080Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV
00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo
0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<0
000008U?Q@29ChD01@29ChD00`000000n:m^0?R_KP020?R_KPH0Nc9W00@0000007/bI`1k<VL0Nc9W
0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S
0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1j0?ooo`030000002/^^<0[;[S0680[;[S00<0000008U?Q@29ChD01@29ChD00`000000n:m^0?R_
KP020?R_KPL0Nc9W0`00000C09=WW08000001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3o
ool00`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0
[;[S0640[;[S00<0000008U?Q@29ChD01029ChD2000000@0n:m^101k<VL3000001<0TfNL0`000000
0`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00001Z0?ooo`030000003oool0
oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<000000:bjh`2/^^<0H02/^^<00`00
0000RDn508U?Q@0208U?Q@80000000D0SebB000000000000Nc9W0?R_KP0207/bI`<000004`2CIi`3
000000D0X8^n00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0;0:bjh`<000000P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo
07h0oooo00<000000:bjh`2/^^<0G`2/^^<00`000000RDn500000002000000<0SebB0P000000101k
<VL0n:m^00000000000C09=WW0<00000202PRkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0
[;[S00P0[;[S0`0000050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool0
02h0oooo00<000000?ooo`3oool0O`3oool00`000000[;[S0:bjh`1N0:bjh`8000001P2?G9800`00
0000n:m^000000020?R_KQ40TfNL0`00000<0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bj
h`2/^^<01@2/^^<3000000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00;P3oool00`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S05d0[;[S00<0000008mLTP2?
G9801@2?G9801@000000n:m^0?R_KP000000n:m^00h0TfNL0`00000?0:2;_P030000003i[VH0nJiV
00<0nJiV00<000000:bjh`2/^^<00P2/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0
[;[S00<0000008mLTP2?G9801@2?G9801@000000n:m^0?R_KP3h[fh0000000/0TfNL0`00000C0:2;
_P050000003i[VH0nJiV0?V^IP0000000P2/^^<3000000h0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`220?ooo`030000002/^^<0[;[S
05/0[;[S00<0000008mLTP2?G9801@2?G9800`000000n:m^0?R_KP020?R_KPP0TfNL0`00000E0:2;
_P8000000`3i[VH300000140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05X0[;[S00<0000008mLTP2?
G9801@2?G9800`000000n:m^0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000
nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0
oooo00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002?G980SebB00D0
SebB00<000000?R_KP3h[fh00P3h[fh209=WW0<000005@2PRkh3000000D0Z;oZ00@000000?V^IP3i
[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`03
0000003oool0oooo08D0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000SebB08mLTP0608mLTP04
0000003h[fh0n:m^0?R_KP8000005@2PRkh3000000P0Z;oZ0`00000D0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000
[;[S0:bjh`1I0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh00P3h[fhC0:2;_P<0
0000202X_nX3000001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00
;@3oool00`000000oooo000000270?ooo`030000002/^^<0[;[S05P0[;[S00<0000008mLTP2?G980
1@2?G9800`000000n:m^0?R_KP020?R_KPl0X8^n100000080:RojP<000006P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bj
h`1G0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh00P3h[fh<0:2;_P<000002@2X
_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool0
0`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000008mLTP2?G9801@2?G980
0`000000n:m^0?R_KP030?R_KPP0X8^n0`0000090:RojP<00000803oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<000000:bj
h`2/^^<0E@2/^^<00`000000SebB08mLTP0508mLTP030000003h[fh0n:m^00<0n:m^1@2PRkh30000
00T0Z;oZ0`00000S0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0
oooo00<000000?ooo`3oool0S03oool00`000000[;[S0:bjh`1D0:bjh`030000002?G980SebB00D0
SebB00<000000?R_KP3h[fh00`3h[fh20:2;_P<000002@2X_nX3000002H0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000
002/^^<0[;[S05<0[;[S00<0000008mLTP2?G9801@2?G9800`000000n:m^0?R_KP030?R_KP800000
2@2X_nX3000002T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03o
ool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S0580[;[S00<0000008mLTP2?G9801@2?
G9800`000000n:m^0?R_KP040?R_KPL0Z;oZ0`00000]0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1A
0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh01@3h[fh30:RojP@0000000<0n:m^
0000003oool0;03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0D02/^^<00`000000SebB08mLTP0508mL
TP030000003h[fh0n:m^00H0n:m^0P0000040?R_KP800000;@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<000000:bjh`2/
^^<0C`2/^^<00`000000SebB08mLTP0508mLTP030000003h[fh0n:m^00@0n:m^00<000000?R_KP3h
[fh01P3h[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T`3oool00`000000[;[S0:bjh`1>0:bjh`030000
002?G980SebB00D0SebB00<000000?R_KP3h[fh03@3h[fh00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0U03o
ool00`000000[;[S0:bjh`1=0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh03@3h
[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603o
ool002/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<0000000<0oooo
0000002?G9801@2?G9800`000000n:m^0?R_KP0=0?R_KP030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?oo
o`030000002/^^<0[;[S04D0[;[S0`0000040?ooo`030000002?G980SebB00@0SebB00<000000?R_
KP3h[fh0303h[fh2000002d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?oo
o`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`0000070?ooo`03
0000002?G980SebB00@0SebB00<000000?R_KP3h[fh0303h[fh2000002d0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0oooo
00<000000:bjh`2/^^<0?@2/^^<3000000X0oooo00<0000008mLTP2?G980102?G9800`000000n:m^
0?R_KP0<0?R_KP800000;@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i0:bjh`<000003@3oool00`000000SebB08mL
TP0508mLTP040000003h[fh0n:m^0?R_KP800000203h[fh2000002d0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2K0?ooo`030000002/
^^<0[;[S03D0[;[S0`00000@0?ooo`030000002?G980000000D0SebB00D000000?R_KP0000000000
08M=P`02000000L0n:m^0P00000]0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<0
00000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000004`3oool010000000SebB08mL
TP00000308mLTP<000000P27CH<3000000L0n:m^0P00000]0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<000005P3oool01000
0000SebB08mLTP2?G982000000@0Qdf300<000000:G2kP2U`^h00P0000070?R_KP030000003oool0
oooo02`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000
[;[S0:bjh`0Y0:bjh`<000006@3oool010000000SebB08mLTP2?G9820000000308M=P`0000000000
00@000002@3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000
003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000001`0oooo00@0000008mLTP2?G980
SebB1@00000=0?R_KP030000003oool0oooo02`0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000O0?ooo`030000002?G980SebB
0080SebB00@000000:G2kP00000000003@3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000S0?ooo`030000
002?G980SebB00@0000000<0YL;^000000000000303h[fh00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3o
ool00`000000[;[S0:bjh`0H0:bjh`<000008`3oool5000000<0Qdf400<0000008M=Q02U`^h00`00
00070?R_KP<0000000<0n:m^0000003oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/^^<3
000001l0oooo00<000000?ooo`3oool00P00000010120040000000000000000608M=Q00500000027
CH@000000000002U`^h00P0000020?R_KPL0000000<0n:m^0000003oool0;P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<0
00000:bjh`2/^^<0402/^^<300000280oooo200000020:K2kP@0Qdf40`0000000`2U`^h000000000
0002000000@0Qdj40P0000001@2U`^h000000000003h[fh0000002l0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/
^^<0[;[S00`0[;[S0`00000T0?ooo`@000002027CH@3000000030:G2kP000000000000<000000P2U
`^h4000000030:G2kP000000000000<0n:m^00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo00<00000
0:bjh`2/^^<0202/^^<3000002L0oooo00@0000006hKD000000000001027CH@400000080YL;^0`00
000208mLTP030000003h[fh0n:m^0080000000@0YL;^00000000000000001@3h[fh00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000:P3oool2000000030850M`00
0000Qdf400@000000P2U`^h300000080n:m/00@0000008mLTP2?G98000000`3h[fh2000000L0n:m^
0P00000_0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`03000002d0oooo1`000000102CJj8000000000
000000060?R_K0030000002?G980000000<0n:m^00<000000?R_KP3h[fh01P3h[fh2000002l0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool300000:/0oooo0P00
000`0?ooo`030000002<F8l00000008000000P2CJj82000000030:?@m`000000n:m/00L0n:m/00D0
00000?R_KP3h[fh0n:m^000000080?R_KP800000;`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0;`3o
ool010000000Tf^R09=[XP2CJj830000000409Ym/P000000n:m/000000T0n:m/00@000000?R_KP3h
[fh00000203h[fh2000002h0oooo0P00001]0?ooo`030000003oool0oooo01H0oooo000W0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0;`3oool00`000000Tf^R00000002000000<0
VWfb0`00000:0?R_K0030000003h[fh0000000P0n:m^0P00000[0?ooo`<000000P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0;`3oool01P000000VWfb09Ym/P2JOK80000009Ym/P80000000<0Wi340000
000000002`3h[f`2000000P0n:m^0P00000W0?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0;`3oool00`000000VWfb09Ym/P03000000<0Wi340P00000<0?R_K0030000003h[fh0n:m^00H0
n:m^0P00000T0?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0<03oool20000000309n@
a00000000000008000000P2TY]P00`000000n:m/0?R_K00;0?R_K0030000003h[fh0n:m^00D0n:m^
0P00000Q0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0<03oool800000080YKGT00<0
00000?R_K03h[fh02`3h[f`2000000D0n:m^0P00000N0?ooo`<000004P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0<@3oool3000000H0YKGT00<000000?R_K03h[f`00P3h[f`00`2Sd?L0n:m/0?R_K008
0?R_K0030000003h[fh0n:m^0080n:m^00<000000?ooo`3oool06@3oool4000001H0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0380oooo00<000000:Fei02U]N@01P2U]N@00`000000n:m/0?R_K0040?R_
K0030:?@m`3h[f`0n:m/00H0n:m/00D000000?R_KP3h[fh0n:m^0000000H0?ooo`<000006`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0<P3oool00`000000YKGT0:Fei0070:Fei0030000003h[f`0n:m/
00H0n:m/00<0Xm3g0?R_K03h[f`0103h[f`010000000n:m^0?R_KP00000E0?ooo`<000007P3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0<`3oool00`000000YKGT0:Fei0070:Fei0030000003h[f`0n:m/
00P0n:m/00<0Xm3g0?R_K03h[f`00P3h[f`00`000000n:m^0000000B0?ooo`<000008P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0=03oool00`000000YKGT0:Fei0060:Fei0030000003h[f`0n:m/00h0
n:m/0P00000>0?ooo`@000009P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0
oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3oool00`000000YKGT
0:Fei0060:Fei0030000003h[f`0n:m/00h0n:m/00<000000?ooo`3oool02@3oool3000002/0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03D0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_
K00>0?R_K0030000003oool0oooo00D0oooo0`00000_0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0f
0?ooo`030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`03@3h[f`2000000<0oooo0`00000b
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?oo
o`3oool00000[03oool00`000000oooo0?ooo`0h0?ooo`030000002U]N@0YKGT00H0YKGT00<00000
0?R_K03h[f`03@3h[f`5000003H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0>@3oool00`000000YKGT0:Fei0060:Fe
i0030000003h[f`0n:m/00X0n:m/0`0000020?R_K0030000003oool0oooo03H0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo03T0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_K0060?R_K0<0
00000P3h[f`010000000n:m/0?R_K000000i0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0j0?ooo`03
0000002U]N@0YKGT00H0YKGT00<000000?R_K03h[f`00`3h[f`3000000D0n:m/00D000000?R_K03h
[f`0n:m/0000000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`030000002U]N@0YKGT00H0
YKGT00<000000?R_K00000000P0000080?R_K0050000003h[f`0n:m/0?R_K0000000>P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0>`3oool00`000000YKGT0:Fei0040:Fei0@000002`3h[f`01@000000
n:m/0?R_K03h[f`0000003X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo00<000000:Fei02U
]N@00`0000040:Fei0030000003h[f`0n:m/00P0n:m/00<000000?R_K03h[f`00P3h[f`00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<000001`2U]N@00`000000n:m/
0?R_K0080?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0>@3oool300000080oooo00<000000:Fei02U]N@01P2U]N@00`000000n:m/0?R_
K0070?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool4000000D0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_K006
0?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0<P3oool3000000T0oooo0P0000090:Fei0030000003h[f`0n:m/00D0n:m/00<000000?R_
K03h[f`00`3h[f`00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<0
0000303oool00`000000SebB000000080:Fei0030000003h[f`0n:m/00/0n:m/00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000000l0oooo0P0000000`2BII/00000
0:Fei0070:Fei0030000003h[f`0n:m/00X0n:m/00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0:03oool400000180oooo00@00000099UV`2BII/000002@2U]N@00`000000n:m/
0?R_K0090?R_K0030000003oool0oooo03d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00
000F0?ooo`050000002BII/0TVFK099UV`000000202U]N@00`000000n:m/0?R_K0090?R_K0030000
003oool0oooo03h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000I0?ooo`030000002B
II/0TVFK00<00000202U]N@00`000000n:m/0?R_K0080?R_K0030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01l0oooo0`00000L0?ooo`<000000P2HMZ/00`000000YKGT0:Fei007
0:Fei0030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?oo
o`@000007`3oool00`000000V7J[09QfZ`0309QfZ`030000002U]N@0YKGT00L0YKGT00<000000?R_
K03h[f`01P3h[f`00`000000oooo0?ooo`100?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<0
00008`3oool00`000000V7J[09QfZ`0309QfZ`800000202U]N@00`000000n:m/0?R_K0060?R_K003
0000003oool0oooo0440oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00000W0?ooo`030000
002HMZ/00000008000000P2MQ[X00`000000YKGT0:Fei0060:Fei0030000003h[f`0n:m/00D0n:m/
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool3000002X0oooo0P00
000509f6^P030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`120?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000;@3oool00`000000WHJj09f6^P05
09f6^P030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000<P3oool00`000000WHJj09f6^P040000
00030::Ic0000000YKGT00L0YKGT00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`150?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`080?ooo`<00000=@3oool3000000H0XYW<00<000000:Fei02U
]N@01@2U]N@2000000<0n:m/00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
1@3oool3000003P0oooo00<000000::Ic02RVL`01@2RVL`2000000<0YKGT100000020:C9l`<00000
BP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0;40oooo00@000000?ooo`3oool0oooo1000000l0?ooo`030000002RVL`0XYW<00@00000
0P2U/^83000000@0Y<Wc0`00001<0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0/@3oool400000400oooo0`0000060:FbhP8000000P2T
bO<4000004l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2_0?ooo`<00000A03oool010000000YK;R0:FbhP2U/^840000000309oEn`00
0000000000800000D`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`150?ooo`<0000000<0WmGk
0000000000000`00001G0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0A@3oool40000
05`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L
0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool4
00000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m
0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`03
0000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000
>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0
oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?oo
o`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H
0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0
oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;md
B02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3o
ool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3o
ool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703o
ool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4
000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c
0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3
000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E
0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000
Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0
oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0
oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0
oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`00
9`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0
oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a
0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h
0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo
0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O
=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo
0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0
Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3o
ScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0
oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D
0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00
F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`01
0?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00
001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`04
05lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0e
Sol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0
oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?oo
o`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool10000
0040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q
0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^
0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3o
ool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo
0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool0
0`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo
0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0
oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo
00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo0021
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?oo
o`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo
0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<00000
0?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?oo
o`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@0
0000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3o
ool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?oo
o`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool0
0`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C
0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@0
00000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`80
0000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000
=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003o
ool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool5
00000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?oo
o`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@000027
0?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`04
0000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`800000
9P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0
oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo
06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0
oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0
oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000
^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@0
0000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`19
0?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0
oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?oo
o`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@0
0000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03o
ool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo
02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0
oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool20000
00D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000
oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D0
0000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00
c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ
0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?oo
o`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW002
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq65.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60718 .46822 L F P
0 g
s
.613 .496 .696 r
.59894 .50196 m .5828 .5073 L .57841 .49058 L p F P
0 g
s
.613 .496 .696 r
.59452 .48519 m .57841 .49058 L .5828 .5073 L p F P
0 g
s
.97 .686 .436 r
.5828 .5073 m .58535 .52455 L p .54766 .49604 L F P
0 g
s
.586 .422 .626 r
.60155 .51925 m .58535 .52455 L .5828 .5073 L p F P
0 g
s
.586 .422 .626 r
.5828 .5073 m .59894 .50196 L .60155 .51925 L p F P
0 g
s
.586 .422 .626 r
.59894 .50196 m .5828 .5073 L .58535 .52455 L p F P
0 g
s
.613 .496 .696 r
.5828 .5073 m .59894 .50196 L .59452 .48519 L p F P
0 g
s
.58 .409 .614 r
.58456 .51979 m .5825 .50422 L p .59087 .50324 L F P
0 g
s
.586 .422 .626 r
.58535 .52455 m .60155 .51925 L .59894 .50196 L p F P
0 g
s
.971 .686 .43 r
.59894 .50196 m .60155 .51925 L p .59329 .51288 L F P
0 g
s
.971 .686 .43 r
.59203 .51191 m .59374 .50944 L .59329 .51288 L F
.59374 .50944 m .59894 .50196 L .59329 .51288 L F
.97 .686 .436 r
.58535 .52455 m .58576 .5404 L p .54766 .49604 L F P
0 g
s
.55 .335 .541 r
.60204 .53512 m .58576 .5404 L .58535 .52455 L p F P
0 g
s
.55 .335 .541 r
.58535 .52455 m .60155 .51925 L .60204 .53512 L p F P
0 g
s
.55 .335 .541 r
.60155 .51925 m .58535 .52455 L .58576 .5404 L p F P
0 g
s
.489 .207 .413 r
.583 .53123 m .58456 .51979 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59122 .52854 m .583 .53123 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.59087 .50324 m .59242 .5148 L .58456 .51979 L F
.55 .335 .541 r
.58576 .5404 m .60204 .53512 L .60155 .51925 L p F P
0 g
s
.971 .686 .43 r
.60155 .51925 m .60204 .53512 L p .59385 .52544 L F P
0 g
s
.58 .409 .614 r
.59242 .5148 m .59254 .51566 L .58456 .51979 L F
.971 .686 .43 r
.59273 .51711 m .60155 .51925 L .59385 .52544 L F
.59203 .51191 m .59329 .51288 L .59273 .51711 L F
.59329 .51288 m .60155 .51925 L .59273 .51711 L F
.489 .207 .413 r
.58456 .51979 m .59273 .51711 L p .59256 .51837 L F P
0 g
s
.58 .409 .614 r
.62571 .50206 m .62795 .50553 L .61035 .50712 L F
.546 .327 .534 r
.61956 .31538 m .62571 .50206 L p .64084 .49707 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62341 .48377 L F P
0 g
s
.691 .44 .538 r
.62426 .48377 m .61956 .31538 L .62341 .48377 L F
.62515 .49429 m .61956 .31538 L .62455 .49406 L F
.97 .686 .436 r
.57268 .47626 m .57841 .49058 L p .54766 .49604 L F P
0 g
s
.636 .573 .767 r
.59452 .48519 m .57841 .49058 L .57268 .47626 L p F P
0 g
s
.636 .573 .767 r
.57841 .49058 m .59452 .48519 L .58879 .47082 L p F P
0 g
s
.636 .573 .767 r
.58879 .47082 m .57268 .47626 L .57841 .49058 L p F P
0 g
s
.636 .573 .767 r
.57268 .47626 m .58879 .47082 L .59452 .48519 L p F P
0 g
s
.971 .686 .43 r
.58879 .47082 m .59452 .48519 L p .58547 .48677 L F P
0 g
s
.971 .686 .43 r
.58511 .48683 m .58526 .48619 L .58547 .48677 L F
.58526 .48619 m .58879 .47082 L .58547 .48677 L F
.862 .58 .51 r
.60832 .48319 m .60922 .47655 L .60754 .46968 L F
.60832 .48319 m .60754 .46968 L .6073 .46979 L F
.60861 .48703 m .60942 .48374 L .60832 .48319 L F
.60954 .48835 m .60942 .48374 L p .60861 .48703 L F P
0 g
s
.691 .44 .538 r
.62455 .49406 m .62426 .48377 L .62341 .48377 L F
.62571 .50206 m .62546 .4944 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .61956 .31538 L p .62515 .49429 L F P
0 g
s
.691 .44 .538 r
.62546 .4944 m .62515 .49429 L .62538 .50156 L F
.613 .496 .696 r
.57841 .49058 m .59452 .48519 L .59894 .50196 L p F P
0 g
s
.628 .547 .744 r
.57762 .49034 m .58576 .48761 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.59452 .48519 m .59894 .50196 L p .59724 .50139 L F P
0 g
s
.662 .743 .91 r
.57762 .49034 m .57204 .48369 L p .5825 .4837 L F P
0 g
s
.662 .743 .91 r
.58576 .48761 m .57762 .49034 L p .5825 .4837 L F P
0 g
s
.97 .686 .436 r
.57841 .49058 m .5828 .5073 L p .54766 .49604 L F P
0 g
s
.628 .547 .744 r
.5825 .50422 m .57762 .49034 L p .5863 .48916 L F P
0 g
s
.971 .686 .43 r
.58973 .49891 m .58576 .48761 L .58936 .49193 L F
.59032 .4991 m .58936 .49193 L .59724 .50139 L F
.58973 .49891 m .58936 .49193 L .59032 .4991 L F
.58576 .48761 m .59452 .48519 L .59724 .50139 L F
.58511 .48683 m .58547 .48677 L .58576 .48761 L F
.58547 .48677 m .59452 .48519 L .58576 .48761 L F
.59032 .4991 m .59894 .50196 L .59203 .51191 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59894 .47099 L F P
0 g
s
.628 .547 .744 r
.60054 .49823 m .59064 .50152 L p .60015 .49164 L F P
0 g
s
.628 .547 .744 r
.59064 .50152 m .5825 .50422 L p .58963 .49864 L F P
0 g
s
.58 .409 .614 r
.5825 .50422 m .59064 .50152 L p .59087 .50324 L F P
0 g
s
.628 .547 .744 r
.5863 .48916 m .58963 .49864 L .5825 .50422 L F
.97 .686 .433 r
.5825 .50422 m .58456 .51979 L .583 .53123 L p F P
0 g
s
.97 .686 .433 r
.57762 .49034 m .5825 .50422 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.57174 .48333 m .57762 .49034 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56706 .4859 m .57174 .48333 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.5654 .49723 m .56706 .4859 L p .583 .53123 L F P
0 g
s
.97 .686 .433 r
.56743 .51303 m .5654 .49723 L p .583 .53123 L F P
0 g
s
.577 .405 .612 r
.5654 .49723 m .56743 .51303 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57412 .49809 m .59032 .4991 L .59203 .51191 L F
.57404 .49748 m .59032 .4991 L .57412 .49809 L F
.577 .405 .612 r
.57364 .49447 m .5654 .49723 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57377 .49362 m .59032 .4991 L .57322 .4974 L F
.628 .547 .744 r
.59372 .49832 m .59064 .50152 L .59021 .50029 L F
.59372 .49832 m .59021 .50029 L .58963 .49864 L F
.60008 .49046 m .59372 .49832 L .58963 .49864 L F
.60015 .49164 m .59372 .49832 L .60008 .49046 L F
.691 .44 .538 r
.62538 .50156 m .62515 .49429 L .62455 .49406 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.64111 .49699 m .63399 .31011 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .62571 .50206 L .61035 .50712 L F
.62398 .49939 m .59273 .51711 L .59254 .51566 L F
.61507 .50043 m .61585 .5036 L .59254 .51566 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62538 .50156 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60922 .47655 L p .62538 .50156 L F P
0 g
s
.58 .409 .614 r
.61473 .49902 m .61977 .49287 L .62282 .49759 L F
.59087 .50324 m .61375 .49503 L .61473 .49902 L F
.61375 .49503 m .61977 .49287 L .61473 .49902 L F
.293 .138 .492 r
.63399 .31011 m .64081 .48932 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64821 .46744 m .64081 .48932 L .6443 .48372 L F
.628 .547 .744 r
.64595 .48106 m .65004 .48051 L .6443 .48372 L F
.6567 .4796 m .65011 .48179 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.65011 .48179 m .6443 .48372 L p .65004 .48051 L F P
0 g
s
.293 .138 .492 r
.64081 .48932 m .64111 .49699 L p .6443 .48372 L F P
0 g
s
.58 .409 .614 r
.6567 .4796 m .65843 .49128 L p .64177 .49423 L F P
0 g
s
.58 .409 .614 r
.62282 .49759 m .64362 .48655 L .64177 .49423 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64821 .46744 L F P
0 g
s
.293 .138 .492 r
.64925 .46312 m .64259 .3015 L p .64821 .46744 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.64362 .48655 m .65017 .48307 L .64177 .49423 L F
.65017 .48307 m .6503 .48587 L .64177 .49423 L F
.61977 .49287 m .6567 .4796 L .62282 .49759 L F
.59064 .50152 m .6567 .4796 L p .59087 .50324 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64925 .46312 L .64821 .46744 L F
.628 .547 .744 r
.65316 .46946 m .6567 .4796 L p .65004 .48051 L F P
0 g
s
.628 .547 .744 r
.64595 .48106 m .64974 .47496 L .65004 .48051 L F
.64974 .47496 m .65316 .46946 L .65004 .48051 L F
.739 .574 0 r
.64888 .45912 m .64699 .41415 L .64764 .42826 L F
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.64974 .47496 m .64925 .46312 L p .649 .47615 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64974 .47496 L p .64927 .46636 L F P
0 g
s
.739 .574 0 r
.64888 .45912 m .64955 .47034 L .64927 .46636 L F
.628 .547 .744 r
.60499 .48662 m .60803 .48621 L .60954 .48835 L F
.58 .409 .614 r
.59087 .50324 m .64177 .49423 L .63916 .49763 L F
.628 .547 .744 r
.61923 .49203 m .60054 .49823 L p .60499 .48662 L F P
0 g
s
.58 .409 .614 r
.61507 .50043 m .59254 .51566 L .59242 .5148 L F
.59087 .50324 m .61507 .50043 L .59242 .5148 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60861 .48703 L F P
0 g
s
.862 .58 .51 r
.60459 .48131 m .60718 .46822 L .60426 .48085 L F
.60832 .48319 m .60718 .46822 L .60459 .48131 L F
.739 .574 0 r
.64902 .46283 m .64875 .4568 L .64888 .45912 L F
.628 .547 .744 r
.60499 .48662 m .60015 .49164 L .60008 .49046 L F
.60499 .48662 m .60054 .49823 L .60015 .49164 L F
.5863 .48916 m .60499 .48662 L .58963 .49864 L F
.862 .58 .51 r
.59806 .43102 m .59909 .47351 L p .60718 .46822 L F P
0 g
s
.628 .547 .744 r
.59738 .48372 m .60459 .48131 L p .59931 .48446 L F P
0 g
s
.628 .547 .744 r
.60459 .48131 m .60528 .4823 L .59931 .48446 L F
.5863 .48916 m .60528 .4823 L .60803 .48621 L F
.662 .743 .91 r
.59729 .47764 m .59922 .47861 L .59738 .48372 L F
.60459 .48131 m .59964 .48297 L p .59922 .47861 L F P
0 g
s
.662 .743 .91 r
.59964 .48297 m .59738 .48372 L p .59922 .47861 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59902 .47369 L .59894 .47579 L F
.59902 .47369 m .59894 .47099 L .59894 .47387 L F
.59902 .47369 m .59894 .47387 L .59894 .47579 L F
.971 .686 .43 r
.57858 .479 m .58879 .47082 L .58752 .47638 L F
.5799 .48058 m .58752 .47638 L .58511 .48683 L F
.57858 .479 m .58752 .47638 L .5799 .48058 L F
.662 .743 .91 r
.57174 .48333 m .58056 .48137 L .58233 .48349 L F
.57204 .48369 m .57174 .48333 L p .58233 .48349 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59738 .48372 L .5825 .4837 L F
.58233 .48349 m .5825 .4837 L .57204 .48369 L F
.658 .673 .854 r
.58879 .47082 m .57268 .47626 L .56625 .46596 L p F P
0 g
s
.658 .673 .854 r
.57268 .47626 m .58879 .47082 L .58239 .46047 L p F P
0 g
s
.658 .673 .854 r
.56625 .46596 m .58239 .46047 L .58879 .47082 L p F P
0 g
s
.971 .686 .43 r
.58239 .46047 m .58879 .47082 L p .57858 .479 L F P
0 g
s
0 0 0 r
.57174 .48333 m .56706 .4859 L p .57579 .48286 L F P
0 g
s
.662 .743 .91 r
.57174 .48333 m .59383 .4759 L p .59729 .47764 L F P
0 g
s
0 0 0 r
.57709 .48214 m .57844 .48139 L .57174 .48333 L F
.57579 .48286 m .57709 .48214 L .57174 .48333 L F
.481 .196 .403 r
.56706 .4859 m .5654 .49723 L p .57383 .4932 L F P
0 g
s
.481 .196 .403 r
.57527 .48314 m .56706 .4859 L p .57383 .4932 L F P
0 g
s
0 0 0 r
.59383 .4759 m .5799 .48058 L p .58748 .47878 L F P
0 g
s
0 0 0 r
.5799 .48058 m .57174 .48333 L p .57844 .48139 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .56925 .48647 L .58511 .48683 L F
0 0 0 r
.56706 .4859 m .57527 .48314 L p .57579 .48286 L F P
0 g
s
.971 .686 .43 r
.56925 .48647 m .57858 .479 L .5799 .48058 L F
.56925 .48647 m .5799 .48058 L .58511 .48683 L F
.862 .58 .51 r
.59909 .47351 m .59975 .50039 L p .60426 .48085 L F P
0 g
s
.862 .58 .51 r
.60718 .46822 m .59909 .47351 L .60426 .48085 L F
.788 .614 .051 r
.59902 .47369 m .59909 .47351 L .59894 .47099 L F
.862 .58 .51 r
.60861 .48703 m .60426 .48085 L .59975 .50039 L F
.58 .409 .614 r
.61507 .50043 m .62398 .49939 L .61585 .5036 L F
.691 .44 .538 r
.60922 .47655 m .61002 .5055 L p .62538 .50156 L F P
0 g
s
.862 .58 .51 r
.60942 .48374 m .60922 .47655 L p .60832 .48319 L F P
0 g
s
.862 .58 .51 r
.60922 .47655 m .60475 .31535 L p .60718 .46822 L F P
0 g
s
.662 .743 .91 r
.59922 .47861 m .64925 .46608 L .60459 .48131 L F
.59729 .47764 m .59908 .47724 L .59922 .47861 L F
.788 .614 .051 r
.59913 .47771 m .59909 .47351 L .59902 .47369 L F
.59922 .47861 m .59909 .47351 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59908 .47724 m .64925 .46608 L .59922 .47861 L F
.628 .547 .744 r
.59738 .48372 m .59931 .48446 L .5863 .48916 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59907 .4771 m .64377 .45924 L .64896 .46192 L F
.865 .579 .501 r
.642 .2928 m .64875 .4568 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64875 .4568 m .64896 .46192 L p .6436 .45915 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64875 .4568 L .6436 .45915 L F
.662 .743 .91 r
.64612 .45831 m .64896 .46192 L p .64377 .45924 L F P
0 g
s
.662 .743 .91 r
.59905 .47694 m .64376 .45924 L .59907 .4771 L F
.64376 .45924 m .64612 .45831 L .64377 .45924 L F
.64376 .45924 m .64377 .45924 L .59907 .4771 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59729 .47764 m .59905 .47694 L .59907 .4771 L F
.59908 .47724 m .64896 .46192 L .64925 .46608 L F
.59729 .47764 m .59907 .4771 L .59908 .47724 L F
.59907 .4771 m .64896 .46192 L .59908 .47724 L F
.788 .614 .051 r
.59894 .47099 m .59839 .47026 L .59894 .47579 L F
.662 .743 .91 r
.59383 .4759 m .64612 .45831 L p .59729 .47764 L F P
0 g
s
.788 .614 .051 r
.59894 .47579 m .59878 .47423 L .59892 .49209 L F
0 0 0 r
.59878 .47423 m .59383 .4759 L p .59756 .47513 L F P
0 g
s
0 0 0 r
.59848 .47493 m .5985 .47488 L .59756 .47513 L F
.5985 .47488 m .59878 .47423 L .59756 .47513 L F
.788 .614 .051 r
.5985 .47488 m .59892 .49209 L p .59878 .47423 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59894 .47579 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59926 .47469 L F P
0 g
s
.862 .58 .51 r
.60861 .48703 m .60832 .48319 L .60459 .48131 L F
.628 .547 .744 r
.60459 .48131 m .65179 .46551 L p .60528 .4823 L F P
0 g
s
.662 .743 .91 r
.64927 .46636 m .60459 .48131 L p .64925 .46608 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .62428 .47853 L .62871 .47853 L F
.58 .409 .614 r
.64177 .49423 m .65843 .49128 L .64111 .49699 L F
.65843 .49128 m .65903 .49532 L p .63916 .49763 L F P
0 g
s
.58 .409 .614 r
.62398 .49939 m .641 .49741 L .62795 .50553 L F
.65903 .49532 m .64 .50157 L p .641 .49741 L F P
0 g
s
.58 .409 .614 r
.64 .50157 m .62795 .50553 L p .641 .49741 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .649 .47615 L F P
0 g
s
.293 .138 .492 r
.649 .47615 m .64821 .46744 L .64502 .48255 L F
.649 .47615 m .64502 .48255 L .64124 .50046 L F
.64111 .49699 m .64124 .50046 L p .64821 .46744 L F P
0 g
s
.628 .547 .744 r
.62428 .47853 m .65179 .46551 L .62871 .47853 L F
.65179 .46551 m .65316 .46946 L p .62871 .47853 L F P
0 g
s
.628 .547 .744 r
.60803 .48621 m .65316 .46946 L .64595 .48106 L F
.60528 .4823 m .65179 .46551 L .60803 .48621 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59926 .47469 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .60407 .47346 L .60797 .48372 L F
.481 .196 .403 r
.60643 .47765 m .6279 .46741 L .60459 .47438 L F
.276 .121 .482 r
.60788 .48024 m .60797 .48372 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.62934 .46497 m .60407 .47346 L p .6279 .46741 L F P
0 g
s
.662 .743 .91 r
.58056 .48137 m .59729 .47764 L .58233 .48349 L F
.481 .196 .403 r
.60407 .47346 m .57527 .48314 L p .60459 .47438 L F P
0 g
s
.481 .196 .403 r
.6279 .46741 m .60407 .47346 L .60459 .47438 L F
0 0 0 r
.59897 .47477 m .63142 .46416 L .6433 .45929 L F
.69 .437 .534 r
.63892 .46129 m .63958 .47855 L p .6269 .4691 L F P
0 g
s
.971 .686 .43 r
.57441 .48912 m .58511 .48683 L .58576 .48761 L F
.481 .196 .403 r
.5654 .49723 m .57364 .49447 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .58576 .48761 L .58973 .49891 L F
.662 .743 .91 r
.59738 .48372 m .58576 .48761 L p .5825 .4837 L F P
0 g
s
.628 .547 .744 r
.58576 .48761 m .59738 .48372 L p .5863 .48916 L F P
0 g
s
.662 .743 .91 r
.58233 .48349 m .59729 .47764 L .59738 .48372 L F
.481 .196 .403 r
.58486 .48794 m .62342 .47504 L .6279 .46741 L F
.69 .437 .534 r
.62934 .46497 m .63892 .46129 L .6269 .4691 L F
0 0 0 r
.59912 .47473 m .6314 .46417 L .59897 .47477 L F
.6314 .46417 m .63142 .46416 L .59897 .47477 L F
.865 .579 .501 r
.63958 .47855 m .63892 .46129 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .64103 .46033 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63892 .46129 L .6433 .45929 L F
.865 .579 .501 r
.6436 .45915 m .64896 .46192 L .64103 .46033 L F
0 0 0 r
.64612 .45831 m .59878 .47423 L p .59848 .47493 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .6436 .45915 L .64103 .46033 L F
0 0 0 r
.59828 .47541 m .63519 .463 L p .59832 .47532 L F P
0 g
s
.628 .547 .744 r
.60954 .48835 m .64595 .48106 L .61923 .49203 L F
.60803 .48621 m .64595 .48106 L .60954 .48835 L F
.6443 .48372 m .61923 .49203 L p .64595 .48106 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63981 .46089 m .63986 .45722 L .64103 .46033 L F
.63981 .46089 m .64103 .46033 L .64986 .48379 L F
0 0 0 r
.59832 .47532 m .63529 .46295 L .59848 .47493 L F
.63529 .46295 m .64183 .46076 L .63567 .46278 L F
.63529 .46295 m .63567 .46278 L .59848 .47493 L F
.63519 .463 m .64183 .46076 L p .63529 .46295 L F P
0 g
s
0 0 0 r
.63519 .463 m .63529 .46295 L .59832 .47532 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62317 .46733 L p .62406 .46699 L F P
0 g
s
.69 .437 .534 r
.62317 .46733 m .61733 .28734 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.6314 .46417 m .63567 .46278 L .63142 .46416 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60852 .47225 L F P
0 g
s
.542 .321 .529 r
.60814 .48015 m .60792 .47245 L .60852 .47225 L F
.60792 .47245 m .60278 .29273 L .60852 .47225 L F
.60797 .48372 m .60788 .48024 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.60788 .48024 m .60278 .29273 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62342 .47504 L p .60814 .48015 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .60814 .48015 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62371 .47453 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .6269 .4691 L .63958 .47855 L F
.481 .196 .403 r
.62137 .47852 m .64057 .4721 L p .63659 .47063 L F P
0 g
s
.481 .196 .403 r
.62342 .47504 m .63659 .47063 L .6279 .46741 L F
.62137 .47852 m .63659 .47063 L .62342 .47504 L F
.57383 .4932 m .62137 .47852 L .62342 .47504 L F
.57383 .4932 m .62342 .47504 L .58486 .48794 L F
.57364 .49447 m .62137 .47852 L p .57383 .4932 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .57447 .48869 L .57441 .48912 L F
.57447 .48869 m .58511 .48683 L .57441 .48912 L F
.69 .437 .534 r
.62406 .46699 m .62934 .46497 L .6269 .4691 L F
.481 .196 .403 r
.64057 .4721 m .64183 .46076 L p .6279 .46741 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59806 .43102 L p .60718 .46822 L F P
0 g
s
.862 .58 .51 r
.6073 .46979 m .60754 .46968 L .60718 .46822 L F
.276 .121 .482 r
.60278 .29273 m .60767 .47254 L p .60407 .47346 L F P
0 g
s
.276 .121 .482 r
.59926 .47469 m .59944 .46522 L .60407 .47346 L F
.59944 .46522 m .60278 .29273 L .60407 .47346 L F
.60767 .47254 m .60788 .48024 L p .60407 .47346 L F P
0 g
s
.481 .196 .403 r
.57383 .4932 m .60643 .47765 L .57527 .48314 L F
.60643 .47765 m .60459 .47438 L .57527 .48314 L F
.64183 .46076 m .62934 .46497 L p .6279 .46741 L F P
0 g
s
.69 .437 .534 r
.62371 .47453 m .62406 .46699 L .6269 .4691 L F
.63235 .28737 m .63892 .46129 L p .62406 .46699 L F P
0 g
s
0 0 0 r
.63142 .46416 m .63567 .46278 L .63892 .46129 L F
.59848 .47493 m .59912 .47473 L .59897 .47477 L F
.788 .614 .051 r
.59909 .47351 m .59511 .31004 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59926 .47469 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .5985 .47488 L p .59878 .47423 L F P
0 g
s
.788 .614 .051 r
.59804 .45549 m .59839 .47026 L p .59894 .47099 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59804 .45549 L p .59894 .47099 L F P
0 g
s
.276 .121 .482 r
.5985 .47488 m .59432 .30142 L p .59926 .47469 L F P
0 g
s
0 0 0 r
.57527 .48314 m .59828 .47541 L p .57579 .48286 L F P
0 g
s
0 0 0 r
.59828 .47541 m .59832 .47532 L .57579 .48286 L F
.865 .579 .501 r
.63981 .46089 m .63875 .45665 L .63986 .45722 L F
.63892 .46129 m .63875 .45665 L p .63981 .46089 L F P
0 g
s
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
0 0 0 r
.64183 .46076 m .64612 .45831 L p .6433 .45929 L F P
0 g
s
0 0 0 r
.63567 .46278 m .64183 .46076 L .6433 .45929 L F
.57579 .48286 m .59832 .47532 L .59848 .47493 L F
.58748 .47878 m .5799 .48058 L .57844 .48139 L F
.971 .686 .43 r
.56925 .48647 m .5743 .47385 L .57858 .479 L F
.56424 .49047 m .56537 .48861 L .56925 .48647 L F
.56537 .48861 m .5743 .47385 L .56925 .48647 L F
.5743 .47385 m .58239 .46047 L .57858 .479 L F
0 0 0 r
.57579 .48286 m .58748 .47878 L .57844 .48139 L F
.58748 .47878 m .59848 .47493 L .59383 .4759 L F
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .64875 .4568 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64888 .45912 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65179 .46551 L p .64925 .46608 L F P
0 g
s
.662 .743 .91 r
.65179 .46551 m .64927 .46636 L p .64925 .46608 L F P
0 g
s
.739 .574 0 r
.64875 .4568 m .64699 .41415 L p .64888 .45912 L F P
0 g
s
.739 .574 0 r
.64699 .41415 m .642 .2928 L p .64764 .42826 L F P
0 g
s
.58 .409 .614 r
.65017 .48307 m .6567 .4796 L .6503 .48587 L F
.64177 .49423 m .64111 .49699 L .63916 .49763 L F
.546 .327 .534 r
.64124 .50046 m .64111 .49699 L p .64084 .49707 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60954 .48835 L p .60861 .48703 L F P
0 g
s
.58 .409 .614 r
.59273 .51711 m .58456 .51979 L p .59254 .51566 L F P
0 g
s
.971 .686 .43 r
.57474 .50287 m .59203 .51191 L .59385 .52544 L F
.57452 .50114 m .59203 .51191 L .57474 .50287 L F
.57042 .49523 m .59203 .51191 L .57194 .49956 L F
.577 .405 .612 r
.56743 .51303 m .57571 .51029 L p .57548 .50853 L F P
0 g
s
.97 .686 .436 r
.57962 .66583 m .58576 .5404 L .54766 .49604 L p F P
0 g
s
.97 .686 .433 r
.57241 .52717 m .56743 .51303 L p .583 .53123 L F P
0 g
s
.626 .546 .745 r
.56743 .51303 m .57241 .52717 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.57571 .51029 m .56743 .51303 L p .58014 .52288 L F P
0 g
s
.525 .279 .485 r
.57962 .66583 m .58576 .5404 L .60204 .53512 L p F P
0 g
s
.525 .279 .485 r
.60204 .53512 m .5967 .66069 L .57962 .66583 L p F P
0 g
s
.97 .686 .433 r
.583 .53123 m .57837 .5341 L .57241 .52717 L p F P
0 g
s
0 0 0 r
.57837 .5341 m .583 .53123 L p .59071 .52886 L F P
0 g
s
.971 .686 .43 r
.60204 .53512 m .59466 .5264 L p .59488 .54107 L F P
0 g
s
.971 .686 .43 r
.5736 .53953 m .5967 .66069 L .59488 .54107 L F
.58663 .53141 m .59488 .54107 L .59466 .5264 L F
.5736 .53953 m .59488 .54107 L .58663 .53141 L F
0 0 0 r
.58891 .5293 m .58813 .52965 L p .583 .53123 L F P
0 g
s
0 0 0 r
.65276 .50845 m .65788 .50677 L p .65364 .50954 L F P
0 g
s
0 0 0 r
.58663 .53141 m .57837 .5341 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.57837 .5341 m .58663 .53141 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.57241 .52717 m .57837 .5341 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58069 .52445 m .57241 .52717 L p .58597 .53064 L F P
0 g
s
.626 .546 .745 r
.57241 .52717 m .58069 .52445 L p .58014 .52288 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .5736 .53953 L .58376 .53319 L F
.59466 .5264 m .57194 .49956 L p .58376 .53319 L F P
0 g
s
.971 .686 .43 r
.57194 .49956 m .56424 .49047 L p .58376 .53319 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64084 .49707 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .64084 .49707 L F P
0 g
s
.58 .409 .614 r
.62795 .50553 m .59273 .51711 L p .61035 .50712 L F P
0 g
s
.489 .207 .413 r
.65903 .49532 m .65788 .50677 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.59273 .51711 m .65903 .49532 L p .59256 .51837 L F P
0 g
s
.489 .207 .413 r
.65788 .50677 m .59122 .52854 L p .59256 .51837 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62538 .50156 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.626 .546 .745 r
.6479 .50241 m .64289 .48806 L p .58014 .52288 L F P
0 g
s
.626 .546 .745 r
.58069 .52445 m .6479 .50241 L p .58014 .52288 L F P
0 g
s
0 0 0 r
.65364 .50954 m .58663 .53141 L p .59071 .52886 L F P
0 g
s
.659 .748 .916 r
.65364 .50954 m .6479 .50241 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.58663 .53141 m .65364 .50954 L p .58597 .53064 L F P
0 g
s
.659 .748 .916 r
.6479 .50241 m .58069 .52445 L p .58597 .53064 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .60146 .54878 L p .59488 .54107 L F P
0 g
s
.971 .686 .43 r
.60146 .54878 m .60204 .53512 L p .59488 .54107 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.577 .405 .612 r
.64289 .48806 m .64057 .4721 L p .57548 .50853 L F P
0 g
s
.577 .405 .612 r
.57571 .51029 m .64289 .48806 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57194 .49956 m .57452 .50114 L .57474 .50287 L F
.56424 .49047 m .57042 .49523 L .57194 .49956 L F
.626 .546 .745 r
.64289 .48806 m .57571 .51029 L p .58014 .52288 L F P
0 g
s
.577 .405 .612 r
.64057 .4721 m .57364 .49447 L p .57548 .50853 L F P
0 g
s
.971 .686 .43 r
.57322 .4974 m .57404 .49748 L .57412 .49809 L F
.56424 .49047 m .57377 .49362 L .57322 .4974 L F
.97 .686 .436 r
.56625 .46596 m .57268 .47626 L p .54766 .49604 L F P
0 g
s
.658 .673 .854 r
.58239 .46047 m .56625 .46596 L .57268 .47626 L p F P
0 g
s
.97 .686 .436 r
.55983 .46087 m .56625 .46596 L p .54766 .49604 L F P
0 g
s
.655 .824 .965 r
.58239 .46047 m .56625 .46596 L .55983 .46087 L p F P
0 g
s
.655 .824 .965 r
.56625 .46596 m .58239 .46047 L .57604 .45534 L p F P
0 g
s
.655 .824 .965 r
.57604 .45534 m .55983 .46087 L .56625 .46596 L p F P
0 g
s
.655 .824 .965 r
.55983 .46087 m .57604 .45534 L .58239 .46047 L p F P
0 g
s
.971 .686 .43 r
.57604 .45534 m .58239 .46047 L p .56424 .49047 L F P
0 g
s
.97 .686 .436 r
.55416 .46166 m .55983 .46087 L p .54766 .49604 L F P
0 g
s
.358 .831 .811 r
.57604 .45534 m .55983 .46087 L .55416 .46166 L p F P
0 g
s
.358 .831 .811 r
.55983 .46087 m .57604 .45534 L .57046 .4561 L p F P
0 g
s
.358 .831 .811 r
.57046 .4561 m .55416 .46166 L .55983 .46087 L p F P
0 g
s
.358 .831 .811 r
.55416 .46166 m .57046 .4561 L .57604 .45534 L p F P
0 g
s
.971 .686 .43 r
.57046 .4561 m .57604 .45534 L p .56424 .49047 L F P
0 g
s
.97 .686 .436 r
.54993 .46835 m .55416 .46166 L p .54766 .49604 L F P
0 g
s
.261 0 .014 r
.57046 .4561 m .55416 .46166 L .54993 .46835 L p F P
0 g
s
.261 0 .014 r
.55416 .46166 m .57046 .4561 L .56632 .46277 L p F P
0 g
s
.261 0 .014 r
.56632 .46277 m .54993 .46835 L .55416 .46166 L p F P
0 g
s
.971 .686 .43 r
.56632 .46277 m .57046 .4561 L p .56424 .49047 L F P
0 g
s
.261 0 .014 r
.54993 .46835 m .56632 .46277 L .57046 .4561 L p F P
0 g
s
.97 .686 .436 r
.54766 .49604 m .54765 .48026 L .54993 .46835 L p F P
0 g
s
.463 .162 .37 r
.56632 .46277 m .54993 .46835 L .54765 .48026 L p F P
0 g
s
.463 .162 .37 r
.54993 .46835 m .56632 .46277 L .56415 .47468 L p F P
0 g
s
.463 .162 .37 r
.56415 .47468 m .54765 .48026 L .54993 .46835 L p F P
0 g
s
.975 .682 .401 r
.6567 .4796 m .65903 .49532 L .65788 .50677 L p F P
0 g
s
.975 .682 .401 r
.65179 .46551 m .6567 .4796 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64612 .45831 m .65179 .46551 L p .65788 .50677 L F P
0 g
s
.971 .686 .43 r
.56424 .49047 m .56415 .47468 L .56632 .46277 L p F P
0 g
s
.463 .162 .37 r
.54765 .48026 m .56415 .47468 L .56632 .46277 L p F P
0 g
s
.537 .312 .521 r
.56415 .47468 m .54765 .48026 L .54766 .49604 L p F P
0 g
s
.537 .312 .521 r
.54765 .48026 m .56415 .47468 L .56424 .49047 L p F P
0 g
s
.537 .312 .521 r
.56424 .49047 m .54766 .49604 L .54765 .48026 L p F P
0 g
s
.975 .682 .401 r
.64183 .46076 m .64612 .45831 L p .65788 .50677 L F P
0 g
s
.537 .312 .521 r
.54766 .49604 m .56424 .49047 L .56415 .47468 L p F P
0 g
s
.975 .682 .401 r
.64057 .4721 m .64183 .46076 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.64289 .48806 m .64057 .4721 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.6479 .50241 m .64289 .48806 L p .65788 .50677 L F P
0 g
s
.975 .682 .401 r
.65788 .50677 m .65364 .50954 L .6479 .50241 L p F P
0 g
s
.97 .686 .436 r
.55776 .64234 m .57962 .66583 L p .54766 .49604 L F P
0 g
s
.971 .686 .43 r
.57502 .63704 m .5967 .66069 L p .56424 .49047 L F P
0 g
s
.64 .816 .968 r
.58408 .6159 m .6012 .61059 L p .58615 .60244 L F P
0 g
s
.559 .363 .572 r
.54766 .49604 m .56424 .49047 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.55566 .61198 m .54766 .49604 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.57502 .63704 m .55776 .64234 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.56424 .49047 m .57279 .60662 L p .5591 .6109 L F P
0 g
s
.559 .363 .572 r
.57279 .60662 m .57502 .63704 L p .5591 .6109 L F P
0 g
s
.64 .816 .968 r
.54979 .56754 m .53214 .57321 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.6012 .61059 m .59002 .60123 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.59002 .60123 m .54979 .56754 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.53214 .57321 m .57279 .60662 L p .58615 .60244 L F P
0 g
s
.64 .816 .968 r
.57279 .60662 m .58408 .6159 L p .58615 .60244 L F P
0 g
s
.559 .363 .572 r
.55776 .64234 m .55566 .61198 L p .5591 .6109 L F P
0 g
s
.971 .686 .43 r
.59116 .62763 m .594 .63673 L p .58408 .6159 L F P
0 g
s
.971 .686 .43 r
.58408 .6159 m .58773 .62043 L .59116 .62763 L p F P
0 g
s
.617 .522 .724 r
.6111 .6315 m .594 .63673 L .59116 .62763 L p F P
0 g
s
.617 .522 .724 r
.59116 .62763 m .60825 .62238 L .6111 .6315 L p F P
0 g
s
.617 .522 .724 r
.60825 .62238 m .59116 .62763 L .594 .63673 L p F P
0 g
s
.638 .609 .804 r
.60825 .62238 m .59116 .62763 L .58773 .62043 L p F P
0 g
s
.638 .609 .804 r
.59116 .62763 m .60825 .62238 L .60483 .61514 L p F P
0 g
s
.638 .609 .804 r
.60483 .61514 m .58773 .62043 L .59116 .62763 L p F P
0 g
s
.971 .686 .43 r
.594 .63673 m .59593 .64672 L p .58408 .6159 L F P
0 g
s
.593 .448 .653 r
.61306 .64151 m .59593 .64672 L .594 .63673 L p F P
0 g
s
.593 .448 .653 r
.594 .63673 m .6111 .6315 L .61306 .64151 L p F P
0 g
s
.593 .448 .653 r
.6111 .6315 m .594 .63673 L .59593 .64672 L p F P
0 g
s
.617 .522 .724 r
.594 .63673 m .6111 .6315 L .60825 .62238 L p F P
0 g
s
.638 .609 .804 r
.58773 .62043 m .60483 .61514 L .60825 .62238 L p F P
0 g
s
.652 .733 .908 r
.60483 .61514 m .58773 .62043 L .58408 .6159 L p F P
0 g
s
.652 .733 .908 r
.58773 .62043 m .60483 .61514 L .6012 .61059 L p F P
0 g
s
.652 .733 .908 r
.6012 .61059 m .58408 .6159 L .58773 .62043 L p F P
0 g
s
.971 .686 .43 r
.59593 .64672 m .59674 .65651 L p .58408 .6159 L F P
0 g
s
.565 .372 .579 r
.61391 .65132 m .59674 .65651 L .59593 .64672 L p F P
0 g
s
.565 .372 .579 r
.59593 .64672 m .61306 .64151 L .61391 .65132 L p F P
0 g
s
.565 .372 .579 r
.61306 .64151 m .59593 .64672 L .59674 .65651 L p F P
0 g
s
.593 .448 .653 r
.59593 .64672 m .61306 .64151 L .6111 .6315 L p F P
0 g
s
.97 .686 .436 r
.55876 .65086 m .55776 .64234 L .57962 .66583 L p F P
0 g
s
.97 .686 .436 r
.56057 .65932 m .55876 .65086 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56304 .66703 m .56057 .65932 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56595 .67335 m .56304 .66703 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.56908 .67777 m .56595 .67335 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57217 .67994 m .56908 .67777 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57497 .67969 m .57217 .67994 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57725 .67708 m .57497 .67969 L p .57962 .66583 L F P
0 g
s
.97 .686 .436 r
.57962 .66583 m .57884 .67233 L .57725 .67708 L p F P
0 g
s
.5 .225 .429 r
.59597 .66719 m .57884 .67233 L .579 .67099 L p F P
0 g
s
.5 .225 .429 r
.59258 .66691 m .59597 .66719 L .579 .67099 L F
.57962 .66583 m .5967 .66069 L .59642 .66321 L p F P
0 g
s
.444 .116 .314 r
.61356 .65984 m .59633 .66502 L .59612 .66585 L p F P
0 g
s
.5 .225 .429 r
.59612 .66585 m .59597 .66719 L p .59258 .66691 L F P
0 g
s
.415 .062 .256 r
.57884 .67233 m .59597 .66719 L .59509 .66989 L p F P
0 g
s
.415 .062 .256 r
.59457 .6715 m .59443 .67194 L p .59296 .67198 L F P
0 g
s
.415 .062 .256 r
.59443 .67194 m .57725 .67708 L .5774 .67664 L p F P
0 g
s
.415 .062 .256 r
.5774 .67664 m .57884 .67233 L p .59296 .67198 L F P
0 g
s
.415 .062 .256 r
.59296 .67198 m .59443 .67194 L .5774 .67664 L F
.219 0 0 r
.61203 .66611 m .59474 .67129 L .59457 .6715 L p F P
0 g
s
.415 .062 .256 r
.59509 .66989 m .59457 .6715 L p .58769 .67211 L F P
0 g
s
.415 .062 .256 r
.58769 .67211 m .59457 .6715 L .59296 .67198 L F
.57884 .67233 m .59509 .66989 L .58769 .67211 L F
.5 .225 .429 r
.59642 .66321 m .59612 .66585 L p .58594 .66636 L F P
0 g
s
.5 .225 .429 r
.58594 .66636 m .59612 .66585 L .59258 .66691 L F
.57962 .66583 m .59642 .66321 L .58594 .66636 L F
.415 .062 .256 r
.59597 .66719 m .57884 .67233 L .57793 .67503 L p F P
0 g
s
.415 .062 .256 r
.57793 .67503 m .57725 .67708 L p .58531 .67282 L F P
0 g
s
.415 .062 .256 r
.59597 .66719 m .57793 .67503 L .58531 .67282 L F
.444 .116 .314 r
.61203 .66611 m .59474 .67129 L .59509 .66989 L p F P
0 g
s
.5 .225 .429 r
.57884 .67233 m .59597 .66719 L .59642 .66321 L p F P
0 g
s
.5 .225 .429 r
.59642 .66321 m .5967 .66069 L p .58976 .66521 L F P
0 g
s
.5 .225 .429 r
.58976 .66521 m .57884 .67233 L .59642 .66321 L F
.194 0 0 r
.57725 .67708 m .59443 .67194 L .5922 .67455 L p F P
0 g
s
.194 0 0 r
.59443 .67194 m .57725 .67708 L .57497 .67969 L p F P
0 g
s
.415 .062 .256 r
.57725 .67708 m .59443 .67194 L .59597 .66719 L p F P
0 g
s
.194 0 0 r
.57497 .67969 m .5922 .67455 L .59443 .67194 L p F P
0 g
s
.971 .686 .43 r
.5922 .67455 m .58944 .67477 L p .59652 .66104 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .59651 .66128 L .59652 .66104 L F
.59651 .66128 m .5922 .67455 L .59652 .66104 L F
.5 .225 .429 r
.5967 .66069 m .57962 .66583 L .57884 .67233 L p F P
0 g
s
.971 .686 .43 r
.57606 .64558 m .57502 .63704 L .5967 .66069 L p F P
0 g
s
.971 .686 .43 r
.5779 .65407 m .57606 .64558 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58037 .6618 m .5779 .65407 L p .5967 .66069 L F P
0 g
s
.5 .225 .429 r
.579 .67099 m .57962 .66583 L p .59258 .66691 L F P
0 g
s
.971 .686 .43 r
.58328 .66814 m .58037 .6618 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58639 .67259 m .58328 .66814 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.58944 .67477 m .58639 .67259 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.59443 .67194 m .5922 .67455 L p .5967 .66069 L F P
0 g
s
.971 .686 .43 r
.5967 .66069 m .59597 .66719 L .59443 .67194 L p F P
0 g
s
.523 .275 .481 r
.61391 .65132 m .59674 .65651 L .59642 .66321 L p F P
0 g
s
.523 .275 .481 r
.59642 .66321 m .59633 .66502 L p .60006 .66211 L F P
0 g
s
.523 .275 .481 r
.61391 .65132 m .59642 .66321 L .60006 .66211 L F
.444 .116 .314 r
.59509 .66989 m .59612 .66585 L p .60794 .66605 L F P
0 g
s
.444 .116 .314 r
.60794 .66605 m .61203 .66611 L .59509 .66989 L F
.194 0 0 r
.5922 .67455 m .57497 .67969 L .57725 .67708 L p F P
0 g
s
.34 .82 .828 r
.57497 .67969 m .5922 .67455 L .59216 .67455 L p F P
0 g
s
.219 0 0 r
.59457 .6715 m .59216 .67455 L p .61076 .66665 L F P
0 g
s
.219 0 0 r
.61076 .66665 m .59216 .67455 L .59233 .6745 L F
.60948 .6694 m .59213 .67458 L .59216 .67455 L p F P
0 g
s
.219 0 0 r
.59216 .67455 m .59457 .6715 L p .60931 .66942 L F P
0 g
s
.219 0 0 r
.60931 .66942 m .60948 .6694 L .59216 .67455 L F
.34 .82 .828 r
.5922 .67455 m .57497 .67969 L .57493 .6797 L p F P
0 g
s
.34 .82 .828 r
.57493 .6797 m .57217 .67994 L p .59191 .67462 L F P
0 g
s
.34 .82 .828 r
.5922 .67455 m .57493 .6797 L .59191 .67462 L F
.219 0 0 r
.59567 .67117 m .60948 .6694 L .59457 .6715 L F
.34 .82 .828 r
.59216 .67455 m .59184 .67458 L p .57517 .67962 L F P
0 g
s
.34 .82 .828 r
.57497 .67969 m .59216 .67455 L .57517 .67962 L F
.624 .835 .981 r
.57217 .67994 m .58944 .67477 L .58907 .6745 L p F P
0 g
s
.971 .686 .43 r
.58408 .6159 m .59138 .66912 L .58843 .67 L F
.34 .82 .828 r
.57217 .67994 m .58944 .67477 L .59184 .67458 L p F P
0 g
s
.34 .82 .828 r
.59184 .67458 m .5922 .67455 L p .5896 .67524 L F P
0 g
s
.34 .82 .828 r
.5896 .67524 m .57217 .67994 L .59184 .67458 L F
.971 .686 .43 r
.59138 .66912 m .59213 .67458 L .58843 .67 L F
.624 .835 .981 r
.58795 .6737 m .58907 .6745 L p .58071 .67587 L F P
0 g
s
.971 .686 .43 r
.59132 .67358 m .58879 .6745 L p .58843 .67 L F P
0 g
s
.971 .686 .43 r
.59142 .67371 m .59213 .67458 L .58879 .6745 L F
.624 .835 .981 r
.58907 .6745 m .58795 .6737 L p .57392 .67903 L F P
0 g
s
.971 .686 .43 r
.59474 .67129 m .59213 .67458 L p .58408 .6159 L F P
0 g
s
.219 0 0 r
.59474 .67129 m .61203 .66611 L .60948 .6694 L p F P
0 g
s
.219 0 0 r
.59213 .67458 m .60948 .6694 L .61203 .66611 L p F P
0 g
s
.641 .789 .953 r
.58879 .6745 m .60618 .6693 L .60535 .6685 L p F P
0 g
s
.219 0 0 r
.61203 .66611 m .59457 .6715 L .61076 .66665 L F
.59457 .6715 m .59474 .67129 L p .59567 .67117 L F P
0 g
s
.444 .116 .314 r
.59612 .66585 m .59509 .66989 L p .61106 .66136 L F P
0 g
s
.444 .116 .314 r
.59509 .66989 m .59474 .67129 L p .59891 .66875 L F P
0 g
s
.444 .116 .314 r
.61106 .66136 m .59509 .66989 L .59891 .66875 L F
.5984 .66516 m .61203 .66611 L .59612 .66585 L F
.971 .686 .43 r
.59633 .66502 m .59474 .67129 L p .58408 .6159 L F P
0 g
s
.444 .116 .314 r
.59474 .67129 m .61203 .66611 L .61356 .65984 L p F P
0 g
s
.641 .789 .953 r
.60535 .6685 m .60252 .66578 L p .5919 .67252 L F P
0 g
s
.641 .789 .953 r
.58879 .6745 m .60535 .6685 L .5919 .67252 L F
.624 .835 .981 r
.56908 .67777 m .58639 .67259 L .58795 .6737 L p F P
0 g
s
.624 .835 .981 r
.58071 .67587 m .56908 .67777 L .58795 .6737 L F
.58907 .6745 m .58944 .67477 L p .58693 .67514 L F P
0 g
s
.624 .835 .981 r
.58693 .67514 m .56908 .67777 L .58907 .6745 L F
.404 .856 .888 r
.59184 .67458 m .58907 .6745 L p .60768 .66984 L F P
0 g
s
.404 .856 .888 r
.58907 .6745 m .58879 .6745 L p .59051 .67407 L F P
0 g
s
.404 .856 .888 r
.60768 .66984 m .58907 .6745 L .59051 .67407 L F
.219 0 0 r
.59216 .67455 m .59213 .67458 L p .59233 .6745 L F P
0 g
s
.404 .856 .888 r
.60948 .6694 m .59213 .67458 L .59184 .67458 L p F P
0 g
s
.404 .856 .888 r
.60948 .6694 m .59184 .67458 L .60768 .66984 L F
.647 .698 .883 r
.56908 .67777 m .58639 .67259 L .58565 .67153 L p F P
0 g
s
.647 .698 .883 r
.58565 .67153 m .58328 .66814 L p .57245 .67549 L F P
0 g
s
.647 .698 .883 r
.56908 .67777 m .58565 .67153 L .57245 .67549 L F
.56595 .67335 m .58328 .66814 L .58565 .67153 L p F P
0 g
s
.647 .698 .883 r
.58565 .67153 m .58639 .67259 L p .58152 .67277 L F P
0 g
s
.647 .698 .883 r
.58152 .67277 m .56595 .67335 L .58565 .67153 L F
.971 .686 .43 r
.58847 .67057 m .58879 .6745 L .58565 .67153 L F
.641 .789 .953 r
.60618 .6693 m .58879 .6745 L .58565 .67153 L p F P
0 g
s
.641 .789 .953 r
.58565 .67153 m .58509 .671 L p .58826 .67075 L F P
0 g
s
.641 .789 .953 r
.60618 .6693 m .58565 .67153 L .58826 .67075 L F
.971 .686 .43 r
.58843 .67 m .58509 .671 L p .58408 .6159 L F P
0 g
s
.641 .789 .953 r
.60252 .66578 m .58509 .671 L .58565 .67153 L p F P
0 g
s
.641 .789 .953 r
.58565 .67153 m .58795 .6737 L p .59968 .66733 L F P
0 g
s
.641 .789 .953 r
.59968 .66733 m .60252 .66578 L .58565 .67153 L F
.58795 .6737 m .58879 .6745 L p .5919 .67252 L F P
0 g
s
.641 .789 .953 r
.5919 .67252 m .60252 .66578 L .58795 .6737 L F
.624 .835 .981 r
.58795 .6737 m .58639 .67259 L p .57911 .67635 L F P
0 g
s
.624 .835 .981 r
.57392 .67903 m .58795 .6737 L .57911 .67635 L F
.57217 .67994 m .58907 .6745 L .57392 .67903 L F
.404 .856 .888 r
.60618 .6693 m .58879 .6745 L .58907 .6745 L p F P
0 g
s
.404 .856 .888 r
.58907 .6745 m .59184 .67458 L p .60487 .66978 L F P
0 g
s
.404 .856 .888 r
.60487 .66978 m .60618 .6693 L .58907 .6745 L F
.59184 .67458 m .59213 .67458 L p .59334 .67413 L F P
0 g
s
.404 .856 .888 r
.59334 .67413 m .60618 .6693 L .59184 .67458 L F
.34 .82 .828 r
.59184 .67458 m .58944 .67477 L p .57683 .67906 L F P
0 g
s
.34 .82 .828 r
.57517 .67962 m .59184 .67458 L .57683 .67906 L F
.444 .116 .314 r
.61356 .65984 m .59612 .66585 L .61106 .66136 L F
.523 .275 .481 r
.61356 .65984 m .59633 .66502 L .59642 .66321 L p F P
0 g
s
.523 .275 .481 r
.59642 .66321 m .59674 .65651 L p .60997 .65913 L F P
0 g
s
.523 .275 .481 r
.60997 .65913 m .61356 .65984 L .59642 .66321 L F
.444 .116 .314 r
.59612 .66585 m .59633 .66502 L p .5984 .66516 L F P
0 g
s
.652 .733 .908 r
.58408 .6159 m .6012 .61059 L .60483 .61514 L p F P
0 g
s
.972 .685 .423 r
.60825 .62238 m .6111 .6315 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.6012 .61059 m .60483 .61514 L .60825 .62238 L p F P
0 g
s
.972 .685 .423 r
.6111 .6315 m .61306 .64151 L p .6012 .61059 L F P
0 g
s
.573 .398 .606 r
.57502 .63704 m .55776 .64234 L .55876 .65086 L p F P
0 g
s
.573 .398 .606 r
.55776 .64234 m .57502 .63704 L .57606 .64558 L p F P
0 g
s
.573 .398 .606 r
.57606 .64558 m .55876 .65086 L .55776 .64234 L p F P
0 g
s
.647 .698 .883 r
.58328 .66814 m .56595 .67335 L .56908 .67777 L p F P
0 g
s
.573 .398 .606 r
.55876 .65086 m .57606 .64558 L .57502 .63704 L p F P
0 g
s
.596 .461 .668 r
.57606 .64558 m .55876 .65086 L .56057 .65932 L p F P
0 g
s
.596 .461 .668 r
.55876 .65086 m .57606 .64558 L .5779 .65407 L p F P
0 g
s
.596 .461 .668 r
.5779 .65407 m .56057 .65932 L .55876 .65086 L p F P
0 g
s
.634 .599 .797 r
.58037 .6618 m .56304 .66703 L .56595 .67335 L p F P
0 g
s
.634 .599 .797 r
.56595 .67335 m .58328 .66814 L .58037 .6618 L p F P
0 g
s
.634 .599 .797 r
.58328 .66814 m .56595 .67335 L .56304 .66703 L p F P
0 g
s
.596 .461 .668 r
.56057 .65932 m .5779 .65407 L .57606 .64558 L p F P
0 g
s
.616 .525 .729 r
.5779 .65407 m .56057 .65932 L .56304 .66703 L p F P
0 g
s
.616 .525 .729 r
.56057 .65932 m .5779 .65407 L .58037 .6618 L p F P
0 g
s
.616 .525 .729 r
.58037 .6618 m .56304 .66703 L .56057 .65932 L p F P
0 g
s
.616 .525 .729 r
.56304 .66703 m .58037 .6618 L .5779 .65407 L p F P
0 g
s
.634 .599 .797 r
.56304 .66703 m .58037 .6618 L .58328 .66814 L p F P
0 g
s
.971 .686 .43 r
.53219 .59868 m .58509 .671 L .58408 .6159 L p F P
0 g
s
.971 .686 .43 r
.53214 .57321 m .53219 .59868 L p .58408 .6159 L F P
0 g
s
.971 .686 .43 r
.59674 .65651 m .59633 .66502 L p .58408 .6159 L F P
0 g
s
.523 .275 .481 r
.59674 .65651 m .61391 .65132 L .61356 .65984 L p F P
0 g
s
.565 .372 .579 r
.59674 .65651 m .61391 .65132 L .61306 .64151 L p F P
0 g
s
.972 .685 .423 r
.61306 .64151 m .61391 .65132 L p .6012 .61059 L F P
0 g
s
.523 .275 .481 r
.59633 .66502 m .61356 .65984 L .61391 .65132 L p F P
0 g
s
.444 .116 .314 r
.59633 .66502 m .61356 .65984 L .61203 .66611 L p F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .60252 .66578 L .6012 .61059 L p F P
0 g
s
.971 .686 .43 r
.53065 .57252 m .53214 .57321 L .53219 .59868 L p F P
0 g
s
.971 .686 .43 r
.52933 .57301 m .53065 .57252 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.5283 .57464 m .52933 .57301 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.52765 .57728 m .5283 .57464 L p .53219 .59868 L F P
0 g
s
.432 .107 .313 r
.5283 .57464 m .52765 .57728 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.54601 .56895 m .53714 .5718 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.53714 .5718 m .5283 .57464 L p .53682 .57312 L F P
0 g
s
.971 .686 .43 r
.52742 .58071 m .52765 .57728 L p .53219 .59868 L F P
0 g
s
.506 .253 .465 r
.52742 .58071 m .52765 .57728 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.5377 .57602 m .53773 .58287 L p .53629 .57787 L F P
0 g
s
.972 .685 .426 r
.53637 .57653 m .5377 .57602 L .53629 .57787 L F
.506 .253 .465 r
.53629 .57787 m .52742 .58071 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.52765 .57728 m .52742 .58071 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.5365 .57444 m .52765 .57728 L p .52887 .57712 L F P
0 g
s
.506 .253 .465 r
.53639 .57615 m .53648 .57468 L .52887 .57712 L F
.53648 .57468 m .5365 .57444 L .52887 .57712 L F
.649 .759 .93 r
.5377 .57602 m .53648 .57468 L p .5416 .57303 L F P
0 g
s
.972 .685 .426 r
.53648 .57468 m .5377 .57602 L p .53637 .57653 L F P
0 g
s
.506 .253 .465 r
.54538 .57159 m .5365 .57444 L p .53648 .57468 L F P
0 g
s
.506 .253 .465 r
.54412 .57222 m .54538 .57159 L .53648 .57468 L F
.432 .107 .313 r
.54601 .56895 m .54538 .57159 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.5283 .57464 m .53714 .5718 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.53714 .5718 m .54601 .56895 L p .53682 .57312 L F P
0 g
s
.432 .107 .313 r
.54538 .57159 m .52765 .57728 L .5283 .57464 L p F P
0 g
s
.432 .107 .313 r
.52765 .57728 m .54538 .57159 L .54601 .56895 L p F P
0 g
s
.649 .759 .93 r
.54658 .57317 m .5377 .57602 L p .5416 .57303 L F P
0 g
s
.506 .253 .465 r
.52765 .57728 m .54538 .57159 L .54537 .57182 L p F P
0 g
s
.506 .253 .465 r
.52887 .57712 m .52765 .57728 L .54537 .57182 L F
.649 .759 .93 r
.54658 .57317 m .5416 .57303 L .54537 .57182 L F
.972 .685 .423 r
.54979 .56754 m .54986 .57682 L p .6012 .61059 L F P
0 g
s
.591 .882 .992 r
.54979 .56754 m .53214 .57321 L .53065 .57252 L p F P
0 g
s
.591 .882 .992 r
.53214 .57321 m .54979 .56754 L .54831 .56684 L p F P
0 g
s
.591 .882 .992 r
.53065 .57252 m .54831 .56684 L .54979 .56754 L p F P
0 g
s
.972 .685 .423 r
.54831 .56684 m .54979 .56754 L .54986 .57682 L p F P
0 g
s
.972 .685 .423 r
.54986 .57682 m .54991 .58367 L p .54888 .57573 L F P
0 g
s
.972 .685 .423 r
.54934 .58304 m .54888 .57573 L .54991 .58367 L F
.54888 .57573 m .54831 .56684 L .54986 .57682 L F
.591 .882 .992 r
.54831 .56684 m .53065 .57252 L .53214 .57321 L p F P
0 g
s
.972 .685 .423 r
.54702 .56732 m .54831 .56684 L p .54934 .58304 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54875 .58239 L .54934 .58304 L F
.54875 .58239 m .54702 .56732 L .54934 .58304 L F
.54986 .57682 m .54998 .59305 L p .57088 .6002 L F P
0 g
s
.972 .685 .423 r
.6012 .61059 m .54986 .57682 L .57088 .6002 L F
.54998 .59305 m .54657 .57236 L .54702 .56732 L F
.54601 .56895 m .54655 .56808 L p .54657 .57236 L F P
0 g
s
.972 .685 .423 r
.54655 .56808 m .54702 .56732 L p .54657 .57236 L F P
0 g
s
.53 .304 .517 r
.5377 .57602 m .53773 .58287 L p .54661 .57825 L F P
0 g
s
.53 .304 .517 r
.54658 .57317 m .5377 .57602 L p .54661 .57825 L F P
0 g
s
.972 .685 .423 r
.54538 .57159 m .54601 .56895 L p .54657 .57236 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54661 .57731 L .54657 .57236 L F
.54661 .57731 m .54538 .57159 L .54657 .57236 L F
.53 .304 .517 r
.53773 .58287 m .54662 .58003 L p .54661 .57825 L F P
0 g
s
.648 .76 .931 r
.54662 .58003 m .53773 .58287 L p .54588 .57921 L F P
0 g
s
.972 .685 .423 r
.54518 .57502 m .54538 .57159 L p .54998 .59305 L F P
0 g
s
.649 .759 .93 r
.57587 .57365 m .57946 .5725 L p .57243 .5666 L F P
0 g
s
.53 .304 .517 r
.57207 .56672 m .57204 .565 L p .57025 .56594 L F P
0 g
s
.53 .304 .517 r
.57025 .56594 m .56344 .56949 L .57027 .5673 L F
.57025 .56594 m .57027 .5673 L .57207 .56672 L F
.973 .684 .413 r
.57593 .57707 m .57587 .57365 L .57027 .5673 L p F P
0 g
s
.973 .684 .413 r
.5703 .56936 m .57593 .57707 L .57027 .5673 L F
.649 .759 .93 r
.57027 .5673 m .57587 .57365 L p .57301 .56778 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .57207 .56672 L .57301 .56778 L F
.57207 .56672 m .57027 .5673 L .57301 .56778 L F
.53 .304 .517 r
.57025 .5657 m .54658 .57317 L .54659 .57489 L F
.57025 .56558 m .54658 .57317 L p .57025 .5657 L F P
0 g
s
.53 .304 .517 r
.57204 .565 m .54659 .57489 L .56344 .56949 L F
.57028 .56753 m .54661 .57825 L .54756 .57801 L F
.57032 .57073 m .54756 .57801 L .57035 .57233 L F
.57028 .56753 m .54756 .57801 L .57032 .57073 L F
.532 .307 .519 r
.59634 .56814 m .57836 .57387 L .57842 .57729 L p F P
0 g
s
.973 .684 .413 r
.57836 .57387 m .57842 .57729 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57766 .57307 m .57836 .57387 L p .57769 .57479 L F P
0 g
s
.649 .759 .93 r
.59634 .56814 m .57836 .57387 L .57697 .57228 L p F P
0 g
s
.531 .306 .518 r
.57946 .5725 m .57952 .57593 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57587 .57365 m .57766 .57307 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57766 .57307 m .57946 .5725 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57593 .57707 m .57587 .57365 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57702 .57571 m .57697 .57228 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57842 .57729 m .57772 .5765 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57772 .5765 m .57593 .57707 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57772 .5765 m .57702 .57571 L p .57769 .57479 L F P
0 g
s
.973 .684 .413 r
.57697 .57228 m .57766 .57307 L p .57769 .57479 L F P
0 g
s
.531 .306 .518 r
.57952 .57593 m .57772 .5765 L p .57769 .57479 L F P
0 g
s
.649 .759 .93 r
.57946 .5725 m .57387 .56614 L p .57243 .5666 L F P
0 g
s
.531 .306 .518 r
.57697 .57228 m .57702 .57571 L .57882 .57514 L p F P
0 g
s
.649 .759 .93 r
.57697 .57228 m .59495 .56654 L .59634 .56814 L p F P
0 g
s
.974 .684 .412 r
.57952 .57593 m .57946 .5725 L p .57876 .57188 L F P
0 g
s
.974 .684 .412 r
.57882 .57514 m .57952 .57593 L p .57876 .57188 L F P
0 g
s
.53 .304 .517 r
.57204 .565 m .57025 .56558 L p .57025 .5657 L F P
0 g
s
.649 .759 .93 r
.56923 .56181 m .57204 .565 L p .54447 .57083 L F P
0 g
s
.649 .759 .93 r
.57204 .565 m .54658 .57317 L p .54537 .57182 L F P
0 g
s
.649 .759 .93 r
.57204 .565 m .54537 .57182 L .55613 .56837 L F
.973 .684 .413 r
.56923 .56181 m .57204 .565 L .57207 .56672 L p F P
0 g
s
.973 .684 .413 r
.56923 .56181 m .57207 .56672 L .56996 .56432 L F
.649 .759 .93 r
.54373 .57001 m .56923 .56181 L p .54447 .57083 L F P
0 g
s
.649 .759 .93 r
.53484 .57287 m .54373 .57001 L p .54447 .57083 L F P
0 g
s
.506 .253 .465 r
.54518 .57502 m .54538 .57159 L p .53639 .57615 L F P
0 g
s
.649 .759 .93 r
.54537 .57182 m .5416 .57303 L .54447 .57083 L F
.55613 .56837 m .54537 .57182 L .54447 .57083 L F
.54447 .57083 m .5416 .57303 L .53484 .57287 L F
.529 .303 .516 r
.53484 .57287 m .54341 .57183 L .56744 .5625 L F
.56923 .56181 m .56744 .56239 L p .56744 .5625 L F P
0 g
s
.529 .303 .516 r
.56744 .56239 m .53484 .57287 L p .56744 .5625 L F P
0 g
s
.53 .304 .517 r
.56344 .56949 m .54661 .57825 L .57207 .56672 L F
.973 .684 .413 r
.5675 .56754 m .57032 .57073 L p .56749 .56639 L F P
0 g
s
.973 .684 .413 r
.56926 .56352 m .56923 .56181 L p .56996 .56432 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .5701 .56325 L .56926 .56352 L F
.57067 .56512 m .56926 .56352 L .5689 .56364 L F
.57243 .5666 m .56926 .56352 L .57067 .56512 L F
.53 .304 .517 r
.57207 .56672 m .57028 .56753 L .57149 .57036 L F
.973 .684 .413 r
.57032 .57073 m .57593 .57707 L p .5703 .56936 L F P
0 g
s
.648 .76 .931 r
.57032 .57073 m .57593 .57707 L p .57176 .57027 L F P
0 g
s
.53 .304 .517 r
.57028 .56753 m .57035 .57233 L .57215 .57188 L F
.973 .684 .413 r
.57027 .5673 m .56746 .5641 L p .5703 .56936 L F P
0 g
s
.973 .684 .413 r
.56748 .56548 m .5703 .56936 L .56746 .5641 L F
.57104 .56866 m .57118 .56909 L .57071 .56856 L F
.57104 .56866 m .57071 .56856 L .56931 .56696 L F
.529 .303 .516 r
.56926 .56352 m .56923 .56181 L p .56744 .5625 L F P
0 g
s
.529 .303 .516 r
.54341 .57183 m .56746 .5641 L .56744 .5625 L F
.56746 .5641 m .56926 .56352 L .56744 .5625 L F
.973 .684 .413 r
.56748 .56548 m .57032 .57073 L .5703 .56936 L F
.529 .303 .516 r
.54341 .57183 m .56065 .56974 L .56746 .5641 L F
.56065 .56974 m .56752 .5689 L .5675 .56754 L F
.56065 .56974 m .5675 .56754 L .56746 .5641 L F
.973 .684 .413 r
.5618 .55768 m .56749 .56639 L .56748 .56548 L F
.649 .759 .93 r
.5618 .55768 m .56417 .56037 L p .56477 .56018 L F P
0 g
s
.649 .759 .93 r
.56417 .56037 m .57027 .5673 L p .56477 .56018 L F P
0 g
s
.649 .759 .93 r
.57243 .5666 m .56477 .56018 L .57027 .5673 L F
.973 .684 .413 r
.56746 .5641 m .5618 .55768 L p .56748 .56548 L F P
0 g
s
.973 .684 .413 r
.5618 .55768 m .56184 .56112 L .5675 .56754 L p F P
0 g
s
.973 .684 .413 r
.5618 .55768 m .5675 .56754 L .56749 .56639 L F
.649 .759 .93 r
.5654 .55651 m .5618 .55768 L p .5689 .56364 L F P
0 g
s
.649 .759 .93 r
.5701 .56325 m .5654 .55651 L .5689 .56364 L F
.528 .302 .515 r
.56431 .5579 m .56435 .56135 L p .56615 .56042 L F P
0 g
s
.649 .759 .93 r
.57387 .56614 m .5654 .55651 L p .57243 .5666 L F P
0 g
s
.528 .302 .515 r
.56611 .55732 m .56431 .5579 L p .56615 .56042 L F P
0 g
s
.649 .759 .93 r
.58241 .55206 m .56431 .5579 L .56289 .55629 L p F P
0 g
s
.531 .306 .518 r
.57876 .57171 m .57697 .57228 L p .57877 .57205 L F P
0 g
s
.974 .684 .412 r
.57876 .57188 m .56611 .55732 L .56616 .56059 L F
.57946 .5725 m .57876 .57171 L p .57876 .57188 L F P
0 g
s
.974 .684 .412 r
.57876 .57171 m .56611 .55732 L p .57876 .57188 L F P
0 g
s
.532 .307 .519 r
.57842 .57729 m .59641 .57157 L .59634 .56814 L p F P
0 g
s
.531 .306 .518 r
.59503 .56998 m .59495 .56654 L .57876 .57171 L p F P
0 g
s
.531 .306 .518 r
.57877 .57205 m .59503 .56998 L .57876 .57171 L F
.528 .302 .515 r
.58247 .55551 m .58241 .55206 L p .56615 .56042 L F P
0 g
s
.528 .302 .515 r
.56435 .56135 m .56616 .56077 L p .56615 .56042 L F P
0 g
s
.973 .684 .413 r
.56931 .56696 m .56926 .56352 L p .57104 .56866 L F P
0 g
s
.529 .303 .516 r
.56746 .5641 m .56871 .56716 L .56926 .56352 L F
.56931 .56696 m .56926 .56352 L p .56871 .56716 L F P
0 g
s
.53 .304 .517 r
.57212 .57016 m .57207 .56672 L p .57149 .57036 L F P
0 g
s
.648 .76 .931 r
.57176 .57027 m .57212 .57016 L .57071 .56856 L F
.973 .684 .413 r
.56996 .56432 m .57142 .56936 L .56926 .56352 L F
.648 .76 .931 r
.57176 .57027 m .57071 .56856 L .57032 .57073 L F
.973 .684 .413 r
.57142 .56936 m .57215 .57188 L .57118 .56909 L F
.57142 .56936 m .57118 .56909 L .56926 .56352 L F
.56749 .56639 m .57032 .57073 L .56748 .56548 L F
.648 .76 .931 r
.5675 .56754 m .57032 .57073 L p .56871 .56716 L F P
0 g
s
.529 .303 .516 r
.56752 .5689 m .56933 .56869 L .56871 .56716 L F
.5675 .56754 m .56871 .56716 L .56746 .5641 L F
.56752 .5689 m .56871 .56716 L .5675 .56754 L F
.648 .76 .931 r
.56931 .56696 m .56545 .55996 L .56789 .56536 L F
.57071 .56856 m .56967 .56685 L .56931 .56696 L F
.56967 .56685 m .56545 .55996 L .56931 .56696 L F
.57071 .56856 m .56789 .56536 L .57032 .57073 L F
.531 .306 .518 r
.57697 .57228 m .57882 .57514 L .57877 .57205 L F
.973 .684 .413 r
.57207 .56672 m .57212 .57016 L p .56996 .56432 L F P
0 g
s
.648 .76 .931 r
.57593 .57707 m .57493 .57334 L .57176 .57027 L F
.57493 .57334 m .57212 .57016 L .57176 .57027 L F
.53 .304 .517 r
.57215 .57188 m .57212 .57016 L p .57149 .57036 L F P
0 g
s
.973 .684 .413 r
.57212 .57016 m .57215 .57188 L p .57142 .56936 L F P
0 g
s
.973 .684 .413 r
.56996 .56432 m .57212 .57016 L .57142 .56936 L F
.648 .76 .931 r
.57493 .57334 m .57392 .56958 L .57212 .57016 L F
.974 .684 .412 r
.57876 .57188 m .56616 .56059 L .57882 .57514 L F
.56616 .56077 m .57882 .57514 L p .56616 .56059 L F P
0 g
s
.528 .302 .515 r
.56616 .56077 m .58247 .55551 L p .56615 .56042 L F P
0 g
s
.974 .684 .412 r
.56545 .55996 m .56616 .56077 L p .56616 .56059 L F P
0 g
s
.974 .684 .412 r
.5654 .55651 m .56545 .55996 L p .56616 .56059 L F P
0 g
s
.974 .684 .412 r
.56611 .55732 m .5654 .55651 L p .56616 .56059 L F P
0 g
s
.528 .302 .515 r
.58241 .55206 m .56611 .55732 L p .56615 .56042 L F P
0 g
s
.973 .684 .413 r
.56431 .5579 m .56435 .56135 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.5636 .5571 m .56431 .5579 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5654 .55651 m .56545 .55996 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5618 .55768 m .5636 .5571 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.5636 .5571 m .5654 .55651 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56184 .56112 m .5618 .55768 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56293 .55974 m .56289 .55629 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56435 .56135 m .56364 .56054 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56364 .56054 m .56184 .56112 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56364 .56054 m .56293 .55974 L p .56362 .55882 L F P
0 g
s
.973 .684 .413 r
.56289 .55629 m .5636 .5571 L p .56362 .55882 L F P
0 g
s
.528 .301 .515 r
.56545 .55996 m .56364 .56054 L p .56362 .55882 L F P
0 g
s
.648 .76 .931 r
.56545 .55996 m .56184 .56112 L .5675 .56754 L p F P
0 g
s
.648 .76 .931 r
.56871 .56716 m .56545 .55996 L .5675 .56754 L F
.57392 .56958 m .57111 .56639 L p .57071 .56856 L F P
0 g
s
.648 .76 .931 r
.57111 .56639 m .56545 .55996 L p .56967 .56685 L F P
0 g
s
.648 .76 .931 r
.57071 .56856 m .57111 .56639 L .56967 .56685 L F
.529 .303 .516 r
.56933 .56869 m .56931 .56696 L p .56871 .56716 L F P
0 g
s
.648 .76 .931 r
.57212 .57016 m .57392 .56958 L .57071 .56856 L F
.973 .684 .413 r
.57215 .57188 m .56933 .56869 L .56931 .56696 L p F P
0 g
s
.973 .684 .413 r
.57118 .56909 m .57215 .57188 L .56931 .56696 L F
.531 .306 .518 r
.57882 .57514 m .59503 .56998 L p .57877 .57205 L F P
0 g
s
.648 .76 .931 r
.57593 .57707 m .57952 .57593 L .57392 .56958 L p F P
0 g
s
.53 .304 .517 r
.56344 .56949 m .54659 .57489 L .54661 .57825 L F
.54662 .58003 m .57215 .57188 L p .54661 .57825 L F P
0 g
s
.648 .76 .931 r
.56933 .56869 m .57215 .57188 L .54662 .58003 L p F P
0 g
s
.648 .76 .931 r
.54588 .57921 m .53773 .58287 L .5403 .58032 L F
.972 .685 .426 r
.53773 .58287 m .53651 .58153 L p .53629 .57787 L F P
0 g
s
.549 .347 .56 r
.54518 .57502 m .54541 .57868 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.52742 .58071 m .53629 .57787 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.53629 .57787 m .54518 .57502 L p .5364 .5797 L F P
0 g
s
.549 .347 .56 r
.54416 .57908 m .52742 .58071 L .54541 .57868 L F
.971 .686 .43 r
.52765 .58464 m .52742 .58071 L p .53219 .59868 L F P
0 g
s
.549 .347 .56 r
.54518 .57502 m .52742 .58071 L .52763 .58437 L p F P
0 g
s
.549 .347 .56 r
.52763 .58437 m .52765 .58464 L p .52887 .58397 L F P
0 g
s
.549 .347 .56 r
.52887 .58397 m .54518 .57502 L .52763 .58437 L F
.648 .76 .931 r
.5403 .58032 m .53773 .58287 L .53772 .58114 L F
.54588 .57921 m .5403 .58032 L .54541 .57868 L F
.53773 .58287 m .53651 .58153 L p .53772 .58114 L F P
0 g
s
.549 .347 .56 r
.54542 .57896 m .52765 .58464 L .52763 .58437 L p F P
0 g
s
.549 .347 .56 r
.52763 .58437 m .52742 .58071 L p .54416 .57908 L F P
0 g
s
.549 .347 .56 r
.54542 .57896 m .52763 .58437 L .54416 .57908 L F
.52765 .58464 m .54542 .57896 L .54541 .57868 L p F P
0 g
s
.549 .347 .56 r
.54541 .57868 m .54518 .57502 L p .52887 .58397 L F P
0 g
s
.549 .347 .56 r
.52765 .58464 m .54541 .57868 L .52887 .58397 L F
.972 .685 .423 r
.54542 .57896 m .54541 .57868 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54541 .57868 m .54518 .57502 L p .54647 .57986 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54541 .57868 L .54647 .57986 L F
.648 .76 .931 r
.54377 .57687 m .56933 .56869 L p .55115 .57685 L F P
0 g
s
.648 .76 .931 r
.55115 .57685 m .54588 .57921 L .54541 .57868 L F
.55115 .57685 m .54541 .57868 L .54377 .57687 L F
.972 .685 .426 r
.53651 .58153 m .53609 .58107 L p .53629 .57787 L F P
0 g
s
.506 .253 .465 r
.52742 .58071 m .53629 .57787 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.53595 .5767 m .53629 .57787 L .53514 .58002 L F
.53609 .58107 m .53514 .58002 L p .53629 .57787 L F P
0 g
s
.972 .685 .426 r
.53514 .58002 m .53486 .57972 L p .53595 .5767 L F P
0 g
s
.648 .76 .931 r
.53486 .57972 m .53771 .57881 L p .53772 .58114 L F P
0 g
s
.648 .76 .931 r
.53651 .58153 m .53486 .57972 L p .53772 .58114 L F P
0 g
s
.648 .76 .931 r
.53771 .57881 m .54377 .57687 L p .5403 .58032 L F P
0 g
s
.648 .76 .931 r
.5403 .58032 m .53772 .58114 L .53771 .57881 L F
.54541 .57868 m .5403 .58032 L .54377 .57687 L F
.549 .347 .56 r
.54541 .57868 m .54542 .57896 L p .54416 .57908 L F P
0 g
s
.648 .76 .931 r
.56933 .56869 m .54662 .58003 L .54588 .57921 L F
.972 .685 .423 r
.54991 .58367 m .54998 .59305 L p .54934 .58304 L F P
0 g
s
.506 .253 .465 r
.53629 .57787 m .54518 .57502 L p .53639 .57615 L F P
0 g
s
.506 .253 .465 r
.54537 .57182 m .54518 .57502 L p .52887 .57712 L F P
0 g
s
.972 .685 .426 r
.53486 .57972 m .53484 .57287 L p .53595 .5767 L F P
0 g
s
.506 .253 .465 r
.53639 .57615 m .54412 .57222 L .53648 .57468 L F
.649 .759 .93 r
.53648 .57468 m .53484 .57287 L p .5416 .57303 L F P
0 g
s
.972 .685 .426 r
.53645 .57464 m .53648 .57468 L p .53595 .5767 L F P
0 g
s
.972 .685 .426 r
.53648 .57468 m .53637 .57653 L .53595 .5767 L F
.506 .253 .465 r
.54518 .57502 m .53629 .57787 L p .53639 .57615 L F P
0 g
s
.972 .685 .426 r
.53595 .5767 m .53637 .57653 L .53629 .57787 L F
.53484 .57287 m .53645 .57464 L p .53595 .5767 L F P
0 g
s
.972 .685 .423 r
.60618 .6693 m .60252 .66578 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.60948 .6694 m .60618 .6693 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61203 .66611 m .60948 .6694 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61356 .65984 m .61203 .66611 L p .6012 .61059 L F P
0 g
s
.972 .685 .423 r
.61391 .65132 m .61356 .65984 L p .6012 .61059 L F P
0 g
s
.34 .82 .828 r
.58944 .67477 m .57217 .67994 L .57497 .67969 L p F P
0 g
s
.624 .835 .981 r
.58639 .67259 m .56908 .67777 L .57217 .67994 L p F P
0 g
s
.624 .835 .981 r
.58944 .67477 m .57217 .67994 L .56908 .67777 L p F P
0 g
s
.404 .856 .888 r
.59213 .67458 m .60948 .6694 L .60618 .6693 L p F P
0 g
s
.647 .698 .883 r
.58639 .67259 m .56908 .67777 L .56595 .67335 L p F P
0 g
s
.404 .856 .888 r
.58879 .6745 m .60618 .6693 L .60948 .6694 L p F P
0 g
s
.648 .708 .891 r
.53219 .59868 m .58509 .671 L .60252 .66578 L p F P
0 g
s
.641 .789 .953 r
.58509 .671 m .60252 .66578 L .60618 .6693 L p F P
0 g
s
.648 .708 .891 r
.60252 .66578 m .54998 .59305 L .53219 .59868 L p F P
0 g
s
0 0 0 r
.54831 .56684 m .53065 .57252 L .52933 .57301 L p F P
0 g
s
0 0 0 r
.53065 .57252 m .54831 .56684 L .54702 .56732 L p F P
0 g
s
0 0 0 r
.54702 .56732 m .52933 .57301 L .53065 .57252 L p F P
0 g
s
0 0 0 r
.52933 .57301 m .54702 .56732 L .54831 .56684 L p F P
0 g
s
.261 0 .007 r
.54702 .56732 m .52933 .57301 L .5283 .57464 L p F P
0 g
s
.261 0 .007 r
.52933 .57301 m .54702 .56732 L .54601 .56895 L p F P
0 g
s
.261 0 .007 r
.54601 .56895 m .5283 .57464 L .52933 .57301 L p F P
0 g
s
.261 0 .007 r
.5283 .57464 m .54601 .56895 L .54702 .56732 L p F P
0 g
s
.971 .686 .43 r
.52831 .58875 m .52765 .58464 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.52935 .59267 m .52831 .58875 L p .53219 .59868 L F P
0 g
s
.971 .686 .43 r
.53219 .59868 m .53068 .59608 L .52935 .59267 L p F P
0 g
s
.642 .652 .845 r
.54848 .59043 m .53068 .59608 L .53219 .59868 L p F P
0 g
s
.642 .652 .845 r
.53219 .59868 m .54998 .59305 L .54848 .59043 L p F P
0 g
s
.642 .652 .845 r
.54998 .59305 m .53219 .59868 L .53068 .59608 L p F P
0 g
s
.578 .421 .633 r
.54542 .57896 m .52765 .58464 L .52831 .58875 L p F P
0 g
s
.578 .421 .633 r
.52765 .58464 m .54542 .57896 L .5461 .58307 L p F P
0 g
s
.578 .421 .633 r
.5461 .58307 m .52831 .58875 L .52765 .58464 L p F P
0 g
s
.529 .303 .516 r
.53484 .57287 m .53486 .57972 L .56933 .56869 L p F P
0 g
s
.623 .563 .766 r
.54715 .58701 m .52935 .59267 L .53068 .59608 L p F P
0 g
s
.623 .563 .766 r
.53068 .59608 m .54848 .59043 L .54715 .58701 L p F P
0 g
s
.623 .563 .766 r
.54848 .59043 m .53068 .59608 L .52935 .59267 L p F P
0 g
s
.642 .652 .845 r
.53068 .59608 m .54848 .59043 L .54998 .59305 L p F P
0 g
s
.578 .421 .633 r
.52831 .58875 m .5461 .58307 L .54542 .57896 L p F P
0 g
s
.602 .49 .698 r
.5461 .58307 m .52831 .58875 L .52935 .59267 L p F P
0 g
s
.602 .49 .698 r
.52831 .58875 m .5461 .58307 L .54715 .58701 L p F P
0 g
s
.602 .49 .698 r
.54715 .58701 m .52935 .59267 L .52831 .58875 L p F P
0 g
s
.5363 .5813 m
.5363 .58256 L
s
.5291 .56995 m
.53485 .57629 L
s
.602 .49 .698 r
.52935 .59267 m .54715 .58701 L .5461 .58307 L p F P
0 g
s
.5363 .58256 m
.53631 .58489 L
s
.623 .563 .766 r
.52935 .59267 m .54715 .58701 L .54848 .59043 L p F P
0 g
s
.53632 .58934 m
.53634 .5951 L
s
.53631 .58489 m
.53632 .58934 L
s
.648 .76 .931 r
.57842 .57729 m .57702 .57571 L .59503 .56998 L p F P
0 g
s
.57772 .5765 m
.57798 .59203 L
s
.648 .76 .931 r
.59503 .56998 m .59641 .57157 L .57842 .57729 L p F P
0 g
s
.972 .685 .423 r
.5461 .58307 m .54542 .57896 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54715 .58701 m .5461 .58307 L p .54998 .59305 L F P
0 g
s
.972 .685 .423 r
.54998 .59305 m .54848 .59043 L .54715 .58701 L p F P
0 g
s
.974 .683 .405 r
.59495 .56654 m .59634 .56814 L .59641 .57157 L p F P
0 g
s
.974 .683 .405 r
.59641 .57157 m .59503 .56998 L .59495 .56654 L p F P
0 g
s
.649 .759 .93 r
.56289 .55629 m .581 .55044 L .58241 .55206 L p F P
0 g
s
.528 .301 .514 r
.58106 .55389 m .581 .55044 L .56289 .55629 L p F P
0 g
s
.528 .301 .514 r
.56289 .55629 m .56293 .55974 L .58106 .55389 L p F P
0 g
s
.55648 .55072 m
.56291 .55801 L
s
.648 .76 .931 r
.56435 .56135 m .56293 .55974 L .58106 .55389 L p F P
0 g
s
.56364 .56054 m
.56383 .57614 L
s
.648 .76 .931 r
.58106 .55389 m .58247 .55551 L .56435 .56135 L p F P
0 g
s
.974 .683 .405 r
.581 .55044 m .58241 .55206 L .58247 .55551 L p F P
0 g
s
.974 .683 .405 r
.58247 .55551 m .58106 .55389 L .581 .55044 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<00`000000AQik08YBQ`0508YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<00000
0?ooo`3oool0@@3oool003`0oooo00<000000?ooo`3oool05`3oool00`000000[;[S0:bjh`2P0:bj
h`030000002/^^<0[;[S02`0[;[S00<0000004HNN`167W/01P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`170:bjh`030000003oool0
oooo0440oooo000l0?ooo`030000003oool0oooo01P0oooo00<000000:bjh`2/^^<0W`2/^^<00`00
0000[;[S0:bjh`0[0:bjh`04000000167W/0AQik04HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool00`000000oooo0000000I0?ooo`030000002/^^<0[;[S09l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B02/^^<00`000000oooo0?oo
o`100?ooo`00?03oool2000001/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0X
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`190:bjh`030000003oool0oooo03l0oooo000l
0?ooo`030000003oool0oooo01/0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0W
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000l
0?ooo`030000003oool0oooo01`0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1:0:bjh`030000003oool0oooo03h0oooo000k
0?ooo`030000003oool0oooo01h0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0V
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1;0:bjh`030000003oool0oooo03d0oooo000k
0?ooo`030000003oool0oooo01l0oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0S
0:bjh`<0000010167W/608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3oool003/0oooo00<00000
0?ooo`3oool0803oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S01l0[;[S0`000002
0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1<0:bjh`030000003oool0oooo03`0oooo000k
0?ooo`030000003oool0oooo0240oooo00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0L
0:bjh`8000001@2/^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?oo
o`0k0?ooo`00>`3oool00`000000oooo0?ooo`0R0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<0602/^^<3000000L0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04d0[;[S00<0
00000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3oool08`3oool00`000000[;[S0:bjh`2M
0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`03000000167W/0AQik0080AQik1P2:DXL0
0`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bj
h`1>0:bjh`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02D0oooo00<00000
0:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bjh`8000003@2/^^<00`000000AQik04HNN`02
04HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0
[;[S0180[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?ooo`00>P3oool00`00
0000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<03P2/^^<30000
00l0[;[S00<0000004HNN`167W/00P167W/608YBQ`030000002`KhP0/6n800@0/6n800<000000=fD
P03MU8000P3MU8000`000000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S04l0[;[S00<000000?oo
o`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S00X0[;[S0`00000B0:bjh`03000000167W/0AQik0080AQik1P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04P2/^^<00`000000
[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo
00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<00`000000AQik
04HNN`0204HNN`H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S0180[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3o
ool2000002X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`040:bjh`800000602/
^^<00`000000AQik04HNN`0204HNN`H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0g0?ooo`00>P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/^^<00`00
000J0:bjh`03000000167W/0AQik0080AQik1@2:DXL00`2`L8T00000000000060;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`800000>03oool003X0oooo00<0
00000?ooo`3oool0:`3oool00`000000[;[S0:bjh`2K0:bjh`<000007@2/^^<00`000000AQik04HN
N`0204HNN`L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D@2/^^<00`000000oooo0?ooo`0f0?ooo`00>@3oool00`000000oooo0?oo
o`0]0?ooo`030000002/^^<0[;[S09L0[;[S0`0000020:bjh`030000002/^^<0[;[S01/0[;[S00<0
000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0
=@3oool003T0oooo00<000000?ooo`3oool0;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/
^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S
00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bj
h`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`8000000`167W/00`000000RU:708YB
Q`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<000000?ooo`3oool0;`3o
ool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000
003oool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<0
6@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?oo
o`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`03
0000002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05D0[;[S00<00000
0?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000[;[S0:bjh`220:bj
h`<000005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<00000
0:bjh`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?oo
o`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo
00<000000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S
0:bjh`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo
0300oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000
[;[S0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0
oooo02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<30000
02T0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/
^^<00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0
[;[S06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3o
ool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000
003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<0
4@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?oo
o`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`03
0000002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<00000
0?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bj
h`<00000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bj
h`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<00000
0:bjh`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S
00<000000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?oo
o`100?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800
gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo
00<000000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S
0:bjh`0=0:bjh`05000000167W/0AQik04HNN`0000000`2:DXL0102`L8T0RU:708YBQ`0000060;1_
R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0
oooo02X0oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<30000
04P0[;[S00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000<0RU:700@0/729
08YBQ`2:DXL000001P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/
^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`3LU880AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@0
00000?ooo`3oool00000A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S
0:bjh`0;0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1N0:bjh`03
0000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000
DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0oooo04L0oooo
00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/^^<01@000000AQik
0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000
002/^^<0[;[S00P0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0600
[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool0
0`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0
g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N
0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09ad
W080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S
03@0[;[S0`00001P0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`3LU880AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<0
00000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bj
h`060:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000
003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1=0?oo
o`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0[;[S00D0000004HN
N`3LU880AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU800
0`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool0
01l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<0
0000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0g9B204HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d
_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003o
ool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik0=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo
0?ooo`0R0?ooo`00=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00
001b0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`3LU880AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3o
ool00`000000[;[S0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`0500000016
7W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo
000d0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00T0
00000:bjh`2/^^<0[;[S000000167W/0g9B204HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bj
h`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05@0oooo00<000000:bjh`2/
^^<05P2/^^<3000007d0[;[S00P000000:bjh`2/^^<0000004HNN`3LU880AQik000000H0RU:700<0
00000;1_R02`KhP0102`KhP2000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B
0:bjh`<00000P@2/^^<01`000000[;[S000000000000g9B204HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0640[;[S
0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/
^^<2000008@0[;[S00L000000:bjh`00000000000=bDPP167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<30000
00@0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000
[;[S0:bjh`0;0:bjh`<00000Q`2/^^<3000000030=bDPP167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<30000
00L0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000
[;[S0:bjh`070:bjh`<00000R`2/^^<2000000030=bDPP167W/0000000H0RU:70P0000060;1_R005
0000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`00
0000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0
[;[S0P00002>0:bjh`80000000<0g9B204HNN`0000000P2:DXL0102`L8T0RU:708YBQ`2:DXL20000
00H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05D0[;[S0`00000>
0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05/0oooo00<000000:bj
h`2/^^<00`00002@0:bjh`80000000H0g9B204HNN`167W/0000008YBQ`2`L8T408YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0580[;[S
0`00000A0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05`0oooo0P00
002C0:bjh`80000000H0g9B204HNN`167W/0000008YBQ`2`L8T408YBQ`030000002`KhP0/6n800@0
/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?oo
o`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/
^^<0TP2/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01000
0000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0oooo00<00000
0?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bj
h`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800
gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?oo
o`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D00000
0=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3M
U8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003o
ool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<300000200oooo00<0
00000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000[;[S0:bjh`2>
0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003M
U800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bjh`<00000903o
ool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0
[;[S08d0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S03d0[;[S0`00
000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0oooo00<00000
0:bjh`2/^^<0S02/^^<01@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0>P2/
^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0IP3oool0
0`000000[;[S0:bjh`2;0:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0000001W
0?ooo`030000002/^^<0[;[S08X0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/
^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`800000J@3oool0
0`000000[;[S0:bjh`290:bjh`050000003LU880AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bj
h`0`0:bjh`<00000<`3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1Y
0?ooo`030000002/^^<0[;[S07d0[;[S0P0000090:bjh`050000003LU880AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07T0[;[S0`0000020?R_KP030000002/^^<0
[;[S00H0[;[S00D000000=bDPP167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00
000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0oooo00<00000
0:bjh`2/^^<0M02/^^<40000000304800`000000n:m^00<0n:m^00<000000:bjh`2/^^<01@2/^^<0
1@000000g9B204HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fD
P003000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?ooo`3oool07@3o
ool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`800000101200<0
0`000000n:m^0?R_KP040?R_KP030000002/^^<0[;[S00@0[;[S00D000000=bDPP167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n8100000000`3i[VH000000:bjh`0E0:bjh`030000002/
^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<00`000000@P0304800`0304800`8000001`3h[fh0
0`000000[;[S0:bjh`030:bjh`050000003LU880AQik04HNN`0000001P2:DXL010000000/6n80;1_
R02`KhP40000000507/bI`000000nJiV0?V^IP0000005P2/^^<00`000000[;[S0:bjh`0P0:bjh`<0
0000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?ooo`030000
002/^^<0[;[S06h0[;[S00<0000004800`0000000`0000000`1f:Eh000000?R_KP060?R_KP030000
002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`D00000101k<VL01@000000
nJiV0?V^IP3i[VH0000001D0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?oo
o`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1/0:bjh`<0
00001@1f:Eh00`000000n:m^0?R_KP060?R_KP030000002/^^<0[;[S0080[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0Nc9W00D0Nc9W00<000000?V^IP3i[VH00`3i[VHE0:bj
h`030000002/^^<0[;[S01X0[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`03
0000003oool0oooo0740oooo00<000000:bjh`2/^^<0J`2/^^<00`000000MRUN07HYGP0407HYGP03
0000003h[fh0n:m^00P0n:m^00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:7
00@0RU:700<000000;1_R01k<VL01@1k<VL00`000000nJiV0?V^IP030?V^IP030000002/^^<0[;[S
0180[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool07@3oool00300
oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1Z0:bjh`030000001f:Eh0MRUN00@0
MRUN00<000000?R_KP3h[fh0203h[fh01@000000[;[S0:bjh`2/^^<0000000<0AQik0P00000508YB
Q`030000002`KhP0Nc9W00@0Nc9W0P0000050?V^IP030000002/^^<0[;[S0180[;[S00<000000:bj
h`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?ooo`3o
ool0L`3oool00`000000[;[S0:bjh`1X0:bjh`030000001f:Eh0MRUN00@0MRUN0P00000;0?R_KP03
0000002/^^<00000008000000P1k<VL00`000000Nc9W08YBQ`0408YBQ`@0Nc9W0`0000000`2CIi`0
00000?V^IP050?V^IP030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0
oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S
0:bjh`1W0:bjh`030000001f:Eh0MRUN0080MRUN0P0000000`29ChD000000?R_KP080?R_KP030::B
a03h[fh0000000800000101k<VL00`000000Nc9W08YBQ`0208YBQ`<0Nc9W0`00000409=WW0030000
003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000
E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`030000002/
^^<0[;[S06H0[;[S00<0000007HYGP0000000P00000308U?Q@030000003h[fh0n:m^00H0n:m^0`00
000507/bI`0404HNN`1k<VL0000008YBQ`<0Nc9W0`00000709=WW0030000003i[VH0nJiV00D0nJiV
00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo
0?ooo`0L0?ooo`00;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06D0[;[S0P00
000608U?Q@030000003h[fh0n:m^00<0n:m^0`00000607/bI`0604HNN`1k<VL0Nc9W07/bI`000000
Nc9W0`00000;09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000
[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool2000007T0oooo
00<000000:bjh`2/^^<0I02/^^<00`000000RDn508U?Q@0508U?Q@030000003h[fh0n:m^0080n:m^
0P00000607/bI`030:Vnj01k<VL0Nc9W0080Nc9W0`00000>09=WW0030000003i[VH0nJiV00@0nJiV
00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo
0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06<0[;[S00<0
000008U?Q@29ChD01@29ChD00`000000n:m^0?R_KP020?R_KPH0Nc9W00@0000007/bI`1k<VL0Nc9W
0`00000A09=WW0030000003i[VH0nJiV00@0nJiV00<000000:bjh`2/^^<0402/^^<00`000000[;[S
0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1j0?ooo`030000002/^^<0[;[S0680[;[S00<0000008U?Q@29ChD01@29ChD00`000000n:m^0?R_
KP020?R_KPL0Nc9W0`00000C09=WW08000001`3i[VH00`000000[;[S0:bjh`0@0:bjh`@00000IP3o
ool00`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0
[;[S0640[;[S00<0000008U?Q@29ChD01029ChD2000000@0n:m^101k<VL3000001<0TfNL0`000000
0`2PRkh000000?V^IP060?V^IP030000002/^^<0[;[S00h0[;[S0`00001Z0?ooo`030000003oool0
oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<000000:bjh`2/^^<0H02/^^<00`00
0000RDn508U?Q@0208U?Q@80000000D0SebB000000000000Nc9W0?R_KP0207/bI`<000004`2CIi`3
000000D0X8^n00<000000?V^IP3i[VH0103i[VH00`000000[;[S0:bjh`0;0:bjh`<000000P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo
07h0oooo00<000000:bjh`2/^^<0G`2/^^<00`000000RDn500000002000000<0SebB0P000000101k
<VL0n:m^00000000000C09=WW0<00000202PRkh00`000000nJiV0?V^IP040?V^IP030000002/^^<0
[;[S00P0[;[S0`0000050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool0
02h0oooo00<000000?ooo`3oool0O`3oool00`000000[;[S0:bjh`1N0:bjh`8000001P2?G9800`00
0000n:m^000000020?R_KQ40TfNL0`00000<0:2;_P030000003i[VH0nJiV00<0nJiV00<000000:bj
h`2/^^<01@2/^^<3000000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00;P3oool00`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S05d0[;[S00<0000008mLTP2?
G9801@2?G9801@000000n:m^0?R_KP000000n:m^00h0TfNL0`00000?0:2;_P030000003i[VH0nJiV
00<0nJiV00<000000:bjh`2/^^<00P2/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S05`0
[;[S00<0000008mLTP2?G9801@2?G9801@000000n:m^0?R_KP3h[fh0000000/0TfNL0`00000C0:2;
_P050000003i[VH0nJiV0?V^IP0000000P2/^^<3000000h0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`220?ooo`030000002/^^<0[;[S
05/0[;[S00<0000008mLTP2?G9801@2?G9800`000000n:m^0?R_KP020?R_KPP0TfNL0`00000E0:2;
_P8000000`3i[VH300000140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05X0[;[S00<0000008mLTP2?
G9801@2?G9800`000000n:m^0?R_KP020?R_KPD0TfNL0`00000E0:2;_P<000000P2X_nX010000000
nJiV0?V^IP00000C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0
oooo00<000000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1J0:bjh`030000002?G980SebB00D0
SebB00<000000?R_KP3h[fh00P3h[fh209=WW0<000005@2PRkh3000000D0Z;oZ00@000000?V^IP3i
[VH000004`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`03
0000003oool0oooo08D0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000SebB08mLTP0608mLTP04
0000003h[fh0n:m^0?R_KP8000005@2PRkh3000000P0Z;oZ0`00000D0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000
[;[S0:bjh`1I0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh00P3h[fhC0:2;_P<0
0000202X_nX3000001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00
;@3oool00`000000oooo000000270?ooo`030000002/^^<0[;[S05P0[;[S00<0000008mLTP2?G980
1@2?G9800`000000n:m^0?R_KP020?R_KPl0X8^n100000080:RojP<000006P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bj
h`1G0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh00P3h[fh<0:2;_P<000002@2X
_nX3000001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool0
0`000000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05H0[;[S00<0000008mLTP2?G9801@2?G980
0`000000n:m^0?R_KP030?R_KPP0X8^n0`0000090:RojP<00000803oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<000000:bj
h`2/^^<0E@2/^^<00`000000SebB08mLTP0508mLTP030000003h[fh0n:m^00<0n:m^1@2PRkh30000
00T0Z;oZ0`00000S0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0
oooo00<000000?ooo`3oool0S03oool00`000000[;[S0:bjh`1D0:bjh`030000002?G980SebB00D0
SebB00<000000?R_KP3h[fh00`3h[fh20:2;_P<000002@2X_nX3000002H0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000
002/^^<0[;[S05<0[;[S00<0000008mLTP2?G9801@2?G9800`000000n:m^0?R_KP030?R_KP800000
2@2X_nX3000002T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03o
ool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S0580[;[S00<0000008mLTP2?G9801@2?
G9800`000000n:m^0?R_KP040?R_KPL0Z;oZ0`00000]0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1A
0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh01@3h[fh30:RojP@0000000<0n:m^
0000003oool0;03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0D02/^^<00`000000SebB08mLTP0508mL
TP030000003h[fh0n:m^00H0n:m^0P0000040?R_KP800000;@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<000000:bjh`2/
^^<0C`2/^^<00`000000SebB08mLTP0508mLTP030000003h[fh0n:m^00@0n:m^00<000000?R_KP3h
[fh01P3h[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0T`3oool00`000000[;[S0:bjh`1>0:bjh`030000
002?G980SebB00D0SebB00<000000?R_KP3h[fh03@3h[fh00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0U03o
ool00`000000[;[S0:bjh`1=0:bjh`030000002?G980SebB00D0SebB00<000000?R_KP3h[fh03@3h
[fh00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603o
ool002/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<0000000<0oooo
0000002?G9801@2?G9800`000000n:m^0?R_KP0=0?R_KP030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F0?oo
o`030000002/^^<0[;[S04D0[;[S0`0000040?ooo`030000002?G980SebB00@0SebB00<000000?R_
KP3h[fh0303h[fh2000002d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?oo
o`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`0000070?ooo`03
0000002?G980SebB00@0SebB00<000000?R_KP3h[fh0303h[fh2000002d0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0oooo
00<000000:bjh`2/^^<0?@2/^^<3000000X0oooo00<0000008mLTP2?G980102?G9800`000000n:m^
0?R_KP0<0?R_KP800000;@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i0:bjh`<000003@3oool00`000000SebB08mL
TP0508mLTP040000003h[fh0n:m^0?R_KP800000203h[fh2000002d0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2K0?ooo`030000002/
^^<0[;[S03D0[;[S0`00000@0?ooo`030000002?G980000000D0SebB00D000000?R_KP0000000000
08M=P`02000000L0n:m^0P00000]0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo00<0
00000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000004`3oool010000000SebB08mL
TP00000308mLTP<000000P27CH<3000000L0n:m^0P00000]0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?oo
o`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<000005P3oool01000
0000SebB08mLTP2?G982000000@0Qdf300<000000:G2kP2U`^h00P0000070?R_KP030000003oool0
oooo02`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000
[;[S0:bjh`0Y0:bjh`<000006@3oool010000000SebB08mLTP2?G9820000000308M=P`0000000000
00@000002@3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000
003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000001`0oooo00@0000008mLTP2?G980
SebB1@00000=0?R_KP030000003oool0oooo02`0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000O0?ooo`030000002?G980SebB
0080SebB00@000000:G2kP00000000003@3h[fh00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000S0?ooo`030000
002?G980SebB00@0000000<0YL;^000000000000303h[fh00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3o
ool00`000000[;[S0:bjh`0H0:bjh`<000008`3oool5000000<0Qdf400<0000008M=Q02U`^h00`00
00070?R_KP<0000000<0n:m^0000003oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/^^<3
000001l0oooo00<000000?ooo`3oool00P00000010120040000000000000000608M=Q00500000027
CH@000000000002U`^h00P0000020?R_KPL0000000<0n:m^0000003oool0;P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<0
00000:bjh`2/^^<0402/^^<300000280oooo200000020:K2kP@0Qdf40`0000000`2U`^h000000000
0002000000@0Qdj40P0000001@2U`^h000000000003h[fh0000002l0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/
^^<0[;[S00`0[;[S0`00000T0?ooo`@000002027CH@3000000030:G2kP000000000000<000000P2U
`^h4000000030:G2kP000000000000<0n:m^00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:P0oooo00<00000
0:bjh`2/^^<0202/^^<3000002L0oooo00@0000006hKD000000000001027CH@400000080YL;^0`00
000208mLTP030000003h[fh0n:m^0080000000@0YL;^00000000000000001@3h[fh00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000:P3oool2000000030850M`00
0000Qdf400@000000P2U`^h300000080n:m/00@0000008mLTP2?G98000000`3h[fh2000000L0n:m^
0P00000_0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<0
00000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`03000002d0oooo1`000000102CJj8000000000
000000060?R_K0030000002?G980000000<0n:m^00<000000?R_KP3h[fh01P3h[fh2000002l0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool300000:/0oooo0P00
000`0?ooo`030000002<F8l00000008000000P2CJj82000000030:?@m`000000n:m/00L0n:m/00D0
00000?R_KP3h[fh0n:m^000000080?R_KP800000;`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0;`3o
ool010000000Tf^R09=[XP2CJj830000000409Ym/P000000n:m/000000T0n:m/00@000000?R_KP3h
[fh00000203h[fh2000002h0oooo0P00001]0?ooo`030000003oool0oooo01H0oooo000W0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0;`3oool00`000000Tf^R00000002000000<0
VWfb0`00000:0?R_K0030000003h[fh0000000P0n:m^0P00000[0?ooo`<000000P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0;`3oool01P000000VWfb09Ym/P2JOK80000009Ym/P80000000<0Wi340000
000000002`3h[f`2000000P0n:m^0P00000W0?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0;`3oool00`000000VWfb09Ym/P03000000<0Wi340P00000<0?R_K0030000003h[fh0n:m^00H0
n:m^0P00000T0?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0<03oool20000000309n@
a00000000000008000000P2TY]P00`000000n:m/0?R_K00;0?R_K0030000003h[fh0n:m^00D0n:m^
0P00000Q0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0<03oool800000080YKGT00<0
00000?R_K03h[fh02`3h[f`2000000D0n:m^0P00000N0?ooo`<000004P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0<@3oool3000000H0YKGT00<000000?R_K03h[f`00P3h[f`00`2Sd?L0n:m/0?R_K008
0?R_K0030000003h[fh0n:m^0080n:m^00<000000?ooo`3oool06@3oool4000001H0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo0380oooo00<000000:Fei02U]N@01P2U]N@00`000000n:m/0?R_K0040?R_
K0030:?@m`3h[f`0n:m/00H0n:m/00D000000?R_KP3h[fh0n:m^0000000H0?ooo`<000006`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0<P3oool00`000000YKGT0:Fei0070:Fei0030000003h[f`0n:m/
00H0n:m/00<0Xm3g0?R_K03h[f`0103h[f`010000000n:m^0?R_KP00000E0?ooo`<000007P3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0<`3oool00`000000YKGT0:Fei0070:Fei0030000003h[f`0n:m/
00P0n:m/00<0Xm3g0?R_K03h[f`00P3h[f`00`000000n:m^0000000B0?ooo`<000008P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0=03oool00`000000YKGT0:Fei0060:Fei0030000003h[f`0n:m/00h0
n:m/0P00000>0?ooo`@000009P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0
oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3oool00`000000YKGT
0:Fei0060:Fei0030000003h[f`0n:m/00h0n:m/00<000000?ooo`3oool02@3oool3000002/0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03D0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_
K00>0?R_K0030000003oool0oooo00D0oooo0`00000_0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0f
0?ooo`030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`03@3h[f`2000000<0oooo0`00000b
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?oo
o`3oool00000[03oool00`000000oooo0?ooo`0h0?ooo`030000002U]N@0YKGT00H0YKGT00<00000
0?R_K03h[f`03@3h[f`5000003H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`009@3oool300000:d0oooo00<000000?ooo`3oool0>@3oool00`000000YKGT0:Fei0060:Fe
i0030000003h[f`0n:m/00X0n:m/0`0000020?R_K0030000003oool0oooo03H0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo03T0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_K0060?R_K0<0
00000P3h[f`010000000n:m/0?R_K000000i0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0j0?ooo`03
0000002U]N@0YKGT00H0YKGT00<000000?R_K03h[f`00`3h[f`3000000D0n:m/00D000000?R_K03h
[f`0n:m/0000000i0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`030000002U]N@0YKGT00H0
YKGT00<000000?R_K00000000P0000080?R_K0050000003h[f`0n:m/0?R_K0000000>P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0>`3oool00`000000YKGT0:Fei0040:Fei0@000002`3h[f`01@000000
n:m/0?R_K03h[f`0000003X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo00<000000:Fei02U
]N@00`0000040:Fei0030000003h[f`0n:m/00P0n:m/00<000000?R_K03h[f`00P3h[f`00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<000001`2U]N@00`000000n:m/
0?R_K0080?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0>@3oool300000080oooo00<000000:Fei02U]N@01P2U]N@00`000000n:m/0?R_
K0070?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=@3oool4000000D0oooo00<000000:Fei02U]N@01`2U]N@00`000000n:m/0?R_K006
0?R_K0030000003h[f`0n:m/0080n:m/00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0<P3oool3000000T0oooo0P0000090:Fei0030000003h[f`0n:m/00D0n:m/00<000000?R_
K03h[f`00`3h[f`00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<0
0000303oool00`000000SebB000000080:Fei0030000003h[f`0n:m/00/0n:m/00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0;03oool3000000l0oooo0P0000000`2BII/00000
0:Fei0070:Fei0030000003h[f`0n:m/00X0n:m/00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0:03oool400000180oooo00@00000099UV`2BII/000002@2U]N@00`000000n:m/
0?R_K0090?R_K0030000003oool0oooo03d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00
000F0?ooo`050000002BII/0TVFK099UV`000000202U]N@00`000000n:m/0?R_K0090?R_K0030000
003oool0oooo03h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000I0?ooo`030000002B
II/0TVFK00<00000202U]N@00`000000n:m/0?R_K0080?R_K0030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01l0oooo0`00000L0?ooo`<000000P2HMZ/00`000000YKGT0:Fei007
0:Fei0030000003h[f`0n:m/00L0n:m/00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?oo
o`@000007`3oool00`000000V7J[09QfZ`0309QfZ`030000002U]N@0YKGT00L0YKGT00<000000?R_
K03h[f`01P3h[f`00`000000oooo0?ooo`100?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool04@3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<0
00008`3oool00`000000V7J[09QfZ`0309QfZ`800000202U]N@00`000000n:m/0?R_K0060?R_K003
0000003oool0oooo0440oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00000W0?ooo`030000
002HMZ/00000008000000P2MQ[X00`000000YKGT0:Fei0060:Fei0030000003h[f`0n:m/00D0n:m/
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo
000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool3000002X0oooo0P00
000509f6^P030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`0103h[f`00`000000oooo0?oo
o`120?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000;@3oool00`000000WHJj09f6^P05
09f6^P030000002U]N@0YKGT00L0YKGT00<000000?R_K03h[f`00`3h[f`00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0;0?ooo`<00000<P3oool00`000000WHJj09f6^P040000
00030::Ic0000000YKGT00L0YKGT00<000000?R_K03h[f`00P3h[f`00`000000oooo0?ooo`150?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`080?ooo`<00000=@3oool3000000H0XYW<00<000000:Fei02U
]N@01@2U]N@2000000<0n:m/00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
1@3oool3000003P0oooo00<000000::Ic02RVL`01@2RVL`2000000<0YKGT100000020:C9l`<00000
BP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo0;40oooo00@000000?ooo`3oool0oooo1000000l0?ooo`030000002RVL`0XYW<00@00000
0P2U/^83000000@0Y<Wc0`00001<0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0/@3oool400000400oooo0`0000060:FbhP8000000P2T
bO<4000004l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`2_0?ooo`<00000A03oool010000000YK;R0:FbhP2U/^840000000309oEn`00
0000000000800000D`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`150?ooo`<0000000<0WmGk
0000000000000`00001G0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?ooo`3oool0A@3oool40000
05`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L
0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3o
ool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool4
00000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000
oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m
0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`03
0000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000
>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0
oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?oo
o`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H
0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0
oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;md
B02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3o
ool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3o
ool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703o
ool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4
000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c
0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3
000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E
0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000
Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0
oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0
oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0
oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`00
9`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0
oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a
0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h
0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO50800000
00@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo
0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O
=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD
=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo
0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0
Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0
oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3o
ScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0
oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D
0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00
F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`01
0?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00
001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`04
05lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0e
Sol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0
oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?oo
o`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool10000
0040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q
0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^
0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3o
ool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo
0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool0
0`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo
0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0
oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo
00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo0021
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?oo
o`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo
0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<00000
0?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?oo
o`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@0
0000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3o
ool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO
0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?oo
o`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool0
0`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C
0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@0
00000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`80
0000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000
=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003o
ool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool5
00000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?oo
o`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@000027
0?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`04
0000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`800000
9P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0
oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo
06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0
oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0
a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0
oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000
^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`03
08le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@0
0000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`19
0?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0
Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0
oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?
o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?oo
o`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@0
0000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03o
ool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo
02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0
oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool20000
00D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000
oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D0
0000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00
c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ
0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?oo
o`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW002
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3o
ool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq66.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60802 .47935 L F P
0 g
s
.637 .512 .694 r
.59028 .50082 m .57337 .50494 L .57073 .4877 L p F P
0 g
s
.617 .444 .625 r
.59191 .51839 m .57495 .52249 L .57337 .50494 L p F P
0 g
s
.617 .444 .625 r
.57337 .50494 m .59028 .50082 L .59191 .51839 L p F P
0 g
s
.617 .444 .625 r
.59028 .50082 m .57337 .50494 L .57495 .52249 L p F P
0 g
s
.637 .512 .694 r
.57337 .50494 m .59028 .50082 L .58761 .48354 L p F P
0 g
s
.612 .432 .614 r
.57825 .51723 m .57696 .50142 L p .58564 .50108 L F P
0 g
s
.617 .444 .625 r
.57495 .52249 m .59191 .51839 L .59028 .50082 L p F P
0 g
s
.976 .715 .306 r
.59028 .50082 m .59191 .51839 L p .58711 .511 L F P
0 g
s
.976 .715 .306 r
.58637 .50988 m .58734 .50763 L .58711 .511 L F
.58734 .50763 m .59028 .50082 L .58711 .511 L F
.588 .364 .543 r
.59231 .53427 m .57526 .53835 L .57495 .52249 L p F P
0 g
s
.588 .364 .543 r
.57495 .52249 m .59191 .51839 L .59231 .53427 L p F P
0 g
s
.588 .364 .543 r
.59191 .51839 m .57495 .52249 L .57526 .53835 L p F P
0 g
s
.539 .248 .422 r
.57741 .52845 m .57825 .51723 L p .58673 .51639 L F P
0 g
s
.588 .364 .543 r
.57526 .53835 m .59231 .53427 L .59191 .51839 L p F P
0 g
s
.539 .248 .422 r
.58603 .52637 m .57741 .52845 L p .58673 .51639 L F P
0 g
s
.612 .432 .614 r
.58564 .50108 m .58664 .51311 L .57825 .51723 L F
.976 .715 .306 r
.59191 .51839 m .59231 .53427 L p .58752 .5236 L F P
0 g
s
.612 .432 .614 r
.58664 .51311 m .5867 .51381 L .57825 .51723 L F
.976 .715 .306 r
.58681 .51515 m .59191 .51839 L .58752 .5236 L F
.58637 .50988 m .58711 .511 L .58681 .51515 L F
.58711 .511 m .59191 .51839 L .58681 .51515 L F
.539 .248 .422 r
.57825 .51723 m .58681 .51515 L p .58673 .51639 L F P
0 g
s
.612 .432 .614 r
.62652 .50553 m .62387 .50617 L p .62579 .50465 L F P
0 g
s
.546 .327 .534 r
.64039 .49318 m .63986 .48872 L .62579 .50465 L F
.61956 .31538 m .62548 .49501 L p .63986 .48872 L F P
0 g
s
.546 .327 .534 r
.62548 .49501 m .62579 .50465 L p .63986 .48872 L F P
0 g
s
.637 .512 .694 r
.57073 .4877 m .58761 .48354 L .59028 .50082 L p F P
0 g
s
.637 .512 .694 r
.58761 .48354 m .57073 .4877 L .57337 .50494 L p F P
0 g
s
.648 .559 .741 r
.57696 .50142 m .57404 .48695 L p .5829 .48645 L F P
0 g
s
.648 .559 .741 r
.5829 .48645 m .58549 .49932 L .57696 .50142 L F
.976 .715 .306 r
.58495 .49661 m .58529 .49688 L .5855 .49933 L F
.58529 .49688 m .59028 .50082 L .58722 .50791 L F
.58529 .49688 m .58722 .50791 L .5855 .49933 L F
.862 .58 .51 r
.60878 .48921 m .60945 .48487 L .60802 .47935 L F
.648 .559 .741 r
.61153 .49296 m .60029 .49571 L p .61152 .49294 L F P
0 g
s
.654 .584 .764 r
.58761 .48354 m .57073 .4877 L .5673 .47268 L p F P
0 g
s
.654 .584 .764 r
.57073 .4877 m .58761 .48354 L .5842 .46847 L p F P
0 g
s
.654 .584 .764 r
.5842 .46847 m .5673 .47268 L .57073 .4877 L p F P
0 g
s
.978 .717 .312 r
.57404 .48695 m .57696 .50142 L p .57741 .52845 L F P
0 g
s
.976 .715 .306 r
.58761 .48354 m .59028 .50082 L p .58529 .49688 L F P
0 g
s
.978 .717 .312 r
.57057 .4792 m .57404 .48695 L p .57741 .52845 L F P
0 g
s
.976 .715 .306 r
.58495 .49661 m .58452 .48923 L .58529 .49688 L F
.58452 .48923 m .5842 .48381 L .58469 .4896 L F
.58452 .48923 m .58469 .4896 L .58529 .49688 L F
.654 .584 .764 r
.5673 .47268 m .5842 .46847 L .58761 .48354 L p F P
0 g
s
.662 .743 .91 r
.57404 .48695 m .57057 .4792 L p .57953 .47794 L F P
0 g
s
.662 .743 .91 r
.58258 .48484 m .57404 .48695 L p .57953 .47794 L F P
0 g
s
.648 .559 .741 r
.57404 .48695 m .58258 .48484 L p .5829 .48645 L F P
0 g
s
.979 .719 .318 r
.57073 .4877 m .57337 .50494 L p .55268 .48928 L F P
0 g
s
.979 .719 .318 r
.5673 .47268 m .57073 .4877 L p .55268 .48928 L F P
0 g
s
.979 .719 .318 r
.57337 .50494 m .57495 .52249 L p .55268 .48928 L F P
0 g
s
.978 .717 .312 r
.56786 .48117 m .57057 .4792 L p .57741 .52845 L F P
0 g
s
.976 .715 .306 r
.5757 .48932 m .5824 .48396 L .58495 .49661 L F
.978 .717 .312 r
.56696 .49228 m .56786 .48117 L p .57741 .52845 L F P
0 g
s
.533 .238 .412 r
.56786 .48117 m .56696 .49228 L p .57573 .4889 L F P
0 g
s
.533 .238 .412 r
.57649 .47904 m .56786 .48117 L p .57573 .4889 L F P
0 g
s
.976 .715 .306 r
.57607 .48448 m .5824 .48396 L .5757 .48932 L F
.5824 .48396 m .5842 .48381 L .58495 .49661 L F
.5842 .48381 m .58761 .48354 L .58529 .49688 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59902 .47376 L F P
0 g
s
.788 .614 .051 r
.59915 .47609 m .59511 .31004 L p .59902 .47376 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.862 .58 .51 r
.60878 .48921 m .60832 .48319 L .60672 .4864 L F
.648 .559 .741 r
.5997 .48551 m .60279 .48105 L .60581 .48517 L F
.5829 .48645 m .59949 .48195 L .5997 .48551 L F
.59949 .48195 m .60279 .48105 L .5997 .48551 L F
.976 .715 .306 r
.5842 .46847 m .58761 .48354 L p .5822 .48398 L F P
0 g
s
.662 .743 .91 r
.57057 .4792 m .57915 .47707 L p .57953 .47794 L F P
0 g
s
.011 0 0 r
.57057 .4792 m .56786 .48117 L p .57679 .47882 L F P
0 g
s
.976 .715 .306 r
.57303 .48159 m .57915 .47707 L .5822 .48398 L F
.57837 .47532 m .5842 .46847 L .5822 .48398 L F
.788 .614 .051 r
.59913 .47771 m .59902 .47376 L .599 .47647 L F
.662 .743 .91 r
.57953 .47794 m .59866 .47293 L .59888 .47522 L F
.57915 .47707 m .59859 .47225 L p .57953 .47794 L F P
0 g
s
.788 .614 .051 r
.59902 .47376 m .59888 .47138 L .59889 .47529 L F
.662 .743 .91 r
.59859 .47225 m .59866 .47293 L .57953 .47794 L F
.59942 .48068 m .5829 .48476 L p .59888 .47522 L F P
0 g
s
.662 .743 .91 r
.59888 .47522 m .5829 .48476 L .58323 .48446 L F
.59208 .47617 m .59888 .47522 L .58323 .48446 L F
.648 .559 .741 r
.58258 .48484 m .60205 .48003 L p .5829 .48645 L F P
0 g
s
.648 .559 .741 r
.60205 .48003 m .60279 .48105 L .5829 .48645 L F
.662 .743 .91 r
.60205 .48003 m .59942 .48068 L p .59922 .47861 L F P
0 g
s
.976 .715 .306 r
.5855 .49933 m .58722 .50791 L .58637 .50988 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62463 .49476 L F P
0 g
s
.691 .44 .538 r
.62571 .50456 m .6254 .49499 L .62463 .49476 L F
.6254 .49499 m .61956 .31538 L .62463 .49476 L F
.62579 .50465 m .62548 .49501 L p .62571 .50456 L F P
0 g
s
.691 .44 .538 r
.62548 .49501 m .61956 .31538 L p .6254 .49499 L F P
0 g
s
.691 .44 .538 r
.62548 .49501 m .6254 .49499 L .62571 .50456 L F
.648 .559 .741 r
.6153 .49201 m .61153 .49296 L .61152 .49294 L F
.612 .432 .614 r
.65455 .48244 m .6561 .49836 L p .65092 .49856 L F P
0 g
s
.612 .432 .614 r
.63967 .49899 m .6504 .48706 L .65092 .49856 L F
.6504 .48706 m .65455 .48244 L .65092 .49856 L F
.64091 .49292 m .65455 .48244 L .63967 .49899 L F
.293 .138 .492 r
.63399 .31011 m .64078 .48832 L p .64756 .46023 L F P
0 g
s
.293 .138 .492 r
.64078 .48832 m .64094 .49274 L p .64244 .4854 L F P
0 g
s
.293 .138 .492 r
.64756 .46023 m .64078 .48832 L .64244 .4854 L F
.648 .559 .741 r
.65023 .48343 m .64247 .48534 L .64248 .48534 L F
.65417 .48246 m .65023 .48343 L .65023 .48343 L F
.65023 .48343 m .64247 .48534 L .65023 .48343 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .63986 .48872 L F P
0 g
s
.546 .327 .534 r
.64039 .49318 m .64022 .48856 L .63986 .48872 L F
.64022 .48856 m .63399 .31011 L .63986 .48872 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64882 .47419 L F P
0 g
s
.648 .559 .741 r
.65187 .46885 m .65452 .48231 L p .65018 .48256 L F P
0 g
s
.648 .559 .741 r
.64384 .48294 m .64965 .47274 L .65018 .48256 L F
.64965 .47274 m .65187 .46885 L .65018 .48256 L F
.293 .138 .492 r
.64965 .47274 m .64259 .3015 L p .64882 .47419 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64878 .4568 L F P
0 g
s
.648 .559 .741 r
.64378 .48304 m .65018 .48261 L .65019 .48269 L F
.64384 .48294 m .65452 .48231 L .64378 .48304 L F
.293 .138 .492 r
.64756 .46023 m .64458 .47487 L .64537 .47415 L F
.546 .327 .534 r
.64094 .49274 m .63399 .31011 L p .64039 .49318 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60945 .48487 L p .61536 .49203 L F P
0 g
s
.691 .44 .538 r
.62571 .50456 m .62463 .49476 L .61536 .49203 L F
.62463 .49476 m .60475 .31535 L .61536 .49203 L F
.648 .559 .741 r
.61529 .49201 m .5855 .49933 L .58549 .49932 L F
.6153 .49201 m .5855 .49933 L .61529 .49201 L F
.612 .432 .614 r
.58564 .50108 m .61605 .49286 L .62169 .49969 L F
.648 .559 .741 r
.61535 .49202 m .61153 .49296 L .6153 .49201 L F
.61536 .49203 m .61153 .49296 L p .61535 .49202 L F P
0 g
s
.612 .432 .614 r
.5855 .49933 m .65455 .48244 L p .58564 .50108 L F P
0 g
s
.648 .559 .741 r
.61152 .49294 m .60029 .49571 L .60029 .4957 L F
.612 .432 .614 r
.62169 .49969 m .62579 .50465 L .58681 .51515 L F
.62169 .49969 m .58681 .51515 L .5867 .51381 L F
.61335 .50001 m .61406 .50277 L .5867 .51381 L F
.61335 .50001 m .5867 .51381 L .58664 .51311 L F
.58564 .50108 m .61335 .50001 L .58664 .51311 L F
.61335 .50001 m .62169 .49969 L .61406 .50277 L F
.691 .44 .538 r
.62571 .50456 m .61536 .49203 L .61002 .5055 L F
.60945 .48487 m .6096 .49033 L p .61536 .49203 L F P
0 g
s
.648 .559 .741 r
.59429 .48581 m .61529 .49201 L .58549 .49932 L F
.691 .44 .538 r
.6096 .49033 m .61002 .5055 L p .61536 .49203 L F P
0 g
s
.648 .559 .741 r
.5829 .48645 m .59429 .48581 L .58549 .49932 L F
.64378 .48304 m .65417 .48246 L .64248 .48533 L F
.293 .138 .492 r
.64458 .47487 m .64244 .4854 L .64537 .47415 L F
.64244 .4854 m .64288 .48464 L .64537 .47415 L F
.648 .559 .741 r
.64248 .48533 m .6153 .49201 L .61529 .49201 L F
.65417 .48246 m .64248 .48534 L .64248 .48533 L F
.64248 .48534 m .6153 .49201 L .64248 .48533 L F
.612 .432 .614 r
.62169 .49969 m .65024 .48361 L .63264 .49927 L F
.61605 .49286 m .65024 .48361 L .62169 .49969 L F
.65024 .48361 m .65032 .48537 L .63264 .49927 L F
.648 .559 .741 r
.65381 .48262 m .61536 .49203 L p .65417 .48246 L F P
0 g
s
.648 .559 .741 r
.65417 .48246 m .61536 .49203 L .61535 .49202 L F
.293 .138 .492 r
.64244 .4854 m .64094 .49274 L .64288 .48464 L F
.612 .432 .614 r
.65377 .48265 m .65455 .48244 L .63264 .49927 L F
.62169 .49969 m .63967 .49899 L .62652 .50553 L F
.6561 .49836 m .63895 .50251 L p .63967 .49899 L F P
0 g
s
.612 .432 .614 r
.63895 .50251 m .62652 .50553 L p .63967 .49899 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64882 .47419 L F P
0 g
s
.293 .138 .492 r
.64882 .47419 m .64756 .46023 L .64405 .48257 L F
.64882 .47419 m .64405 .48257 L .64124 .50046 L F
.64537 .47415 m .64288 .48464 L .64405 .48257 L F
.862 .58 .51 r
.60832 .48319 m .60205 .48003 L .60672 .4864 L F
.6096 .49033 m .60945 .48487 L p .60878 .48921 L F P
0 g
s
.648 .559 .741 r
.59429 .48581 m .64378 .48304 L .61529 .49201 L F
.64378 .48304 m .64248 .48533 L .61529 .49201 L F
.612 .432 .614 r
.62387 .50617 m .58681 .51515 L p .62579 .50465 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62571 .50456 L F P
0 g
s
.788 .614 .051 r
.59845 .47266 m .59892 .49209 L p .59889 .47529 L F P
0 g
s
.788 .614 .051 r
.59888 .47138 m .59859 .47225 L .59889 .47529 L F
.59859 .47225 m .59845 .47266 L .59889 .47529 L F
.59902 .47376 m .59889 .47529 L .599 .47647 L F
.862 .58 .51 r
.59511 .31004 m .59922 .47861 L p .60832 .48319 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59915 .47609 L .59902 .47376 L F
.862 .58 .51 r
.60945 .48487 m .60475 .31535 L p .60802 .47935 L F P
0 g
s
.662 .743 .91 r
.59888 .47522 m .64939 .46811 L .60205 .48003 L F
.64941 .46835 m .60205 .48003 L p .64939 .46811 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64965 .47274 L p .64882 .47419 L F P
0 g
s
.739 .574 0 r
.64887 .45382 m .64955 .47034 L p .64732 .42019 L F P
0 g
s
.739 .574 0 r
.64732 .42019 m .64955 .47034 L .64953 .47006 L F
.64732 .42019 m .64965 .47274 L .64943 .46879 L F
.64941 .46835 m .64942 .46853 L .64943 .46879 L F
.648 .559 .741 r
.65166 .46779 m .65187 .46885 L p .60581 .48517 L F P
0 g
s
.739 .574 0 r
.64955 .47034 m .64965 .47274 L p .64953 .47006 L F P
0 g
s
.648 .559 .741 r
.60581 .48517 m .65187 .46885 L .64384 .48294 L F
.662 .743 .91 r
.59888 .47522 m .64759 .46121 L .64939 .46811 L F
.865 .579 .501 r
.642 .2928 m .64886 .45939 L p .63986 .45722 L F P
0 g
s
.865 .579 .501 r
.64886 .45939 m .64896 .46192 L p .64614 .46046 L F P
0 g
s
.865 .579 .501 r
.63986 .45722 m .64886 .45939 L .64614 .46046 L F
.788 .614 .051 r
.59432 .30142 m .59809 .45768 L p .59902 .47376 L F P
0 g
s
.662 .743 .91 r
.59859 .47225 m .64614 .46046 L p .59866 .47293 L F P
0 g
s
.662 .743 .91 r
.64614 .46046 m .6485 .45988 L p .64618 .46048 L F P
0 g
s
.662 .743 .91 r
.64614 .46046 m .64618 .46048 L .59866 .47293 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63986 .45722 L F P
0 g
s
.662 .743 .91 r
.59866 .47293 m .6485 .45988 L .59888 .47522 L F
.011 0 0 r
.59845 .47266 m .64584 .46058 L .59859 .47225 L F
.648 .559 .741 r
.60581 .48517 m .64384 .48294 L .64378 .48304 L F
.662 .743 .91 r
.6485 .45988 m .64889 .46084 L p .59888 .47522 L F P
0 g
s
.648 .559 .741 r
.60029 .49571 m .5855 .49933 L p .60029 .4957 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .60672 .4864 L F P
0 g
s
.862 .58 .51 r
.60205 .48003 m .59922 .47861 L .60672 .4864 L F
.739 .574 0 r
.64878 .4568 m .64732 .42019 L .64942 .46853 L F
.64878 .4568 m .64942 .46853 L .64941 .46835 L F
.648 .559 .741 r
.60205 .48003 m .65166 .46779 L p .60279 .48105 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.648 .559 .741 r
.60279 .48105 m .65166 .46779 L .60581 .48517 L F
.788 .614 .051 r
.59922 .47861 m .59915 .47609 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59888 .47522 m .60205 .48003 L .59922 .47861 L F
.788 .614 .051 r
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .5993 .47256 L F P
0 g
s
.276 .121 .482 r
.5993 .47256 m .60114 .47233 L .60797 .48372 L F
.011 0 0 r
.6015 .47229 m .64584 .46058 L .59845 .47266 L F
.64614 .46046 m .59859 .47225 L p .64584 .46058 L F P
0 g
s
.533 .238 .412 r
.60898 .4761 m .6257 .47479 L .63131 .46751 L F
.542 .321 .529 r
.60797 .48372 m .60776 .47597 L p .60834 .47603 L F P
0 g
s
.533 .238 .412 r
.61041 .47625 m .6257 .47479 L .60898 .4761 L F
.011 0 0 r
.6015 .47229 m .63423 .46469 L .64584 .46058 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60834 .47603 L F P
0 g
s
.542 .321 .529 r
.6235 .47765 m .62353 .47853 L p .60834 .47603 L F P
0 g
s
.533 .238 .412 r
.62283 .47852 m .6257 .47479 L .60799 .47649 L F
.011 0 0 r
.60591 .47175 m .63326 .46497 L p .6015 .47229 L F P
0 g
s
.011 0 0 r
.63326 .46497 m .63423 .46469 L .6015 .47229 L F
.69 .437 .534 r
.639 .46328 m .63958 .47855 L p .62867 .47093 L F P
0 g
s
.69 .437 .534 r
.63326 .46497 m .639 .46328 L .62867 .47093 L F
.276 .121 .482 r
.60114 .47233 m .60487 .47188 L .60797 .48372 L F
.60776 .47597 m .60797 .48372 L p .60325 .46571 L F P
0 g
s
.788 .614 .051 r
.599 .47647 m .59889 .47529 L .59892 .49209 L F
.59913 .47771 m .599 .47647 L .59892 .49209 L F
.976 .715 .306 r
.57017 .48496 m .57303 .48159 L .5822 .48398 L F
.662 .743 .91 r
.5829 .48476 m .58258 .48484 L p .58323 .48446 L F P
0 g
s
.788 .614 .051 r
.59888 .47138 m .59879 .46989 L .59886 .47145 L F
.59879 .46989 m .59809 .45768 L .59886 .47145 L F
.011 0 0 r
.59859 .47225 m .59543 .47303 L p .59845 .47266 L F P
0 g
s
.788 .614 .051 r
.59809 .45768 m .59845 .47266 L p .59886 .47145 L F P
0 g
s
.276 .121 .482 r
.5993 .47256 m .59839 .47026 L .59936 .46936 L F
.59892 .49209 m .59845 .47266 L p .5993 .47256 L F P
0 g
s
.276 .121 .482 r
.59845 .47266 m .59839 .47026 L p .5993 .47256 L F P
0 g
s
.011 0 0 r
.59829 .47314 m .59845 .47266 L .57915 .47707 L F
.59543 .47303 m .57915 .47707 L p .59845 .47266 L F P
0 g
s
.662 .743 .91 r
.57953 .47794 m .59208 .47617 L .58258 .48484 L F
.59208 .47617 m .58323 .48446 L .58258 .48484 L F
.533 .238 .412 r
.57573 .4889 m .63131 .46751 L .57649 .47904 L F
.011 0 0 r
.63423 .46469 m .639 .46328 L .64584 .46058 L F
.662 .743 .91 r
.64759 .46121 m .64896 .46192 L .64939 .46811 L F
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .63986 .45722 L F P
0 g
s
.533 .238 .412 r
.63131 .46751 m .6368 .46539 L .63326 .46497 L F
.865 .579 .501 r
.63958 .47855 m .639 .46328 L p .63978 .46297 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63986 .45722 L F P
0 g
s
.533 .238 .412 r
.64626 .46175 m .63716 .464 L p .6368 .46539 L F P
0 g
s
.533 .238 .412 r
.63716 .464 m .63326 .46497 L p .6368 .46539 L F P
0 g
s
.533 .238 .412 r
.63326 .46497 m .57649 .47904 L p .63131 .46751 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63879 .45779 L p .62403 .46769 L F P
0 g
s
.69 .437 .534 r
.63879 .45779 m .639 .46328 L p .63326 .46497 L F P
0 g
s
.69 .437 .534 r
.62403 .46769 m .63879 .45779 L .63326 .46497 L F
.542 .321 .529 r
.61733 .28734 m .6235 .47765 L p .60834 .47603 L F P
0 g
s
.533 .238 .412 r
.61024 .48162 m .62283 .47852 L p .60799 .47649 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62357 .47755 L F P
0 g
s
.69 .437 .534 r
.62357 .47755 m .62867 .47093 L .63958 .47855 L F
.62353 .47853 m .61733 .28734 L .63235 .28737 L p F P
0 g
s
.533 .238 .412 r
.62283 .47852 m .64581 .47286 L p .6257 .47479 L F P
0 g
s
.69 .437 .534 r
.62403 .46769 m .63326 .46497 L .62867 .47093 L F
.011 0 0 r
.63326 .46497 m .63716 .464 L p .63423 .46469 L F P
0 g
s
.533 .238 .412 r
.60799 .47649 m .61041 .47625 L .60898 .4761 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60834 .47603 L F P
0 g
s
.542 .321 .529 r
.60776 .47597 m .60278 .29273 L p .60834 .47603 L F P
0 g
s
.533 .238 .412 r
.63131 .46751 m .63456 .47394 L .6368 .46539 L F
.6257 .47479 m .63456 .47394 L .63131 .46751 L F
.69 .437 .534 r
.62357 .47755 m .62403 .46769 L .62867 .47093 L F
.011 0 0 r
.63423 .46469 m .63716 .464 L .639 .46328 L F
.56786 .48117 m .57649 .47904 L p .57679 .47882 L F P
0 g
s
.011 0 0 r
.57915 .47707 m .57057 .4792 L p .57679 .47882 L F P
0 g
s
.665 .677 .852 r
.5842 .46847 m .5673 .47268 L .56348 .46156 L p F P
0 g
s
.665 .677 .852 r
.5673 .47268 m .5842 .46847 L .58044 .45731 L p F P
0 g
s
.665 .677 .852 r
.56348 .46156 m .58044 .45731 L .5842 .46847 L p F P
0 g
s
.976 .715 .306 r
.58044 .45731 m .5842 .46847 L p .57303 .48159 L F P
0 g
s
.976 .715 .306 r
.57017 .48496 m .57081 .48324 L .57303 .48159 L F
.57081 .48324 m .58044 .45731 L .57303 .48159 L F
.011 0 0 r
.57679 .47882 m .60591 .47175 L .6015 .47229 L F
.57649 .47904 m .60591 .47175 L p .57679 .47882 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .60325 .46571 L .60487 .47188 L F
.59936 .46936 m .60487 .47188 L .60114 .47233 L F
.011 0 0 r
.64626 .46175 m .6485 .45988 L p .64584 .46058 L F P
0 g
s
.011 0 0 r
.63716 .464 m .64626 .46175 L p .64584 .46058 L F P
0 g
s
.865 .579 .501 r
.63978 .46297 m .63879 .45779 L .63986 .45722 L F
.639 .46328 m .63879 .45779 L p .63978 .46297 L F P
0 g
s
.865 .579 .501 r
.63879 .45779 m .63875 .45665 L p .63905 .45681 L F P
0 g
s
.865 .579 .501 r
.63879 .45779 m .63905 .45681 L .63986 .45722 L F
.533 .238 .412 r
.64581 .47286 m .64626 .46175 L p .6368 .46539 L F P
0 g
s
.533 .238 .412 r
.63456 .47394 m .64581 .47286 L .6368 .46539 L F
.612 .432 .614 r
.57696 .50142 m .5855 .49933 L p .58564 .50108 L F P
0 g
s
.648 .559 .741 r
.5855 .49933 m .57696 .50142 L p .58549 .49932 L F P
0 g
s
.979 .719 .318 r
.57495 .52249 m .57526 .53835 L p .55268 .48928 L F P
0 g
s
.978 .717 .312 r
.56824 .50834 m .56696 .49228 L p .57741 .52845 L F P
0 g
s
.61 .429 .612 r
.56696 .49228 m .56824 .50834 L p .5768 .50442 L F P
0 g
s
.976 .715 .306 r
.57593 .49382 m .58495 .49661 L .58637 .50988 L F
.57588 .4932 m .58495 .49661 L .57593 .49382 L F
.61 .429 .612 r
.57563 .49014 m .56696 .49228 L p .5768 .50442 L F P
0 g
s
.976 .715 .306 r
.5757 .48932 m .58495 .49661 L .57541 .49302 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60878 .48921 L F P
0 g
s
.862 .58 .51 r
.60878 .48921 m .60672 .4864 L .59975 .50039 L F
.61002 .5055 m .6096 .49033 L p .60878 .48921 L F P
0 g
s
.976 .715 .306 r
.58495 .49661 m .5855 .49933 L .58637 .50988 L F
.533 .238 .412 r
.56696 .49228 m .57563 .49014 L p .57573 .4889 L F P
0 g
s
.612 .432 .614 r
.58681 .51515 m .57825 .51723 L p .5867 .51381 L F P
0 g
s
.976 .715 .306 r
.57633 .49868 m .58637 .50988 L .58752 .5236 L F
.57619 .49692 m .58637 .50988 L .57633 .49868 L F
.57377 .4905 m .58637 .50988 L .57468 .49501 L F
.293 .138 .492 r
.64094 .49274 m .64124 .50046 L p .64405 .48257 L F P
0 g
s
.293 .138 .492 r
.64288 .48464 m .64094 .49274 L .64405 .48257 L F
.648 .559 .741 r
.64248 .48534 m .61535 .49202 L .6153 .49201 L F
.64247 .48534 m .61535 .49202 L .64248 .48534 L F
.61 .429 .612 r
.56824 .50834 m .57694 .50621 L p .5768 .50442 L F P
0 g
s
.978 .717 .312 r
.57696 .50142 m .57825 .51723 L .57741 .52845 L p F P
0 g
s
.978 .717 .312 r
.57122 .52308 m .56824 .50834 L p .57741 .52845 L F P
0 g
s
.647 .559 .742 r
.56824 .50834 m .57122 .52308 L p .57959 .51934 L F P
0 g
s
.647 .559 .742 r
.57694 .50621 m .56824 .50834 L p .57959 .51934 L F P
0 g
s
.568 .313 .49 r
.57225 .66288 m .57526 .53835 L .59231 .53427 L p F P
0 g
s
.568 .313 .49 r
.59231 .53427 m .59016 .6589 L .57225 .66288 L p F P
0 g
s
.978 .717 .312 r
.57741 .52845 m .57473 .53075 L .57122 .52308 L p F P
0 g
s
.06 0 0 r
.57473 .53075 m .57741 .52845 L p .58574 .52663 L F P
0 g
s
.06 0 0 r
.5834 .52866 m .57473 .53075 L p .58574 .52663 L F P
0 g
s
.976 .715 .306 r
.59231 .53427 m .58799 .52466 L p .58823 .53933 L F P
0 g
s
.976 .715 .306 r
.57594 .53516 m .59016 .6589 L .58823 .53933 L F
.5834 .52866 m .58823 .53933 L .58799 .52466 L F
.57594 .53516 m .58823 .53933 L .5834 .52866 L F
.06 0 0 r
.58929 .52559 m .58736 .52627 L p .57741 .52845 L F P
0 g
s
.06 0 0 r
.65289 .51027 m .65571 .50959 L p .65351 .5118 L F P
0 g
s
.659 .748 .916 r
.57473 .53075 m .5834 .52866 L p .58302 .52781 L F P
0 g
s
.659 .748 .916 r
.57122 .52308 m .57473 .53075 L p .58302 .52781 L F P
0 g
s
.659 .748 .916 r
.57992 .52098 m .57122 .52308 L p .58302 .52781 L F P
0 g
s
.647 .559 .742 r
.57122 .52308 m .57992 .52098 L p .57959 .51934 L F P
0 g
s
.976 .715 .306 r
.57017 .48496 m .57594 .53516 L .58176 .53009 L F
.58799 .52466 m .57468 .49501 L p .58176 .53009 L F P
0 g
s
.976 .715 .306 r
.57468 .49501 m .57017 .48496 L p .58176 .53009 L F P
0 g
s
.612 .432 .614 r
.63264 .49927 m .64091 .49292 L .63967 .49899 L F
.546 .327 .534 r
.64124 .50046 m .64094 .49274 L p .64039 .49318 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .64039 .49318 L F P
0 g
s
.546 .327 .534 r
.62579 .50465 m .62582 .50553 L p .64039 .49318 L F P
0 g
s
.539 .248 .422 r
.6561 .49836 m .65571 .50959 L p .58673 .51639 L F P
0 g
s
.539 .248 .422 r
.58681 .51515 m .6561 .49836 L p .58673 .51639 L F P
0 g
s
.539 .248 .422 r
.65571 .50959 m .58603 .52637 L p .58673 .51639 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62579 .50465 L p .62571 .50456 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.647 .559 .742 r
.65031 .50396 m .64736 .48904 L p .57959 .51934 L F P
0 g
s
.647 .559 .742 r
.57992 .52098 m .65031 .50396 L p .57959 .51934 L F P
0 g
s
.06 0 0 r
.65351 .5118 m .5834 .52866 L p .58574 .52663 L F P
0 g
s
.659 .748 .916 r
.65351 .5118 m .65031 .50396 L p .58302 .52781 L F P
0 g
s
.659 .748 .916 r
.5834 .52866 m .65351 .5118 L p .58302 .52781 L F P
0 g
s
.659 .748 .916 r
.65031 .50396 m .57992 .52098 L p .58302 .52781 L F P
0 g
s
.976 .715 .306 r
.59016 .6589 m .59207 .54782 L p .58823 .53933 L F P
0 g
s
.976 .715 .306 r
.59207 .54782 m .59231 .53427 L p .58823 .53933 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.61 .429 .612 r
.64736 .48904 m .64581 .47286 L p .5768 .50442 L F P
0 g
s
.61 .429 .612 r
.57694 .50621 m .64736 .48904 L p .5768 .50442 L F P
0 g
s
.976 .715 .306 r
.57468 .49501 m .57619 .49692 L .57633 .49868 L F
.57017 .48496 m .57377 .4905 L .57468 .49501 L F
.647 .559 .742 r
.64736 .48904 m .57694 .50621 L p .57959 .51934 L F P
0 g
s
.61 .429 .612 r
.64581 .47286 m .57563 .49014 L p .5768 .50442 L F P
0 g
s
.976 .715 .306 r
.57541 .49302 m .57588 .4932 L .57593 .49382 L F
.57017 .48496 m .5757 .48932 L .57541 .49302 L F
.533 .238 .412 r
.57573 .4889 m .61024 .48162 L .60799 .47649 L F
.57563 .49014 m .61024 .48162 L p .57573 .4889 L F P
0 g
s
.276 .121 .482 r
.60738 .46185 m .60776 .47597 L p .60325 .46571 L F P
0 g
s
.011 0 0 r
.59829 .47314 m .6015 .47229 L .59845 .47266 L F
.276 .121 .482 r
.5993 .47256 m .59936 .46936 L .60114 .47233 L F
.865 .579 .501 r
.63875 .45665 m .63235 .28737 L p .63986 .45722 L F P
0 g
s
.011 0 0 r
.6485 .45988 m .64614 .46046 L p .64584 .46058 L F P
0 g
s
.662 .743 .91 r
.64759 .46121 m .64889 .46084 L .64896 .46192 L F
.739 .574 0 r
.64986 .48379 m .64864 .45422 L p .64878 .4568 L F P
0 g
s
.739 .574 0 r
.64864 .45422 m .642 .2928 L p .64878 .4568 L F P
0 g
s
.648 .559 .741 r
.65019 .48269 m .65452 .48231 L .65417 .48246 L F
.65018 .48261 m .65452 .48231 L .65019 .48269 L F
.662 .743 .91 r
.65166 .46779 m .64941 .46835 L p .64939 .46811 L F P
0 g
s
.739 .574 0 r
.64965 .47274 m .65045 .49217 L p .64943 .46879 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64878 .4568 L F P
0 g
s
.739 .574 0 r
.64878 .4568 m .64943 .46879 L .65045 .49217 L F
.662 .743 .91 r
.64889 .46084 m .65166 .46779 L p .64939 .46811 L F P
0 g
s
.648 .559 .741 r
.65452 .48231 m .65455 .48244 L p .65417 .48246 L F P
0 g
s
.612 .432 .614 r
.65024 .48361 m .65377 .48265 L .65032 .48537 L F
.739 .574 0 r
.64259 .3015 m .64887 .45382 L p .64732 .42019 L F P
0 g
s
.011 0 0 r
.57679 .47882 m .59829 .47314 L .57915 .47707 L F
.976 .715 .306 r
.57303 .48159 m .57837 .47532 L .57915 .47707 L F
.276 .121 .482 r
.60278 .29273 m .60738 .46185 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.976 .715 .306 r
.57017 .48496 m .57607 .48448 L .5757 .48932 L F
.648 .559 .741 r
.65455 .48244 m .65381 .48262 L p .65417 .48246 L F P
0 g
s
.979 .719 .318 r
.56348 .46156 m .5673 .47268 L p .55268 .48928 L F P
0 g
s
.665 .677 .852 r
.58044 .45731 m .56348 .46156 L .5673 .47268 L p F P
0 g
s
.979 .719 .318 r
.55968 .45565 m .56348 .46156 L p .55268 .48928 L F P
0 g
s
.642 .819 .968 r
.58044 .45731 m .56348 .46156 L .55968 .45565 L p F P
0 g
s
.642 .819 .968 r
.56348 .46156 m .58044 .45731 L .57673 .45136 L p F P
0 g
s
.642 .819 .968 r
.57673 .45136 m .55968 .45565 L .56348 .46156 L p F P
0 g
s
.642 .819 .968 r
.55968 .45565 m .57673 .45136 L .58044 .45731 L p F P
0 g
s
.976 .715 .306 r
.57673 .45136 m .58044 .45731 L p .57017 .48496 L F P
0 g
s
.979 .719 .318 r
.57225 .66288 m .57526 .53835 L .55268 .48928 L p F P
0 g
s
.979 .719 .318 r
.55635 .45572 m .55968 .45565 L p .55268 .48928 L F P
0 g
s
.27 .776 .789 r
.57673 .45136 m .55968 .45565 L .55635 .45572 L p F P
0 g
s
.27 .776 .789 r
.55968 .45565 m .57673 .45136 L .57351 .4514 L p F P
0 g
s
.27 .776 .789 r
.57351 .4514 m .55635 .45572 L .55968 .45565 L p F P
0 g
s
.27 .776 .789 r
.55635 .45572 m .57351 .4514 L .57673 .45136 L p F P
0 g
s
.976 .715 .306 r
.57351 .4514 m .57673 .45136 L p .57017 .48496 L F P
0 g
s
.979 .719 .318 r
.55389 .46187 m .55635 .45572 L p .55268 .48928 L F P
0 g
s
.346 0 .047 r
.57351 .4514 m .55635 .45572 L .55389 .46187 L p F P
0 g
s
.346 0 .047 r
.55635 .45572 m .57351 .4514 L .57117 .45753 L p F P
0 g
s
.346 0 .047 r
.57117 .45753 m .55389 .46187 L .55635 .45572 L p F P
0 g
s
.976 .715 .306 r
.57117 .45753 m .57351 .4514 L p .57017 .48496 L F P
0 g
s
.346 0 .047 r
.55389 .46187 m .57117 .45753 L .57351 .4514 L p F P
0 g
s
.959 .697 .253 r
.65455 .48244 m .6561 .49836 L .65571 .50959 L p F P
0 g
s
.959 .697 .253 r
.65166 .46779 m .65455 .48244 L p .65571 .50959 L F P
0 g
s
.959 .697 .253 r
.6485 .45988 m .65166 .46779 L p .65571 .50959 L F P
0 g
s
.979 .719 .318 r
.55268 .48928 m .55261 .47349 L .55389 .46187 L p F P
0 g
s
.518 .208 .382 r
.57117 .45753 m .55389 .46187 L .55261 .47349 L p F P
0 g
s
.518 .208 .382 r
.55389 .46187 m .57117 .45753 L .57 .46915 L p F P
0 g
s
.518 .208 .382 r
.57 .46915 m .55261 .47349 L .55389 .46187 L p F P
0 g
s
.976 .715 .306 r
.57017 .48496 m .57 .46915 L .57117 .45753 L p F P
0 g
s
.518 .208 .382 r
.55261 .47349 m .57 .46915 L .57117 .45753 L p F P
0 g
s
.959 .697 .253 r
.64626 .46175 m .6485 .45988 L p .65571 .50959 L F P
0 g
s
.959 .697 .253 r
.64581 .47286 m .64626 .46175 L p .65571 .50959 L F P
0 g
s
.959 .697 .253 r
.64736 .48904 m .64581 .47286 L p .65571 .50959 L F P
0 g
s
.959 .697 .253 r
.65031 .50396 m .64736 .48904 L p .65571 .50959 L F P
0 g
s
.959 .697 .253 r
.65571 .50959 m .65351 .5118 L .65031 .50396 L p F P
0 g
s
.578 .344 .525 r
.57 .46915 m .55261 .47349 L .55268 .48928 L p F P
0 g
s
.578 .344 .525 r
.55261 .47349 m .57 .46915 L .57017 .48496 L p F P
0 g
s
.578 .344 .525 r
.57017 .48496 m .55268 .48928 L .55261 .47349 L p F P
0 g
s
.578 .344 .525 r
.55268 .48928 m .57017 .48496 L .57 .46915 L p F P
0 g
s
.979 .719 .318 r
.5593 .63689 m .57225 .66288 L p .55268 .48928 L F P
0 g
s
.976 .715 .306 r
.57748 .63278 m .59016 .6589 L p .57017 .48496 L F P
0 g
s
.63 .812 .97 r
.58255 .61272 m .60052 .60861 L p .59001 .59887 L F P
0 g
s
.596 .391 .573 r
.55268 .48928 m .57017 .48496 L p .56155 .60543 L F P
0 g
s
.596 .391 .573 r
.55793 .60627 m .55268 .48928 L p .56155 .60543 L F P
0 g
s
.596 .391 .573 r
.57748 .63278 m .5593 .63689 L p .56155 .60543 L F P
0 g
s
.596 .391 .573 r
.57017 .48496 m .57596 .60211 L p .56155 .60543 L F P
0 g
s
.596 .391 .573 r
.57596 .60211 m .57748 .63278 L p .56155 .60543 L F P
0 g
s
.63 .812 .97 r
.57084 .55935 m .55215 .56377 L p .59001 .59887 L F P
0 g
s
.63 .812 .97 r
.60052 .60861 m .59408 .59793 L p .59001 .59887 L F P
0 g
s
.63 .812 .97 r
.59408 .59793 m .57084 .55935 L p .59001 .59887 L F P
0 g
s
.63 .812 .97 r
.55215 .56377 m .57596 .60211 L p .59001 .59887 L F P
0 g
s
.63 .812 .97 r
.57596 .60211 m .58255 .61272 L p .59001 .59887 L F P
0 g
s
.596 .391 .573 r
.5593 .63689 m .55793 .60627 L p .56155 .60543 L F P
0 g
s
.976 .715 .306 r
.58842 .63468 m .58961 .64487 L p .58255 .61272 L F P
0 g
s
.976 .715 .306 r
.58672 .62527 m .58842 .63468 L p .58255 .61272 L F P
0 g
s
.622 .468 .652 r
.60754 .64085 m .58961 .64487 L .58842 .63468 L p F P
0 g
s
.622 .468 .652 r
.58842 .63468 m .60633 .63064 L .60754 .64085 L p F P
0 g
s
.622 .468 .652 r
.60633 .63064 m .58842 .63468 L .58961 .64487 L p F P
0 g
s
.64 .536 .721 r
.60633 .63064 m .58842 .63468 L .58672 .62527 L p F P
0 g
s
.64 .536 .721 r
.58842 .63468 m .60633 .63064 L .60463 .62121 L p F P
0 g
s
.64 .536 .721 r
.60463 .62121 m .58672 .62527 L .58842 .63468 L p F P
0 g
s
.976 .715 .306 r
.58255 .61272 m .58469 .61767 L .58672 .62527 L p F P
0 g
s
.64 .536 .721 r
.58672 .62527 m .60463 .62121 L .60633 .63064 L p F P
0 g
s
.654 .618 .801 r
.60463 .62121 m .58672 .62527 L .58469 .61767 L p F P
0 g
s
.654 .618 .801 r
.58672 .62527 m .60463 .62121 L .60262 .61358 L p F P
0 g
s
.654 .618 .801 r
.60262 .61358 m .58469 .61767 L .58672 .62527 L p F P
0 g
s
.976 .715 .306 r
.58961 .64487 m .59015 .65474 L p .58255 .61272 L F P
0 g
s
.6 .398 .58 r
.60813 .65073 m .59015 .65474 L .58961 .64487 L p F P
0 g
s
.6 .398 .58 r
.58961 .64487 m .60754 .64085 L .60813 .65073 L p F P
0 g
s
.6 .398 .58 r
.60754 .64085 m .58961 .64487 L .59015 .65474 L p F P
0 g
s
.622 .468 .652 r
.58961 .64487 m .60754 .64085 L .60633 .63064 L p F P
0 g
s
.654 .618 .801 r
.58469 .61767 m .60262 .61358 L .60463 .62121 L p F P
0 g
s
.655 .734 .908 r
.60262 .61358 m .58469 .61767 L .58255 .61272 L p F P
0 g
s
.655 .734 .908 r
.58469 .61767 m .60262 .61358 L .60052 .60861 L p F P
0 g
s
.655 .734 .908 r
.60052 .60861 m .58255 .61272 L .58469 .61767 L p F P
0 g
s
.655 .734 .908 r
.58255 .61272 m .60052 .60861 L .60262 .61358 L p F P
0 g
s
.973 .711 .293 r
.60633 .63064 m .60754 .64085 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.60463 .62121 m .60633 .63064 L p .60052 .60861 L F P
0 g
s
.979 .719 .318 r
.55993 .64553 m .5593 .63689 L .57225 .66288 L p F P
0 g
s
.979 .719 .318 r
.56104 .6542 m .55993 .64553 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.56252 .66219 m .56104 .6542 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.56426 .66885 m .56252 .66219 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.56612 .67362 m .56426 .66885 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.56794 .67613 m .56612 .67362 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.56958 .67621 m .56794 .67613 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.57091 .67386 m .56958 .67621 L p .57225 .66288 L F P
0 g
s
.979 .719 .318 r
.57225 .66288 m .57182 .66929 L .57091 .67386 L p F P
0 g
s
.547 .264 .437 r
.58978 .66531 m .57182 .66929 L .57191 .66796 L p F P
0 g
s
.547 .264 .437 r
.58615 .66481 m .58978 .66531 L .57191 .66796 L F
.57225 .66288 m .59016 .6589 L .59001 .66139 L p F P
0 g
s
.5 .164 .328 r
.60801 .65919 m .58998 .66318 L .58986 .66399 L p F P
0 g
s
.547 .264 .437 r
.58986 .66399 m .58978 .66531 L p .58615 .66481 L F P
0 g
s
.547 .264 .437 r
.57182 .66929 m .58978 .66531 L .59001 .66139 L p F P
0 g
s
.547 .264 .437 r
.59001 .66139 m .59016 .6589 L p .58304 .66293 L F P
0 g
s
.547 .264 .437 r
.58304 .66293 m .57182 .66929 L .59001 .66139 L F
.59016 .6589 m .57225 .66288 L .57182 .66929 L p F P
0 g
s
.976 .715 .306 r
.57814 .64144 m .57748 .63278 L .59016 .6589 L p F P
0 g
s
.976 .715 .306 r
.57926 .65013 m .57814 .64144 L p .59016 .6589 L F P
0 g
s
.976 .715 .306 r
.58074 .65814 m .57926 .65013 L p .59016 .6589 L F P
0 g
s
.547 .264 .437 r
.59001 .66139 m .58986 .66399 L p .57903 .66382 L F P
0 g
s
.547 .264 .437 r
.57903 .66382 m .58986 .66399 L .58615 .66481 L F
.57225 .66288 m .59001 .66139 L .57903 .66382 L F
.57191 .66796 m .57225 .66288 L p .58615 .66481 L F P
0 g
s
.976 .715 .306 r
.58247 .66481 m .58074 .65814 L p .59016 .6589 L F P
0 g
s
.475 .115 .274 r
.57182 .66929 m .58978 .66531 L .5893 .66791 L p F P
0 g
s
.475 .115 .274 r
.5893 .66791 m .58901 .66945 L p .58154 .66962 L F P
0 g
s
.475 .115 .274 r
.58901 .66945 m .58893 .66988 L p .58732 .66982 L F P
0 g
s
.475 .115 .274 r
.58154 .66962 m .58901 .66945 L .58732 .66982 L F
.57182 .66929 m .5893 .66791 L .58154 .66962 L F
.58893 .66988 m .57091 .67386 L .57099 .67343 L p F P
0 g
s
.475 .115 .274 r
.57099 .67343 m .57182 .66929 L p .58732 .66982 L F P
0 g
s
.475 .115 .274 r
.58732 .66982 m .58893 .66988 L .57099 .67343 L F
.303 0 0 r
.60721 .66526 m .58911 .66926 L .58901 .66945 L p F P
0 g
s
.28 0 0 r
.57091 .67386 m .58893 .66988 L .58766 .67222 L p F P
0 g
s
.28 0 0 r
.56958 .67621 m .58766 .67222 L .58893 .66988 L p F P
0 g
s
.976 .715 .306 r
.58893 .66988 m .58766 .67222 L p .58768 .67215 L F P
0 g
s
.475 .115 .274 r
.58978 .66531 m .57182 .66929 L .5713 .67188 L p F P
0 g
s
.475 .115 .274 r
.5713 .67188 m .57091 .67386 L p .57904 .67018 L F P
0 g
s
.475 .115 .274 r
.58978 .66531 m .5713 .67188 L .57904 .67018 L F
.5 .164 .328 r
.60721 .66526 m .58911 .66926 L .5893 .66791 L p F P
0 g
s
.475 .115 .274 r
.57091 .67386 m .58893 .66988 L .58978 .66531 L p F P
0 g
s
.5 .164 .328 r
.5893 .66791 m .58986 .66399 L p .60276 .66494 L F P
0 g
s
.5 .164 .328 r
.60276 .66494 m .60721 .66526 L .5893 .66791 L F
.28 0 0 r
.58893 .66988 m .57091 .67386 L .56958 .67621 L p F P
0 g
s
.976 .715 .306 r
.59016 .6589 m .58897 .66953 L .58768 .67215 L F
.58897 .66953 m .58893 .66988 L .58768 .67215 L F
.59016 .6589 m .58978 .66531 L .58893 .66988 L p F P
0 g
s
.28 0 0 r
.58766 .67222 m .56958 .67621 L .57091 .67386 L p F P
0 g
s
.264 .772 .808 r
.56958 .67621 m .58766 .67222 L .58764 .67222 L p F P
0 g
s
.264 .772 .808 r
.58764 .67222 m .58608 .67214 L p .56982 .67615 L F P
0 g
s
.264 .772 .808 r
.56958 .67621 m .58764 .67222 L .56982 .67615 L F
.976 .715 .306 r
.58766 .67222 m .58608 .67214 L p .59016 .6589 L F P
0 g
s
.303 0 0 r
.58901 .66945 m .58764 .67222 L p .60596 .66571 L F P
0 g
s
.303 0 0 r
.58764 .67222 m .58763 .67225 L p .58782 .67218 L F P
0 g
s
.303 0 0 r
.60596 .66571 m .58764 .67222 L .58782 .67218 L F
.60721 .66526 m .58901 .66945 L .60596 .66571 L F
.264 .772 .808 r
.58766 .67222 m .56958 .67621 L .56956 .67621 L p F P
0 g
s
.264 .772 .808 r
.56956 .67621 m .56794 .67613 L p .58738 .67228 L F P
0 g
s
.264 .772 .808 r
.58766 .67222 m .56956 .67621 L .58738 .67228 L F
.303 0 0 r
.6058 .66825 m .58763 .67225 L .58764 .67222 L p F P
0 g
s
.303 0 0 r
.58764 .67222 m .58901 .66945 L p .60562 .66826 L F P
0 g
s
.303 0 0 r
.60562 .66826 m .6058 .66825 L .58764 .67222 L F
.58901 .66945 m .58911 .66926 L p .59016 .6692 L F P
0 g
s
.303 0 0 r
.59016 .6692 m .6058 .66825 L .58901 .66945 L F
.5 .164 .328 r
.58986 .66399 m .5893 .66791 L p .60551 .66052 L F P
0 g
s
.5 .164 .328 r
.5893 .66791 m .58911 .66926 L p .5933 .66702 L F P
0 g
s
.5 .164 .328 r
.60551 .66052 m .5893 .66791 L .5933 .66702 L F
.976 .715 .306 r
.5843 .6696 m .58247 .66481 L p .59016 .6589 L F P
0 g
s
.976 .715 .306 r
.58608 .67214 m .5843 .6696 L p .59016 .6589 L F P
0 g
s
.566 .309 .486 r
.60813 .65073 m .59015 .65474 L .59001 .66139 L p F P
0 g
s
.566 .309 .486 r
.59001 .66139 m .58998 .66318 L p .59383 .66054 L F P
0 g
s
.566 .309 .486 r
.60813 .65073 m .59001 .66139 L .59383 .66054 L F
.5 .164 .328 r
.60801 .65919 m .58986 .66399 L .60551 .66052 L F
.566 .309 .486 r
.60801 .65919 m .58998 .66318 L .59001 .66139 L p F P
0 g
s
.566 .309 .486 r
.59001 .66139 m .59015 .65474 L p .60421 .65824 L F P
0 g
s
.566 .309 .486 r
.60421 .65824 m .60801 .65919 L .59001 .66139 L F
.5 .164 .328 r
.58986 .66399 m .58998 .66318 L p .59225 .66346 L F P
0 g
s
.5 .164 .328 r
.59225 .66346 m .60721 .66526 L .58986 .66399 L F
.973 .711 .293 r
.60052 .60861 m .60262 .61358 L .60463 .62121 L p F P
0 g
s
.976 .715 .306 r
.59015 .65474 m .58998 .66318 L p .58255 .61272 L F P
0 g
s
.566 .309 .486 r
.59015 .65474 m .60813 .65073 L .60801 .65919 L p F P
0 g
s
.6 .398 .58 r
.59015 .65474 m .60813 .65073 L .60754 .64085 L p F P
0 g
s
.973 .711 .293 r
.60754 .64085 m .60813 .65073 L p .60052 .60861 L F P
0 g
s
.655 .702 .881 r
.58247 .66481 m .56426 .66885 L .56612 .67362 L p F P
0 g
s
.655 .702 .881 r
.56612 .67362 m .5843 .6696 L .58387 .66847 L p F P
0 g
s
.655 .702 .881 r
.58387 .66847 m .58247 .66481 L p .57 .67153 L F P
0 g
s
.655 .702 .881 r
.56612 .67362 m .58387 .66847 L .57 .67153 L F
.611 .83 .984 r
.58586 .67183 m .58521 .6709 L p .57228 .67482 L F P
0 g
s
.264 .772 .808 r
.56794 .67613 m .58608 .67214 L .58766 .67222 L p F P
0 g
s
.611 .83 .984 r
.58521 .6709 m .58586 .67183 L p .57761 .67257 L F P
0 g
s
.976 .715 .306 r
.58754 .67128 m .5857 .67179 L p .58255 .61272 L F P
0 g
s
.976 .715 .306 r
.58755 .67138 m .58763 .67225 L .5857 .67179 L F
.58911 .66926 m .58763 .67225 L p .58255 .61272 L F P
0 g
s
.303 0 0 r
.58911 .66926 m .60721 .66526 L .6058 .66825 L p F P
0 g
s
.303 0 0 r
.58763 .67225 m .6058 .66825 L .60721 .66526 L p F P
0 g
s
.637 .787 .954 r
.5857 .67179 m .60394 .66777 L .60346 .66687 L p F P
0 g
s
.5 .164 .328 r
.58998 .66318 m .60801 .65919 L .60721 .66526 L p F P
0 g
s
.5 .164 .328 r
.58911 .66926 m .60721 .66526 L .60801 .65919 L p F P
0 g
s
.637 .787 .954 r
.60346 .66687 m .60183 .66383 L p .58936 .66998 L F P
0 g
s
.637 .787 .954 r
.5857 .67179 m .60346 .66687 L .58936 .66998 L F
.611 .83 .984 r
.56612 .67362 m .5843 .6696 L .58521 .6709 L p F P
0 g
s
.611 .83 .984 r
.57761 .67257 m .56612 .67362 L .58521 .6709 L F
.58586 .67183 m .58608 .67214 L p .58362 .67232 L F P
0 g
s
.611 .83 .984 r
.58362 .67232 m .56612 .67362 L .58586 .67183 L F
.337 .817 .875 r
.6058 .66825 m .58763 .67225 L .58586 .67183 L p F P
0 g
s
.337 .817 .875 r
.58586 .67183 m .5857 .67179 L p .58737 .67149 L F P
0 g
s
.337 .817 .875 r
.6058 .66825 m .58586 .67183 L .58737 .67149 L F
.60394 .66777 m .5857 .67179 L .58586 .67183 L p F P
0 g
s
.337 .817 .875 r
.58586 .67183 m .58763 .67225 L p .60257 .66814 L F P
0 g
s
.337 .817 .875 r
.60257 .66814 m .60394 .66777 L .58586 .67183 L F
.611 .83 .984 r
.56794 .67613 m .58608 .67214 L .58586 .67183 L p F P
0 g
s
.611 .83 .984 r
.56794 .67613 m .58586 .67183 L .57228 .67482 L F
.58521 .6709 m .5843 .6696 L p .57593 .67295 L F P
0 g
s
.611 .83 .984 r
.56794 .67613 m .58521 .6709 L .57593 .67295 L F
.976 .715 .306 r
.5857 .67179 m .58521 .6709 L p .58564 .67072 L F P
0 g
s
.655 .702 .881 r
.56426 .66885 m .58247 .66481 L .58387 .66847 L p F P
0 g
s
.655 .702 .881 r
.58387 .66847 m .5843 .6696 L p .57953 .66942 L F P
0 g
s
.655 .702 .881 r
.57953 .66942 m .56426 .66885 L .58387 .66847 L F
.976 .715 .306 r
.58521 .6709 m .58354 .66788 L p .58564 .67072 L F P
0 g
s
.976 .715 .306 r
.58255 .61272 m .58564 .67072 L .58354 .66788 L F
.58998 .66318 m .58911 .66926 L p .58255 .61272 L F P
0 g
s
.637 .787 .954 r
.60394 .66777 m .5857 .67179 L .58387 .66847 L p F P
0 g
s
.637 .787 .954 r
.58387 .66847 m .58354 .66788 L p .5866 .66786 L F P
0 g
s
.637 .787 .954 r
.60394 .66777 m .58387 .66847 L .5866 .66786 L F
.58387 .66847 m .58521 .6709 L p .5994 .66503 L F P
0 g
s
.637 .787 .954 r
.58521 .6709 m .5857 .67179 L p .58936 .66998 L F P
0 g
s
.637 .787 .954 r
.58936 .66998 m .5994 .66503 L .58521 .6709 L F
.60183 .66383 m .58354 .66788 L .58387 .66847 L p F P
0 g
s
.637 .787 .954 r
.5994 .66503 m .60183 .66383 L .58387 .66847 L F
.607 .422 .606 r
.57748 .63278 m .5593 .63689 L .55993 .64553 L p F P
0 g
s
.607 .422 .606 r
.5593 .63689 m .57748 .63278 L .57814 .64144 L p F P
0 g
s
.607 .422 .606 r
.57814 .64144 m .55993 .64553 L .5593 .63689 L p F P
0 g
s
.651 .609 .794 r
.58074 .65814 m .56252 .66219 L .56426 .66885 L p F P
0 g
s
.651 .609 .794 r
.56426 .66885 m .58247 .66481 L .58074 .65814 L p F P
0 g
s
.651 .609 .794 r
.58247 .66481 m .56426 .66885 L .56252 .66219 L p F P
0 g
s
.607 .422 .606 r
.55993 .64553 m .57814 .64144 L .57748 .63278 L p F P
0 g
s
.624 .481 .666 r
.57814 .64144 m .55993 .64553 L .56104 .6542 L p F P
0 g
s
.624 .481 .666 r
.55993 .64553 m .57814 .64144 L .57926 .65013 L p F P
0 g
s
.624 .481 .666 r
.57926 .65013 m .56104 .6542 L .55993 .64553 L p F P
0 g
s
.639 .54 .726 r
.57926 .65013 m .56104 .6542 L .56252 .66219 L p F P
0 g
s
.639 .54 .726 r
.56252 .66219 m .58074 .65814 L .57926 .65013 L p F P
0 g
s
.639 .54 .726 r
.58074 .65814 m .56252 .66219 L .56104 .6542 L p F P
0 g
s
.651 .609 .794 r
.56252 .66219 m .58074 .65814 L .58247 .66481 L p F P
0 g
s
.624 .481 .666 r
.56104 .6542 m .57926 .65013 L .57814 .64144 L p F P
0 g
s
.639 .54 .726 r
.56104 .6542 m .57926 .65013 L .58074 .65814 L p F P
0 g
s
.976 .715 .306 r
.55236 .58931 m .58354 .66788 L .58255 .61272 L p F P
0 g
s
.976 .715 .306 r
.55215 .56377 m .55236 .58931 L p .58255 .61272 L F P
0 g
s
.566 .309 .486 r
.58998 .66318 m .60801 .65919 L .60813 .65073 L p F P
0 g
s
.973 .711 .293 r
.60813 .65073 m .60801 .65919 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.57121 .58492 m .60183 .66383 L .60052 .60861 L p F P
0 g
s
.976 .715 .306 r
.55128 .5629 m .55215 .56377 L .55236 .58931 L p F P
0 g
s
.976 .715 .306 r
.55052 .56323 m .55128 .5629 L p .55236 .58931 L F P
0 g
s
.976 .715 .306 r
.54993 .56474 m .55052 .56323 L p .55236 .58931 L F P
0 g
s
.976 .715 .306 r
.54957 .5673 m .54993 .56474 L p .55236 .58931 L F P
0 g
s
.492 .159 .329 r
.54993 .56474 m .54957 .5673 L p .55912 .5638 L F P
0 g
s
.492 .159 .329 r
.56869 .5603 m .5593 .56252 L p .55912 .5638 L F P
0 g
s
.492 .159 .329 r
.5593 .56252 m .54993 .56474 L p .55912 .5638 L F P
0 g
s
.976 .715 .306 r
.54946 .57071 m .54957 .5673 L p .55236 .58931 L F P
0 g
s
.554 .291 .471 r
.54946 .57071 m .54957 .5673 L p .5589 .56679 L F P
0 g
s
.974 .713 .299 r
.55966 .56682 m .55973 .57369 L p .55886 .5685 L F P
0 g
s
.974 .713 .299 r
.55889 .56717 m .55966 .56682 L .55886 .5685 L F
.554 .291 .471 r
.55886 .5685 m .54946 .57071 L p .5589 .56679 L F P
0 g
s
.554 .291 .471 r
.54957 .5673 m .54946 .57071 L p .5589 .56679 L F P
0 g
s
.554 .291 .471 r
.55895 .56509 m .54957 .5673 L p .55087 .56723 L F P
0 g
s
.554 .291 .471 r
.5589 .56679 m .55894 .56532 L .55087 .56723 L F
.55894 .56532 m .55895 .56509 L .55087 .56723 L F
.649 .759 .93 r
.55966 .56682 m .55894 .56532 L p .56437 .56404 L F P
0 g
s
.974 .713 .299 r
.55894 .56532 m .55966 .56682 L p .55889 .56717 L F P
0 g
s
.554 .291 .471 r
.56836 .56286 m .55895 .56509 L p .55894 .56532 L F P
0 g
s
.554 .291 .471 r
.56704 .56341 m .56836 .56286 L .55894 .56532 L F
.492 .159 .329 r
.56869 .5603 m .56836 .56286 L p .55912 .5638 L F P
0 g
s
.492 .159 .329 r
.54993 .56474 m .5593 .56252 L p .55912 .5638 L F P
0 g
s
.492 .159 .329 r
.5593 .56252 m .56869 .5603 L p .55912 .5638 L F P
0 g
s
.492 .159 .329 r
.56836 .56286 m .54957 .5673 L .54993 .56474 L p F P
0 g
s
.492 .159 .329 r
.54957 .5673 m .56836 .56286 L .56869 .5603 L p F P
0 g
s
.649 .759 .93 r
.56906 .5646 m .55966 .56682 L p .56437 .56404 L F P
0 g
s
.554 .291 .471 r
.54957 .5673 m .56836 .56286 L .56835 .5631 L p F P
0 g
s
.554 .291 .471 r
.55087 .56723 m .54957 .5673 L .56835 .5631 L F
.649 .759 .93 r
.56906 .5646 m .56437 .56404 L .56835 .5631 L F
.973 .711 .293 r
.57084 .55935 m .57097 .56865 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.57097 .56865 m .57107 .57552 L p .58319 .59461 L F P
0 g
s
.973 .711 .293 r
.57107 .57552 m .57121 .58492 L p .57818 .59055 L F P
0 g
s
.973 .711 .293 r
.58319 .59461 m .57107 .57552 L .57818 .59055 L F
.60052 .60861 m .57097 .56865 L .58319 .59461 L F
.562 .869 .995 r
.57084 .55935 m .55215 .56377 L .55128 .5629 L p F P
0 g
s
.562 .869 .995 r
.55215 .56377 m .57084 .55935 L .56999 .55847 L p F P
0 g
s
.562 .869 .995 r
.55128 .5629 m .56999 .55847 L .57084 .55935 L p F P
0 g
s
.973 .711 .293 r
.56999 .55847 m .57084 .55935 L .57097 .56865 L p F P
0 g
s
.973 .711 .293 r
.57097 .56865 m .57107 .57552 L p .5704 .56744 L F P
0 g
s
.973 .711 .293 r
.57074 .57482 m .5704 .56744 L .57107 .57552 L F
.56925 .55879 m .56999 .55847 L p .57121 .58492 L F P
0 g
s
.973 .711 .293 r
.57121 .58492 m .56905 .56379 L .56925 .55879 L F
.56869 .5603 m .56899 .5595 L p .56905 .56379 L F P
0 g
s
.973 .711 .293 r
.56899 .5595 m .56925 .55879 L p .56905 .56379 L F P
0 g
s
.573 .338 .521 r
.55966 .56682 m .55973 .57369 L p .56913 .56969 L F P
0 g
s
.973 .711 .293 r
.5704 .56744 m .56999 .55847 L .57097 .56865 L F
.573 .338 .521 r
.56906 .5646 m .55966 .56682 L p .56913 .56969 L F P
0 g
s
.973 .711 .293 r
.56836 .56286 m .56869 .5603 L p .56905 .56379 L F P
0 g
s
.973 .711 .293 r
.57121 .58492 m .56912 .56874 L .56905 .56379 L F
.56912 .56874 m .56836 .56286 L .56905 .56379 L F
.649 .759 .93 r
.59734 .56745 m .60112 .56657 L p .59642 .55987 L F P
0 g
s
.573 .338 .521 r
.59604 .55996 m .596 .55824 L p .59411 .55905 L F P
0 g
s
.573 .338 .521 r
.59411 .55905 m .58691 .56211 L .59414 .56041 L F
.59411 .55905 m .59414 .56041 L .59604 .55996 L F
.967 .705 .276 r
.59742 .57089 m .59734 .56745 L .59414 .56041 L p F P
0 g
s
.967 .705 .276 r
.59418 .56247 m .59742 .57089 L .59414 .56041 L F
.649 .759 .93 r
.59414 .56041 m .59734 .56745 L p .59657 .56114 L F P
0 g
s
.649 .759 .93 r
.59642 .55987 m .59604 .55996 L .59657 .56114 L F
.59604 .55996 m .59414 .56041 L .59657 .56114 L F
.573 .338 .521 r
.5941 .55881 m .56906 .5646 L .56909 .56632 L F
.5941 .55869 m .56906 .5646 L p .5941 .55881 L F P
0 g
s
.573 .338 .521 r
.596 .55824 m .56909 .56632 L .58691 .56211 L F
.55973 .57369 m .56916 .57147 L p .56913 .56969 L F P
0 g
s
.648 .76 .931 r
.56916 .57147 m .55973 .57369 L p .56873 .57056 L F P
0 g
s
.973 .711 .293 r
.56828 .56628 m .56836 .56286 L p .57121 .58492 L F P
0 g
s
.573 .338 .521 r
.59414 .56065 m .56913 .56969 L .59425 .56545 L F
.58691 .56211 m .56913 .56969 L .59604 .55996 L F
.649 .759 .93 r
.59439 .5547 m .596 .55824 L p .56783 .562 L F P
0 g
s
.649 .759 .93 r
.5674 .56108 m .59439 .5547 L p .56783 .562 L F P
0 g
s
.649 .759 .93 r
.596 .55824 m .56906 .5646 L p .56835 .5631 L F P
0 g
s
.649 .759 .93 r
.596 .55824 m .56835 .5631 L .57975 .56041 L F
.573 .338 .521 r
.596 .55824 m .5941 .55869 L p .5941 .55881 L F P
0 g
s
.967 .705 .275 r
.59439 .5547 m .596 .55824 L .59604 .55996 L p F P
0 g
s
.967 .705 .275 r
.59439 .5547 m .59604 .55996 L .59483 .5573 L F
.649 .759 .93 r
.59604 .55996 m .59405 .55651 L .59414 .56041 L F
.59523 .55819 m .59405 .55651 L .59604 .55996 L F
.967 .705 .276 r
.59421 .56385 m .59742 .57089 L p .59418 .56247 L F P
0 g
s
.648 .76 .931 r
.59421 .56385 m .59742 .57089 L p .59573 .56349 L F P
0 g
s
.573 .338 .521 r
.59604 .55996 m .59414 .56065 L .59545 .56356 L F
.574 .34 .523 r
.61859 .56344 m .59963 .56789 L .59971 .57132 L p F P
0 g
s
.574 .34 .522 r
.59742 .57089 m .59734 .56745 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59963 .56789 m .59971 .57132 L p .59927 .56873 L F P
0 g
s
.574 .34 .522 r
.59931 .57045 m .59742 .57089 L p .59927 .56873 L F P
0 g
s
.574 .34 .522 r
.59734 .56745 m .59923 .56701 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59892 .56957 m .59883 .56613 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59971 .57132 m .59931 .57045 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59931 .57045 m .59892 .56957 L p .59927 .56873 L F P
0 g
s
.649 .759 .93 r
.61859 .56344 m .59963 .56789 L .59883 .56613 L p F P
0 g
s
.574 .34 .522 r
.60112 .56657 m .60121 .57 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59923 .56701 m .59963 .56789 L p .59927 .56873 L F P
0 g
s
.574 .34 .522 r
.59923 .56701 m .60112 .56657 L p .59927 .56873 L F P
0 g
s
.574 .34 .522 r
.60121 .57 m .59931 .57045 L p .59927 .56873 L F P
0 g
s
.967 .705 .275 r
.59883 .56613 m .59923 .56701 L p .59927 .56873 L F P
0 g
s
.648 .76 .931 r
.59742 .57089 m .59772 .56693 L .59573 .56349 L F
.59772 .56693 m .59802 .56296 L .59611 .5634 L F
.59772 .56693 m .59611 .5634 L .59573 .56349 L F
.573 .338 .521 r
.59611 .5634 m .59604 .55996 L p .59545 .56356 L F P
0 g
s
.967 .705 .275 r
.59443 .55642 m .59439 .5547 L p .59483 .5573 L F P
0 g
s
.573 .337 .52 r
.59439 .5547 m .59249 .55515 L p .593 .55675 L F P
0 g
s
.573 .337 .52 r
.59443 .55642 m .59439 .5547 L p .593 .55675 L F P
0 g
s
.649 .759 .93 r
.5931 .54883 m .58928 .54973 L p .59405 .55651 L F P
0 g
s
.649 .759 .93 r
.59642 .55987 m .59532 .55621 L .59405 .55651 L F
.59532 .55621 m .5931 .54883 L .59405 .55651 L F
.967 .705 .275 r
.59604 .55996 m .59611 .5634 L p .59483 .5573 L F P
0 g
s
.967 .705 .275 r
.59483 .5573 m .59611 .5634 L .59571 .56252 L F
.59483 .5573 m .59571 .56252 L .59443 .55642 L F
.648 .76 .931 r
.59573 .56349 m .59611 .5634 L .59585 .56282 L F
.967 .705 .275 r
.59571 .56252 m .59615 .56513 L .59558 .56223 L F
.59571 .56252 m .59558 .56223 L .59443 .55642 L F
.649 .759 .93 r
.60112 .56657 m .59794 .55952 L p .59642 .55987 L F P
0 g
s
.649 .759 .93 r
.59794 .55952 m .5931 .54883 L p .59642 .55987 L F P
0 g
s
.648 .76 .931 r
.59802 .56296 m .59641 .55941 L p .59585 .56282 L F P
0 g
s
.648 .76 .931 r
.59611 .5634 m .59802 .56296 L .59585 .56282 L F
.649 .759 .93 r
.59253 .55687 m .59414 .56041 L p .59405 .55651 L F P
0 g
s
.573 .337 .52 r
.593 .55675 m .59403 .55997 L .59443 .55642 L F
.5945 .55986 m .59443 .55642 L p .59403 .55997 L F P
0 g
s
.967 .705 .275 r
.5945 .55986 m .59443 .55642 L p .59558 .56223 L F P
0 g
s
.649 .759 .93 r
.59642 .55987 m .59523 .55819 L .59604 .55996 L F
.55798 .56331 m .5674 .56108 L p .56783 .562 L F P
0 g
s
.554 .291 .471 r
.56828 .56628 m .56836 .56286 L p .5589 .56679 L F P
0 g
s
.649 .759 .93 r
.56835 .5631 m .56437 .56404 L .56783 .562 L F
.57975 .56041 m .56835 .5631 L .56783 .562 L F
.56783 .562 m .56437 .56404 L .55798 .56331 L F
.573 .337 .52 r
.59249 .55515 m .55798 .56331 L p .56707 .56288 L F P
0 g
s
.573 .337 .52 r
.56707 .56288 m .59011 .55744 L .59249 .55515 L F
.58535 .56202 m .5926 .56031 L .59249 .55515 L F
.573 .338 .521 r
.59414 .56065 m .59421 .56385 L .59545 .56356 L F
.648 .76 .931 r
.59531 .56164 m .5945 .55986 L .59421 .56385 L F
.967 .705 .276 r
.59256 .55824 m .59421 .56385 L .59418 .56247 L F
.58928 .54973 m .59258 .55916 L .59256 .55824 L F
.59258 .55916 m .59421 .56385 L .59256 .55824 L F
.573 .338 .521 r
.58691 .56211 m .56909 .56632 L .56913 .56969 L F
.554 .291 .471 r
.54946 .57071 m .55886 .5685 L p .5589 .56679 L F P
0 g
s
.554 .291 .471 r
.55886 .5685 m .56828 .56628 L p .5589 .56679 L F P
0 g
s
.974 .713 .299 r
.55973 .57369 m .55902 .57219 L p .55886 .5685 L F P
0 g
s
.976 .715 .306 r
.54962 .57469 m .54946 .57071 L p .55236 .58931 L F P
0 g
s
.588 .377 .562 r
.54946 .57071 m .54961 .57441 L p .55894 .57035 L F P
0 g
s
.588 .377 .562 r
.55886 .5685 m .54946 .57071 L p .55894 .57035 L F P
0 g
s
.588 .377 .562 r
.55092 .5741 m .56828 .56628 L .54961 .57441 L F
.54946 .57071 m .56828 .56628 L .56845 .56998 L p F P
0 g
s
.588 .377 .562 r
.56713 .57029 m .54946 .57071 L .56845 .56998 L F
.648 .76 .931 r
.56873 .57056 m .55973 .57369 L .56304 .57125 L F
.588 .377 .562 r
.54961 .57441 m .54946 .57071 L p .56713 .57029 L F P
0 g
s
.648 .76 .931 r
.56873 .57056 m .56304 .57125 L .56845 .56998 L F
.55973 .57369 m .55902 .57219 L p .55971 .57203 L F P
0 g
s
.648 .76 .931 r
.56304 .57125 m .55973 .57369 L .55971 .57203 L F
.588 .377 .562 r
.54962 .57469 m .56846 .57025 L .56845 .56998 L p F P
0 g
s
.588 .377 .562 r
.56845 .56998 m .56828 .56628 L p .55092 .5741 L F P
0 g
s
.588 .377 .562 r
.54962 .57469 m .56845 .56998 L .55092 .5741 L F
.648 .76 .931 r
.59437 .56165 m .59403 .56177 L .59421 .56385 L F
.5945 .55986 m .59403 .56177 L .59437 .56165 L F
.967 .705 .276 r
.59414 .56041 m .58928 .54973 L p .59418 .56247 L F P
0 g
s
.648 .76 .931 r
.5945 .55986 m .59387 .56001 L .59403 .56177 L F
.967 .705 .276 r
.5926 .56031 m .59421 .56385 L p .59258 .55916 L F P
0 g
s
.648 .76 .931 r
.5926 .56031 m .59421 .56385 L p .59387 .56001 L F P
0 g
s
.973 .711 .293 r
.56846 .57025 m .56828 .56628 L p .57121 .58492 L F P
0 g
s
.648 .76 .931 r
.5675 .56796 m .59454 .56159 L p .57453 .56855 L F P
0 g
s
.573 .338 .521 r
.56916 .57147 m .59615 .56513 L p .56913 .56969 L F P
0 g
s
.648 .76 .931 r
.57453 .56855 m .56873 .57056 L .56845 .56998 L F
.57453 .56855 m .56845 .56998 L .5675 .56796 L F
.56845 .56998 m .56304 .57125 L .5675 .56796 L F
.588 .377 .562 r
.56846 .57025 m .54962 .57469 L .54961 .57441 L p F P
0 g
s
.588 .377 .562 r
.56846 .57025 m .54961 .57441 L .56713 .57029 L F
.56845 .56998 m .56846 .57025 L p .56713 .57029 L F P
0 g
s
.974 .713 .299 r
.55902 .57219 m .55877 .57168 L p .55886 .5685 L F P
0 g
s
.588 .377 .562 r
.56828 .56628 m .55886 .5685 L p .55894 .57035 L F P
0 g
s
.974 .713 .299 r
.55823 .57038 m .55825 .5704 L .55821 .57052 L F
.55865 .56728 m .55825 .5704 L .55823 .57038 L F
.55865 .56728 m .55886 .5685 L .55825 .5704 L F
.55877 .57168 m .55821 .57052 L p .55886 .5685 L F P
0 g
s
.974 .713 .299 r
.55821 .57052 m .55805 .57018 L p .55865 .56728 L F P
0 g
s
.648 .76 .931 r
.55805 .57018 m .55969 .5698 L p .55971 .57203 L F P
0 g
s
.648 .76 .931 r
.55902 .57219 m .55805 .57018 L p .55971 .57203 L F P
0 g
s
.588 .377 .562 r
.54961 .57441 m .54962 .57469 L p .55092 .5741 L F P
0 g
s
.648 .76 .931 r
.55969 .5698 m .5675 .56796 L p .56304 .57125 L F P
0 g
s
.648 .76 .931 r
.56304 .57125 m .55971 .57203 L .55969 .5698 L F
.554 .291 .471 r
.56835 .5631 m .56828 .56628 L p .55087 .56723 L F P
0 g
s
.974 .713 .299 r
.55805 .57018 m .55798 .56331 L p .55865 .56728 L F P
0 g
s
.554 .291 .471 r
.5589 .56679 m .56704 .56341 L .55894 .56532 L F
.649 .759 .93 r
.55894 .56532 m .55798 .56331 L p .56437 .56404 L F P
0 g
s
.974 .713 .299 r
.55892 .56528 m .55894 .56532 L p .55865 .56728 L F P
0 g
s
.974 .713 .299 r
.55894 .56532 m .55889 .56717 L .55865 .56728 L F
.554 .291 .471 r
.56828 .56628 m .55886 .5685 L p .5589 .56679 L F P
0 g
s
.974 .713 .299 r
.55865 .56728 m .55889 .56717 L .55886 .5685 L F
.55798 .56331 m .55892 .56528 L p .55865 .56728 L F P
0 g
s
.573 .337 .52 r
.55798 .56331 m .55805 .57018 L .59264 .56204 L p F P
0 g
s
.573 .337 .52 r
.59264 .56204 m .59454 .56159 L p .59263 .56168 L F P
0 g
s
.573 .337 .52 r
.55798 .56331 m .59264 .56204 L .59263 .56168 L F
.59263 .56168 m .59454 .56159 L .59403 .55997 L F
.5926 .56031 m .59403 .55997 L .59249 .55515 L F
.59263 .56168 m .59403 .55997 L .5926 .56031 L F
.648 .76 .931 r
.5945 .55986 m .5937 .55809 L .59387 .56001 L F
.649 .759 .93 r
.58928 .54973 m .59253 .55687 L p .59405 .55651 L F P
0 g
s
.572 .335 .519 r
.5916 .55018 m .59167 .55363 L p .59357 .55283 L F P
0 g
s
.572 .335 .519 r
.59351 .54972 m .5916 .55018 L p .59357 .55283 L F P
0 g
s
.649 .759 .93 r
.59883 .56613 m .61781 .56168 L .61859 .56344 L p F P
0 g
s
.574 .339 .522 r
.60073 .56569 m .59883 .56613 L p .60074 .56603 L F P
0 g
s
.649 .759 .93 r
.61073 .54564 m .5916 .55018 L .59078 .54838 L p F P
0 g
s
.966 .704 .273 r
.60073 .56586 m .59351 .54973 L .59358 .553 L F
.60073 .56569 m .5931 .54883 L p .60073 .56586 L F P
0 g
s
.572 .335 .519 r
.61083 .54909 m .61073 .54564 L p .59357 .55283 L F P
0 g
s
.572 .335 .519 r
.59167 .55363 m .59358 .55317 L p .59357 .55283 L F P
0 g
s
.966 .704 .273 r
.60121 .57 m .60112 .56657 L p .60073 .56586 L F P
0 g
s
.574 .339 .522 r
.59883 .56613 m .60081 .56912 L .60074 .56603 L F
.966 .704 .273 r
.60073 .56586 m .59358 .553 L .60081 .56912 L F
.60073 .56586 m .60081 .56912 L .60121 .57 L F
.574 .339 .522 r
.59883 .56613 m .59892 .56957 L .60081 .56912 L p F P
0 g
s
.966 .704 .273 r
.60112 .56657 m .60073 .56569 L p .60073 .56586 L F P
0 g
s
.966 .704 .273 r
.59358 .55317 m .60121 .57 L p .59358 .553 L F P
0 g
s
.574 .34 .523 r
.59971 .57132 m .61869 .56688 L .61859 .56344 L p F P
0 g
s
.574 .339 .522 r
.60081 .56912 m .61791 .56512 L p .60074 .56603 L F P
0 g
s
.572 .335 .519 r
.59358 .55317 m .61083 .54909 L p .59357 .55283 L F P
0 g
s
.966 .704 .273 r
.5931 .54883 m .59318 .55228 L p .59358 .553 L F P
0 g
s
.966 .704 .273 r
.59351 .54973 m .5931 .54883 L .59358 .553 L F
.574 .339 .522 r
.61791 .56512 m .61781 .56168 L .60073 .56569 L p F P
0 g
s
.574 .339 .522 r
.60074 .56603 m .61791 .56512 L .60073 .56569 L F
.572 .335 .519 r
.61073 .54564 m .59351 .54972 L p .59357 .55283 L F P
0 g
s
.966 .704 .273 r
.59318 .55228 m .59358 .55317 L p .59358 .553 L F P
0 g
s
.648 .76 .931 r
.59641 .55941 m .59318 .55228 L p .59489 .55977 L F P
0 g
s
.648 .76 .931 r
.59573 .56349 m .59641 .55941 L .59489 .55977 L F
.573 .337 .52 r
.59454 .56159 m .5945 .55986 L p .59403 .55997 L F P
0 g
s
.573 .338 .521 r
.59615 .56513 m .59611 .5634 L p .59545 .56356 L F P
0 g
s
.967 .705 .275 r
.59611 .5634 m .59615 .56513 L p .59571 .56252 L F P
0 g
s
.573 .338 .521 r
.59545 .56356 m .59425 .56545 L .59615 .56513 L F
.59421 .56385 m .59425 .56545 L .59545 .56356 L F
.648 .76 .931 r
.59742 .57089 m .60121 .57 L .59802 .56296 L p F P
0 g
s
.648 .76 .931 r
.59573 .56349 m .59531 .56164 L .59421 .56385 L F
.59531 .56164 m .59318 .55228 L .5937 .55809 L F
.967 .705 .275 r
.59615 .56513 m .59454 .56159 L .5945 .55986 L p F P
0 g
s
.967 .705 .275 r
.59558 .56223 m .59615 .56513 L .5945 .55986 L F
.573 .337 .52 r
.56707 .56288 m .58535 .56202 L .59011 .55744 L F
.58535 .56202 m .59263 .56168 L .5926 .56031 L F
.967 .705 .276 r
.58928 .54973 m .58935 .55318 L .5926 .56031 L p F P
0 g
s
.967 .705 .276 r
.58928 .54973 m .5926 .56031 L .59258 .55916 L F
.967 .705 .275 r
.5916 .55018 m .59167 .55363 L p .59123 .551 L F P
0 g
s
.967 .705 .275 r
.59119 .54928 m .5916 .55018 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.5931 .54883 m .59318 .55228 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.58928 .54973 m .59119 .54928 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.59119 .54928 m .5931 .54883 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.58935 .55318 m .58928 .54973 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.59126 .55273 m .58935 .55318 L p .59123 .551 L F P
0 g
s
.967 .705 .275 r
.59086 .55184 m .59078 .54838 L p .59123 .551 L F P
0 g
s
.967 .705 .275 r
.59167 .55363 m .59126 .55273 L p .59123 .551 L F P
0 g
s
.967 .705 .275 r
.59126 .55273 m .59086 .55184 L p .59123 .551 L F P
0 g
s
.967 .705 .275 r
.59078 .54838 m .59119 .54928 L p .59123 .551 L F P
0 g
s
.572 .335 .519 r
.59318 .55228 m .59126 .55273 L p .59123 .551 L F P
0 g
s
.648 .76 .931 r
.59318 .55228 m .58935 .55318 L .5926 .56031 L p F P
0 g
s
.648 .76 .931 r
.59387 .56001 m .59318 .55228 L .5926 .56031 L F
.59454 .56159 m .59615 .56513 L .56916 .57147 L p F P
0 g
s
.648 .76 .931 r
.59454 .56159 m .56916 .57147 L .56873 .57056 L F
.973 .711 .293 r
.57107 .57552 m .57121 .58492 L p .57074 .57482 L F P
0 g
s
.973 .711 .293 r
.60394 .66777 m .60183 .66383 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.6058 .66825 m .60394 .66777 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.60721 .66526 m .6058 .66825 L p .60052 .60861 L F P
0 g
s
.973 .711 .293 r
.60801 .65919 m .60721 .66526 L p .60052 .60861 L F P
0 g
s
.264 .772 .808 r
.58608 .67214 m .56794 .67613 L .56958 .67621 L p F P
0 g
s
.337 .817 .875 r
.58763 .67225 m .6058 .66825 L .60394 .66777 L p F P
0 g
s
.611 .83 .984 r
.5843 .6696 m .56612 .67362 L .56794 .67613 L p F P
0 g
s
.611 .83 .984 r
.58608 .67214 m .56794 .67613 L .56612 .67362 L p F P
0 g
s
.337 .817 .875 r
.5857 .67179 m .60394 .66777 L .6058 .66825 L p F P
0 g
s
.655 .702 .881 r
.5843 .6696 m .56612 .67362 L .56426 .66885 L p F P
0 g
s
.637 .787 .954 r
.58354 .66788 m .60183 .66383 L .60394 .66777 L p F P
0 g
s
.654 .711 .89 r
.55236 .58931 m .58354 .66788 L .60183 .66383 L p F P
0 g
s
.654 .711 .89 r
.60183 .66383 m .57121 .58492 L .55236 .58931 L p F P
0 g
s
.562 .869 .995 r
.56999 .55847 m .55128 .5629 L .55215 .56377 L p F P
0 g
s
0 0 0 r
.56999 .55847 m .55128 .5629 L .55052 .56323 L p F P
0 g
s
0 0 0 r
.55128 .5629 m .56999 .55847 L .56925 .55879 L p F P
0 g
s
0 0 0 r
.56925 .55879 m .55052 .56323 L .55128 .5629 L p F P
0 g
s
0 0 0 r
.55052 .56323 m .56925 .55879 L .56999 .55847 L p F P
0 g
s
.345 0 .041 r
.56925 .55879 m .55052 .56323 L .54993 .56474 L p F P
0 g
s
.345 0 .041 r
.55052 .56323 m .56925 .55879 L .56869 .5603 L p F P
0 g
s
.345 0 .041 r
.56869 .5603 m .54993 .56474 L .55052 .56323 L p F P
0 g
s
.345 0 .041 r
.54993 .56474 m .56869 .5603 L .56925 .55879 L p F P
0 g
s
.976 .715 .306 r
.55004 .57888 m .54962 .57469 L p .55236 .58931 L F P
0 g
s
.976 .715 .306 r
.55067 .58294 m .55004 .57888 L p .55236 .58931 L F P
0 g
s
.976 .715 .306 r
.55236 .58931 m .55147 .58652 L .55067 .58294 L p F P
0 g
s
.654 .659 .842 r
.57032 .58212 m .55147 .58652 L .55236 .58931 L p F P
0 g
s
.654 .659 .842 r
.55236 .58931 m .57121 .58492 L .57032 .58212 L p F P
0 g
s
.654 .659 .842 r
.57121 .58492 m .55236 .58931 L .55147 .58652 L p F P
0 g
s
.611 .445 .632 r
.56846 .57025 m .54962 .57469 L .55004 .57888 L p F P
0 g
s
.611 .445 .632 r
.54962 .57469 m .56846 .57025 L .56889 .57446 L p F P
0 g
s
.611 .445 .632 r
.56889 .57446 m .55004 .57888 L .54962 .57469 L p F P
0 g
s
.59959 .58226 m
.59968 .586 L
s
.648 .76 .931 r
.59971 .57132 m .59892 .56957 L .61791 .56512 L p F P
0 g
s
.59931 .57045 m
.59959 .58226 L
s
.648 .76 .931 r
.61791 .56512 m .61869 .56688 L .59971 .57132 L p F P
0 g
s
.55464 .55968 m
.55802 .56674 L
s
.644 .575 .762 r
.56953 .57853 m .55067 .58294 L .55147 .58652 L p F P
0 g
s
.644 .575 .762 r
.55147 .58652 m .57032 .58212 L .56953 .57853 L p F P
0 g
s
.644 .575 .762 r
.57032 .58212 m .55147 .58652 L .55067 .58294 L p F P
0 g
s
.654 .659 .842 r
.55147 .58652 m .57032 .58212 L .57121 .58492 L p F P
0 g
s
.611 .445 .632 r
.55004 .57888 m .56889 .57446 L .56846 .57025 L p F P
0 g
s
.629 .508 .696 r
.56889 .57446 m .55004 .57888 L .55067 .58294 L p F P
0 g
s
.55889 .57194 m
.55891 .5732 L
s
.629 .508 .696 r
.55004 .57888 m .56889 .57446 L .56953 .57853 L p F P
0 g
s
.629 .508 .696 r
.56953 .57853 m .55067 .58294 L .55004 .57888 L p F P
0 g
s
.629 .508 .696 r
.55067 .58294 m .56953 .57853 L .56889 .57446 L p F P
0 g
s
.55891 .5732 m
.55893 .57554 L
s
.644 .575 .762 r
.55067 .58294 m .56953 .57853 L .57032 .58212 L p F P
0 g
s
.55893 .57554 m
.55898 .58 L
s
.55898 .58 m
.55904 .58577 L
s
.962 .7 .261 r
.61781 .56168 m .61859 .56344 L .61869 .56688 L p F P
0 g
s
.973 .711 .293 r
.56889 .57446 m .56846 .57025 L p .57121 .58492 L F P
0 g
s
.973 .711 .293 r
.56953 .57853 m .56889 .57446 L p .57121 .58492 L F P
0 g
s
.973 .711 .293 r
.57121 .58492 m .57032 .58212 L .56953 .57853 L p F P
0 g
s
.962 .7 .261 r
.61869 .56688 m .61791 .56512 L .61781 .56168 L p F P
0 g
s
.649 .759 .93 r
.59078 .54838 m .60994 .54383 L .61073 .54564 L p F P
0 g
s
.572 .335 .519 r
.61003 .54729 m .60994 .54383 L .59078 .54838 L p F P
0 g
s
.572 .335 .519 r
.59078 .54838 m .59086 .55184 L .61003 .54729 L p F P
0 g
s
.58714 .542 m
.59082 .55011 L
s
.648 .76 .931 r
.59167 .55363 m .59086 .55184 L .61003 .54729 L p F P
0 g
s
.59126 .55273 m
.59159 .56836 L
s
.648 .76 .931 r
.61003 .54729 m .61083 .54909 L .59167 .55363 L p F P
0 g
s
.962 .7 .261 r
.60994 .54383 m .61073 .54564 L .61083 .54909 L p F P
0 g
s
.962 .7 .261 r
.61083 .54909 m .61003 .54729 L .60994 .54383 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP0800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001@0[;[S00<000000:bjh`2/^^<0
C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/
^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800<0/6n800<0Re>80000003MU8000`3MU8000`000000[;[S
0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<0
00000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00
000E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0030;1_R00308]C
R0000000gIB000<0gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000
003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/
^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0030;1_R00308]CR02`KhP0000000<0gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S
0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<0
00000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooo`030000
002/^^<0[;[S09/0[;[S0`00000M0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0
102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0oooo000i0?ooo`030000003oool0oooo02d0oooo
00<000000:bjh`2/^^<0U`2/^^<300000080[;[S00<000000:bjh`2/^^<06`2/^^<00`000000AQik
04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00
>@3oool00`000000oooo0?ooo`0]0?ooo`030000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000
002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0408YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0580
[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0;P3oool00`000000[;[S
0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0J0:bjh`03000000167W/0AQik0080AQik
00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i0?ooo`030000
003oool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<000000:bjh`2/^^<0
6P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?oo
o`00>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`03
0000002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05@0[;[S00<00000
0?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool00`000000[;[S0:bjh`260:bj
h`<000004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03<0oooo00<00000
0:bjh`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?oo
o`0d0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S01L0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3oool003P0oooo
00<000000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<00`000000[;[S
0:bjh`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo
0300oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/^^<300000240
[;[S00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<0
0`000000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<000000:bjh`2/^^<0L`2/^^<30000
02D0[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/
^^<00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`030000002/^^<0
[;[S06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0>P3o
ool00`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL01@000000/6n80;1_R02`KhP0Re>80080/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0
oooo00<000000?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000
[;[S0:bjh`0B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL01@000000/6n80;1_R02`KhP0
Re>80080/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<0
00000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?03oool00`000000[;[S0:bjh`1T
0:bjh`<00000<`2/^^<00`000000[;[S0:bjh`0A0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL01@000000/6n80;1_R02`KhP0Re>80080/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0
?@3oool00`000000[;[S0:bjh`1Q0:bjh`800000=`2/^^<00`000000[;[S0:bjh`0@0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL01@000000/6n80;1_R02`KhP0Re>80080/6n800D000000=fD
P03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool0
03L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`00
0000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL01@000000/6n80;1_R02`
KhP0Re>80080/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S
00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool00`000000[;[S0:bj
h`1I0:bjh`<00000?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL01@000000/6n80;1_R02`KhP0Re>80080/6n800@000000=fDP03MU800gIB00P00000E0:bj
h`030000002/^^<0[;[S05/0[;[S00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3o
ool0@03oool00`000000[;[S0:bjh`1E0:bjh`<00000@@2/^^<00`000000[;[S0:bjh`0>0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB0
0=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo000f0?oo
o`030000003oool0oooo0480oooo00<000000:bjh`2/^^<0DP2/^^<2000004D0[;[S00<000000:bj
h`2/^^<03@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
0`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G02/^^<0
0`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000002/^^<0[;[S
04h0[;[S0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C
0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00<000000?oo
o`3oool0A03oool00`000000[;[S0:bjh`1:0:bjh`<00000C02/^^<00`000000[;[S0:bjh`0;0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800
gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0
oooo02T0oooo000f0?ooo`040000003oool0oooo000004@0oooo00<000000:bjh`2/^^<0A`2/^^<2
000004l0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<0
00000:bjh`2/^^<0GP2/^^<00`000000oooo0?ooo`0X0?ooo`00=P3oool3000004H0oooo00<00000
0:bjh`2/^^<0@`2/^^<300000580[;[S00<000000:bjh`2/^^<02P2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/
^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool0
0`000000oooo0?ooo`170?ooo`030000002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0
[;[S00T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<0
00000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05l0[;[S00<0
00000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool0B@3oool00`000000[;[S0:bjh`0k
0:bjh`<00000FP2/^^<00`000000[;[S0:bjh`080:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo000O0?ooo`040=nLB0000000
000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l60?ooo`03
0000003oool0oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<2000005h0[;[S00<000000:bjh`2/
^^<01`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP00`00
0000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/^^<00`00
0000oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0
B`3oool00`000000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000[;[S0:bjh`070:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0
oooo000R0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/^^<30000
06@0[;[S00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool01`2oM000000000000000M;l0
oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0C@3oool00`000000[;[S0:bjh`0]0:bjh`800000J02/^^<00`000000[;[S
0:bjh`050:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R003
0000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`03
0000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo04h0oooo00<0
00000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/^^<0102/^^<01@000000AQik04HN
N`167W/0000000H0RU:700@000000;1_R02`KhP0Re>80`2`KhP00`000000gIB00=fDP0020=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000oooo0?ooo`0S0?ooo`00
7`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo1@3oool00`000000oooo0?ooo`1@0?ooo`030000002/^^<0[;[S02D0[;[S0`00001_
0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`040000002`
KhP0/6n808]CR0<0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0D@3o
ool00`000000[;[S0:bjh`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`030:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL010000000/6n80;1_R02;DhP30;1_R0030000003MU800gIB00080
gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280
oooo000d0?ooo`030000003oool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S
00<000000:bjh`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700@000000;1_R02`
KhP0Re>80`2`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bj
h`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`03
0000002/^^<0[;[S01X0[;[S0`00001i0:bjh`050000002/^^<0[;[S0:bjh`0000000`167W/00`00
0000RU:708YBQ`0408YBQ`040000002`KhP0/6n808]CR0<0/6n800<000000=fDP03MU8000P3MU800
0`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool0
03@0oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<01000
0000[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700@000000;1_R02`KhP0Re>8102`
KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<200000280oooo
000d0?ooo`030000003oool0oooo05D0oooo00<000000:bjh`2/^^<04P2/^^<300000840[;[S00<0
00000:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`040000002`KhP0/6n808]CR0@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool0
00000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S
00<000000:bjh`00000010167W/00`000000RU:708YBQ`0308YBQ`040000002`KhP0/6n808]CR0@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05h0[;[S0`0000040?oo
o`030000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05P0oooo00<000000:bjh`2/
^^<02`2/^^<3000008L0[;[S0P00000404HNN`030000002:DXL0RU:700<0RU:700@000000;1_R02`
KhP0Re>8102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3
000000L0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`00
0000[;[S0:bjh`070:bjh`<00000R`2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:7
00<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<00000
0:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?oo
o`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`800000SP2/^^<00`000000AQik04HNN`0204HN
N`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3oool07`3oool0
03<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bjh`0300000940[;[S00D0000004HN
N`167W/0AQik0000000508YBQ`030000002`KhP0/6n800D0/6n800@000000=fDP03MU800gIB00P00
000E0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0oooo000c
0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`05000000167W/0AQik04HNN`0000001@2:
DXL00`000000/6n80;1_R0050;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S
0:bjh`1?0:bjh`<00000503oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?oo
o`1M0?ooo`030000002/^^<0[;[S0980[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000
002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003o
ool0oooo05l0oooo00<000000:bjh`2/^^<0T@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S
00<000000:bjh`2/^^<0B@2/^^<3000001X0oooo00<000000?ooo`3oool07`3oool00380oooo00<0
00000?ooo`3oool0H03oool00`000000[;[S0:bjh`2@0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?ooo`00<P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000002/^^<0[;[S08l0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo
000b0?ooo`030000003oool0oooo0680oooo00<000000:bjh`2/^^<0SP2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<0000008]CR02`KhP0102`KhP00`000000gIB00=fDP0020=fDP0030000
002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool0
7P3oool00380oooo00<000000?ooo`3oool0H`3oool00`000000[;[S0:bjh`2=0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000Re>80;1_R0040;1_R0030000003MU800gIB00080gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`0m0:bjh`<000009`3oool00`000000oooo
0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1T0?ooo`030000002/^^<0[;[S08`0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002;DhP0/6n800@0/6n800<000000=fDP03MU800
0P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`030000
003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06H0oooo00<000000:bjh`2/^^<0R`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<0000008]CR02`KhP0102`KhP00`000000gIB0
0=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo
00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`000000I`3oool00`000000[;[S0:bj
h`1n0:bjh`<000002@2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000050;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0c0:bjh`<00000
<03oool00`000000oooo0?ooo`0N0?ooo`00<@3oool2000006T0oooo00<000000:bjh`2/^^<0N@2/
^^<40000000405P030000000nKM>000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`80
00001@2`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/
^^<0<02/^^<3000003<0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0
J@3oool00`000000[;[S0:bjh`1e0:bjh`<00000101H00`010000000nKM>0?VgCP0000080:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL2000000D0/6n800<000000=fDP03MU8000P3MU8000`00
0000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02d0[;[S0`00000f0?ooo`030000003oool0oooo
01h0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000:bjh`2/^^<0M02/^^<00`000000
F00<05P0300305P0308000000`3i]dh00`000000[;[S0:bjh`050:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL2000000D0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a0?ooo`03
0000003oool0oooo06/0oooo00<000000:bjh`2/^^<0LP2/^^<00`000000F00<05P0300400000003
08@eH@000000nKM>0080nKM>00<000000:bjh`2/^^<01@2/^^<01@000000AQik04HNN`167W/00000
00H0RU:70P0000050;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`00
0000[;[S0:bjh`0V0:bjh`@00000?@3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000
oooo0?ooo`1/0?ooo`030000002/^^<0[;[S0740[;[S0`00000508@eH@030000003i]dh0nKM>0080
nKM>00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_
R0050000003MU80000000000003e/T005P2/^^<00`000000[;[S0:bjh`0S0:bjh`<00000@@3oool0
0`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1^0?ooo`030000002/^^<0[;[S
0700[;[S00<0000008@eH@24=F401024=F400`000000nKM>0?VgCP030?VgCP030000002/^^<0[;[S
00@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000000`2`KhP20080008000000P28?6T0
0`000000mK900:bjh`0E0:bjh`030000002/^^<0[;[S0200[;[S0`0000140?ooo`030000003oool0
oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<000000:bjh`2/^^<0K`2/^^<00`00
0000Q3EQ08@eH@0408@eH@030000003i]dh0nKM>00@0nKM>00<000000:bjh`2/^^<00`2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:70P0000030;1_R08000001028?6T00`000000mK900000000E
0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0oooo000`0?oo
o`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K@2/^^<00`000000Q3EQ08@eH@0408@e
H@8000001P3i]dh00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
10000000/6n80;1_R02`KhP708PlJ@030000003e/T00000001D0[;[S00<000000:bjh`2/^^<06P2/
^^<3000004X0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0L@3oool0
0`000000[;[S0:bjh`1/0:bjh`0300000024=F40Q3EQ00@0000000<0TeR60000003i]dh01@3i]dh0
0`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R00808PlJ@030000003e/T00mK9001D0[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<0
00000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1[
0:bjh`<000001@2CF8H00`000000nKM>0?VgCP040?VgCP040000002/^^<0[;[S0:bjh`80000000<0
AQik008000167W/00P00000608YBQ`030000002`KhP0/6n800L0R3aY0P0000020?Fb@0030000002/
^^<0[;[S0180[;[S00<000000:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703o
ool00300oooo00<000000?ooo`3oool0L`3oool00`000000[;[S0:bjh`1Z0:bjh`030000002CF8H0
TeR600D0TeR600<000000?VgCP2WUL<0103i]dh2000000030080000000000000008000000`28?6T0
0`000000RU:708YBQ`0408YBQ`030000002`KhP0R3aY00<0R3aY100000001@2LKI`000000?Fb@03e
/T00000001@0[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0oooo00<000000?ooo`3oool0703o
ool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S0:bjh`1Y0:bjh`030000002CF8H0
TeR600D0TeR600@000000?VgCP3i]dh0nKM>0`020003000000L0R3aY00<0000008PlJ@28?6T0102:
DXL00`000000R3aY00000003000000D0W6fL00@000000?Fb@03e/T000000502/^^<00`000000[;[S
0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?oo
o`1f0?ooo`030000002/^^<0[;[S06P0[;[S00<0000009=HQP2CF8H01@2CF8H00`000000nKM>0?Vg
CP0300000100R3aY1000000909a]W0030000003e/T00mK90008000004`2/^^<00`000000[;[S0:bj
h`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0000001g
0?ooo`030000002/^^<0[;[S06L0[;[S00<0000009=HQP2CF8H01@2CF8H2000000030?VgCP28?6T0
R3aY00`0R3aY1@00000=09a]W0050000003e/T00mK900?Fb@00000004`2/^^<00`000000[;[S0:bj
h`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool2000007T0oooo00<00000
0:bjh`2/^^<0IP2/^^<00`000000TeR609=HQP0509=HQP030000003i]dh0nKM>00X0R3aY1@00000A
09a]W0050000003e/T00mK900?Fb@00000004`2/^^<00`000000[;[S0:bjh`050:bjh`<00000H03o
ool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0
[;[S06D0[;[S00<0000009=HQP2CF8H0102CF8H200000080nKM>1P28?6T5000001D0W6fL00D00000
0?Fb@03e/T00mK900000000C0:bjh`030000002/^^<0[;[S0080[;[S0`00001S0?ooo`030000003o
ool0oooo01`0oooo000_0?ooo`030000003oool0oooo07X0oooo00<000000:bjh`2/^^<0I02/^^<0
0`000000TeR609=HQP040000000409QTTP000000nKM>0?VgCP80R3aY1@00000H09a]W08000000`3e
/T000`000000[;[S0:bjh`0B0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00;P3oool0
0`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S06<0[;[S0`00000509QTTP030000003i]dh0
nKM>00<00000602LKI`4000000030:F?_@000000mK900080mK9000<000000:bjh`2/^^<0402/^^<3
000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O@3oool00`00
0000[;[S0:bjh`1R0:bjh`030000002HI980V6BB00D0V6BB0P0000020?VgCQH0W6fL100000060:F?
_@040000003e/T00mK90000000l0[;[S0`0000020?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0OP3oool00`000000[;[S0:bjh`1Q0:bj
h`030000002HI980V6BB00D0V6BB00@000000?VgCP000000nKM>4P2LKI`4000000X0YHnm00@00000
0?Fb@03e/T000000302/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0K0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S0600[;[S00<00000
09QTTP2HI9801@2HI9800`000000nKM>0?VgCP0?09a]W0@000003P2USkd010000000mK900?Fb@000
00090:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^
0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G`2/^^<00`000000V6BB09QTTP05
09QTTP030000003i]dh0nKM>00/0W6fL1000000B0:F?_@040000003e/T00mK90000000H0[;[S0`00
000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<00000
0?ooo`3oool0P@3oool00`000000[;[S0:bjh`1N0:bjh`030000002HI980V6BB00D0V6BB00<00000
0?VgCP3i]dh01`2LKI`4000001L0YHnm00@000000?Fb@000000000000P2/^^<3000000h0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`22
0?ooo`030000002/^^<0[;[S05d0[;[S00<0000009QTTP2HI9801@2HI9800`000000W6fL0?VgCP03
09a]W0@000006P2USkd2000000030?Fb@00000000000008000004@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bj
h`2/^^<0G02/^^<00`000000V6BB09QTTP0609QTTP030000003i]dh00000008000006P2USkd40000
00040:RojP000000mK90000001@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J
0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05`0[;[S00<0000009QT
TP2HI9801P2HI9800`000000nKM>0?VgCP0H0:F?_@@000001@2X_nX00`000000mK900000000D0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3o
ool0Q@3oool00`000000[;[S0:bjh`1L0:bjh`030000002HI980V6BB00D0V6BB00<000000?VgCP3i
]dh0502USkd4000000X0Z;oZ0P00000D0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000[;[S0:bjh`1K0:bjh`030000
002HI980V6BB00D0V6BB00<000000?VgCP3i]dh0402USkd4000000`0Z;oZ0`00000E0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`000000Q`3o
ool00`000000[;[S0:bjh`1J0:bjh`030000002HI980V6BB00D0V6BB00@000000?VgCP3i]dh0nKM>
2`2USkd4000000`0Z;oZ1000000H0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
6P3oool002d0oooo0P0000290?ooo`030000002/^^<0[;[S05T0[;[S00<0000009QTTP2HI9801@2H
I98010000000nKM>0?VgCP3i]dh70:F?_@@000002`2X_nX5000001`0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2:0?ooo`030000002/
^^<0[;[S05P0[;[S00<0000009QTTP2HI9801@2HI98010000000YHnm0?VgCP3i]dh30:F?_@@00000
2`2X_nX400000240oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03o
ool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S05L0[;[S00<0000009QTTP2HI9801@2H
I98010000000YHnm0?VgCP3i]dh3000000X0Z;oZ1@00000U0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S03oool00`000000[;[S0:bj
h`1F0:bjh`030000002HI980V6BB00D0V6BB0P0000030?VgCPL0Z;oZ1@00000Z0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S@3oool0
0`000000[;[S0:bjh`1E0:bjh`030000002HI980V6BB00D0V6BB00<000000?VgCP3i]dh00P3i]dh3
0:RojP@00000;`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?oo
o`030000003oool0oooo08h0oooo00<000000:bjh`2/^^<0E02/^^<00`000000V6BB09QTTP0509QT
TP030000003i]dh0nKM>0080nKM>0`0000000`3i]dh000000?ooo`0a0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000
[;[S0:bjh`1C0:bjh`030000002HI980V6BB00D0V6BB00<000000?VgCP3i]dh01@3i]dh200000380
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo
0?ooo`2A0?ooo`030000002/^^<0[;[S0580[;[S00<0000009QTTP2HI9801@2HI9800`000000nKM>
0?VgCP050?VgCP800000<P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo
000[0?ooo`030000003oool0oooo0980oooo00<000000:bjh`2/^^<0D@2/^^<00`000000V6BB09QT
TP0509QTTP030000003i]dh0nKM>00H0nKM>00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo00<00000
0:bjh`2/^^<0D02/^^<00`000000V6BB09QTTP0509QTTP030000003i]dh0000000H0nKM>00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo09@0oooo00<000000:bjh`2/^^<0C@2/^^<3000000L0V6BB00<000000?Vg
CP0000001P3i]dh00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0603oool002/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<0
00000P3oool00`000000V6BB09QTTP0509QTTP030000003i]dh0000000H0nKM>00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3000000D0oooo00<0000009QTTP2HI980
1@2HI9800`000000nKM>000000040?VgCP030000003i]dh0000000H0oooo0P00000Z0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03o
ool00`000000[;[S0:bjh`110:bjh`<00000203oool00`000000V6BB09QTTP0609QTTP030000003i
]dh0nKM>00@0nKM>0P0000020?ooo`@0000000<0TUF4000000000000:@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool0
0`000000[;[S0:bjh`0m0:bjh`<000002`3oool00`000000V6BB09QTTP0609QTTP030000003i]dh0
nKM>00@0nKM>10000004099EQ0<00000:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i0:bjh`<000003`3oool00`00
0000V6BB09QTTP0509QTTP030000003i]dh0nKM>00@0nKM>0P000002099EQ0<0000000@0YL;^0000
000000000000:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?oo
o`030000003oool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/^^<300000180oooo00<0000009QT
TP2HI9801@2HI9800`000000nKM>0?VgCP040?VgCPT00000:`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001D0
oooo00<0000009QTTP2HI9801@2HI9800`000000nKM>0?VgCP040?VgCPD00000;`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0oooo0080oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
0`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/^^<0;@2/^^<3
000001P0oooo00<0000009QTTP2HI9801@2HI98010000000nKM>095@O@3i]dh5000000030:G2kP00
0000oooo02l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`00
0000[;[S0:bjh`0Y0:bjh`<000006`3oool010000000V6BB09QTTP2HI989000000<0TUJ500@00000
0:G2kP0000000000;`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`2P0?oo
o`030000002/^^<0[;[S02D0[;[S0`00000M0?ooo`@0000000<0F00:0000000000000`000007099F
Q@@000001`3oool2000002H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?oo
o`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`2Q
0?ooo`030000002/^^<0[;[S0200[;[S1000000N0?ooo`030000001H00X0F00:00@000002`2BEXD0
0`2U`^h000000000000300000080oooo100000000`2BEXD000000?ooo`0U0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018W=l00`3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00000R0?ooo`D00000
1`2BEXD4000000<0YL;^10000006099FQ@<000009P3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/
^^<3000002D0oooo102=BWP00`000000TUJ5099FQ@05000000@0YL;^100000001@3oool000000:G2
kP000000TUJ500@0000000<0YL;^0000000000009`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:@0oooo00<000000:bjh`2/^^<0502/
^^<3000002P0oooo00<0000008e:N02=BWP01P0000020:G2kP03099FQ@0000000000008000000`3i
]dh00`000000oooo00000003000000030:G2kP000000000000800000:@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<00000
0:bjh`2/^^<0402/^^<3000002/0oooo00<0000009IPS`2FH8l00`00000209aaX@@000000P3i]T/5
0?VgCP030000003oool0oooo00@00000;@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bjh`2/^^<0302/^^<30000
02h0oooo0`000000102LLJ40000009aaX@2LLJ43000000@0nKI;00<000000?VgCP3i]dh00P3i]dh0
10000000oooo0?ooo`00000`0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3o
ool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<00000<@3oool0
0`000000W76Q09aaX@0400000080XH:b0P0000040?VfB`@0nKM>00@000000?ooo`3oool00000<03o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0
oooo0:T0oooo00<000000:bjh`2/^^<0102/^^<3000003@0oooo0`000000102QP[8000000:62/P2Q
P[84000000D0nKI;0`3i]dh01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/
^^<0[;[S00<00000=`3oool00`000000XH:b0:62/P0400000080Y9?30P0000050?VfB`040000003i
]dh0nKM>000000<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool2000003X0oooo0`0000000`2TTl<000000:BC
``030:BC``8000001P3i]T/20?VgCP050000003oool0oooo0?ooo`000000;`3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0>@3oool010000000Y9?30:BC``2TTl<400000080YjSG00<000000?VfB`3i]T/0
103i]T/00`000000nKM>000000030?ooo`030000003oool0oooo02`0oooo0P00001]0?ooo`030000
003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0>P3o
ool700000080YkKS00<000000?VfB`3i]T/01@3i]T/00`3i]dh000000?ooo`020?ooo`030000003o
ool0oooo02T0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05@3o
ool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0j0?ooo`<000001`2W]^<0
0`000000nKI;0?VfB`040?VfB`800000:`3oool4000000H0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
03X0oooo00<000000:Nfh`2W]^<01`2W]^<00`000000nKI;0?VfB`050?VfB`030000003oool0oooo
02H0oooo0`00000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`030000002W]^<0YkKS00L0
YkKS00<000000?VfB`3i]T/01@3i]T/U0?ooo`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
>`3oool00`000000YkKS0:Nfh`070:Nfh`050000003i]T/0nKI;0?VfB`2QcoP00`3i]T/R0?ooo`<0
00004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0?03oool00`000000YkKS0:Nfh`060:Nfh`030000
003i]T/0nKI;00H0nKI;7@3oool4000001H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo00<0
00000:Nfh`2W]^<01`2W]^<00`000000nKI;0?VfB`050?VfB`030000003oool0oooo01L0oooo0`00
000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`030000002W]^<0YkKS00L0YkKS00<00000
0?VfB`3i]T/01P3i]T/F0?ooo`<000007P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool00`00
0000YkKS0:Nfh`060:Nfh`030000003i]T/0nKI;00H0nKI;00<000000?ooo`3oool0403oool30000
0280oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03d0oooo00<000000:Nfh`2W]^<01`2W]^<00`000000
nKI;0?VfB`060?VfB`h0oooo1000000V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0503oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0m0?ooo`030000
002W]^<0YkKS00L0YkKS00<000000?VfB`3i]T/01P3i]T/00`000000oooo0?ooo`080?ooo`<00000
:`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool2000000T0YkKS00<000000?VfB`3i]T/01@3i
]T/00`000000oooo0?ooo`050?ooo`<00000;`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool2
000000T0YkKS00<000000?VfB`3i]T/01@3i]T/2000000<0oooo0`00000b0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool0
0`000000oooo0?ooo`0n0?ooo`030000002HI980000000P0YkKS00<000000?VfB`3i]T/01@3i]T/5
000003H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3oool30000
0:d0oooo00<000000?ooo`3oool0?P3oool00`000000V6BB000000090:Nfh`030000003i]T/0nKI;
0080nKI;1000000j0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0n0?ooo`030000002HI980000000T0
YkKS00<000000?VfB`0000000P0000020?VfB`030000003i]T/0000003X0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo03h0oooo00@0000009QTTP2HI98000001`2W]^<3000000D0nKI;00<000000?VfB`00
0000>`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0?P3oool010000000V6BB09QTTP0000040:Nfh`<0
00000P2W]^<00`000000nKI;0?VfB`030?VfB`030000003i]T/0000003`0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo03h0oooo00@0000009QTTP2HI980V6BB100000050:Nfh`030000003i]T/0nKI;00<0
nKI;00<000000?VfB`000000?03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0?P3oool5000000T0YkKS
00<000000?VfB`3i]T/00P3i]T/010000000nKI;0?VfB`00000l0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0l0?ooo`<000000`2HI9800`000000YkKS0:Nfh`070:Nfh`030000003i]T/0nKI;0080nKI;
00@000000?VfB`3i]T/00000?@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0
oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool300000080oooo
00<0000009QTTP2HI9800P2HI9800`000000YkKS0:Nfh`070:Nfh`050000003i]T/0nKI;0?VfB`00
00000P3i]T/00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@00000
1@3oool00`000000V6BB09QTTP03000000T0YkKS00D000000?VfB`3i]T/0nKI;000000020?VfB`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00
903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`0000090?ooo`<00000
0`2KK9/00`000000YkKS0:Nfh`060:Nfh`030000003i]T/0nKI;00@0nKI;00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool3000000`0oooo00<0000009]/V`2KK9/00`2K
K9/00`000000YkKS0:Nfh`070:Nfh`030000003i]T/0nKI;00<0nKI;00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0;03oool3000000l0oooo00<0000009]/V`2KK9/00`2KK9/0
0`000000YkKS0:Nfh`070:Nfh`030000003i]T/0nKI;00<0nKI;00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0:03oool4000001<0oooo00<0000009]/V`2KK9/0100000080:Nf
h`030000003i]T/0nKI;00<0nKI;00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool09@3oool3000001L0oooo0`00000309mkZP030000002W]^<0YkKS00L0YkKS00<000000?VfB`3i
]T/00P3i]T/00`000000oooo0?ooo`110?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<00000
6P3oool00`000000Wg^Z09mkZP0309mkZP030000002W]^<0YkKS00L0YkKS00<000000?VfB`3i]T/0
0P3i]T/00`000000oooo0?ooo`110?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
4P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<000007@3o
ool00`000000Wg^Z09mkZP0409mkZP030000002W]^<0YkKS00L0YkKS00D000000?VfB`3i]T/0nKI;
000000140?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00
002_0?ooo`030000003oool0oooo01/0oooo1000000P0?ooo`030000002ONjX0Wg^Z00D000002@2W
]^<01@000000nKI;0?VfB`3i]T/0000004D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo0`00
000T0?ooo`<000001@2SR[T00`000000YkKS0:Nfh`060:Nfh`050000003i]T/0nKI;0?VfB`000000
AP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool05@3oool3000002L0oooo00<000000:>:^@2SR[T01@2S
R[T00`000000YkKS0:Nfh`070:Nfh`040000003i]T/0nKI;000004L0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`00000[0?ooo`030000002SR[T0XhZi00D000002@2W]^<010000000nKI;0?Vf
B`0000170?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000;P3oool3000000D0YY_;00<0
00000:Nfh`2W]^<01`2W]^<00`000000nKI;000000180?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0;
0?ooo`<00000<P3oool00`000000YY_;0:JKb`050:JKb`030000002W]^<0YkKS00D0YkKS0`000000
0`3i]T/000000?ooo`180?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool0
0280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000=P3oool00`00
0000YY_;0:JKb`04000000040:Nch@000000YkKS0:Nfh`@000000P2SbO@00`000000nKI;0000001:
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000>@3oool3000000D0Yk?Q0`0000070:?9
m0030000003oool0oooo04X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000?03oool00`00
0000Yk?Q0:Nch@020:Nch@D000000P2SbO@5000004h0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000@03oool500000003
09cDn`000000000000D00000D`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`0000140?ooo`P00000F03oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`00
00000`3oool000000?ooo`150?ooo`<00000G@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0
oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000
002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?oo
o`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3o
ool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?oo
o`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@0
0000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool0
01h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool30000
04`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo
00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?oo
o`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K
0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?oo
o`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000
M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0
oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`03
0;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO
0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?oo
o`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00
703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3o
ool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000
000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903o
ool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<0
0000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool0
01P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000
]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool0
01d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000
YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool20000
0:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool20000
09`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo
000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080
000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0
oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool0
1`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`03
05lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DD
G`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0
oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O
53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?
ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`800000
00<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo
0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?oo
o`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P000000
0`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501O
a?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:
0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool1
00000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00
001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo
001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool00000
0P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0
oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3o
ool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0
oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0
oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo
00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo0022
0?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool0
08@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0
oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<0
00000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<00000
0?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?oo
o`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?oo
o`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0
=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>
0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03o
ool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08oo
o`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO
01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?oo
o`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`00
0000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000
003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03o
ool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0
oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo
0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@00
00270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?oo
o`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?oo
o`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`80
00009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003o
ool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0
oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool50000
0:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO500000000000
01AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool0
09L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0
GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@0
0000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?oo
o`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?oo
o`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo
04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<00000
0?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?oo
o`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00
_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0
oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool40000
0>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2
000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?oo
o`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3o
oooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0
oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC
0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo
0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P00000
0000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3o
ool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq67.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62466 .49505 L F P
0 g
s
.691 .44 .538 r
.62548 .49521 m .61956 .31538 L p .62466 .49505 L F P
0 g
s
.546 .327 .534 r
.63979 .48812 m .63972 .4875 L .62582 .50553 L F
.62548 .49521 m .62582 .50553 L p .63972 .4875 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62548 .49521 L p .62466 .49505 L F P
0 g
s
.661 .529 .693 r
.56429 .48407 m .58156 .48123 L .58242 .4989 L p F P
0 g
s
.661 .529 .693 r
.58156 .48123 m .56429 .48407 L .56514 .50171 L p F P
0 g
s
.671 .596 .763 r
.58156 .48123 m .56429 .48407 L .56326 .46851 L p F P
0 g
s
.671 .596 .763 r
.56429 .48407 m .58156 .48123 L .58056 .46564 L p F P
0 g
s
.671 .596 .763 r
.58056 .46564 m .56326 .46851 L .56429 .48407 L p F P
0 g
s
.661 .529 .693 r
.56514 .50171 m .58242 .4989 L .58156 .48123 L p F P
0 g
s
.805 .628 .071 r
.58156 .48123 m .58242 .4989 L p .58218 .49797 L F P
0 g
s
.671 .596 .763 r
.56326 .46851 m .58056 .46564 L .58156 .48123 L p F P
0 g
s
.662 .743 .91 r
.57959 .47431 m .58007 .4787 L .57166 .48313 L F
.546 .327 .534 r
.61956 .31538 m .62548 .49521 L p .63972 .4875 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .63972 .4875 L F P
0 g
s
.546 .327 .534 r
.63977 .48747 m .63399 .31011 L .63972 .4875 L F
.64072 .48696 m .63399 .31011 L p .63979 .48812 L F P
0 g
s
.805 .628 .071 r
.58096 .4868 m .58156 .48123 L .58218 .49797 L F
.5804 .4817 m .58079 .48154 L .58096 .4868 L F
.58079 .48154 m .58156 .48123 L .58096 .4868 L F
.58035 .48079 m .58156 .48123 L .5804 .4817 L F
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60832 .48319 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.662 .743 .91 r
.59922 .47861 m .5874 .48055 L p .59288 .47542 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59909 .4765 L F P
0 g
s
.805 .628 .071 r
.58112 .49384 m .5804 .4817 L .58218 .49797 L F
.668 .573 .74 r
.58624 .48277 m .59927 .4795 L .59944 .48244 L F
.58047 .48292 m .58676 .48177 L .58624 .48277 L F
.58676 .48177 m .59927 .4795 L .58624 .48277 L F
.862 .58 .51 r
.60862 .48334 m .60475 .31535 L .60832 .48319 L F
.60965 .49202 m .60475 .31535 L p .60874 .48876 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60965 .49202 L p .62582 .50553 L F P
0 g
s
.643 .455 .614 r
.61176 .49962 m .61069 .49289 L .6191 .49991 L F
.661 .529 .693 r
.58242 .4989 m .56514 .50171 L .56429 .48407 L p F P
0 g
s
.662 .743 .91 r
.5804 .4817 m .57166 .48313 L p .58007 .4787 L F P
0 g
s
.668 .573 .74 r
.57166 .48313 m .5804 .4817 L p .58047 .48292 L F P
0 g
s
.646 .466 .625 r
.56514 .50171 m .58242 .4989 L .58304 .51668 L p F P
0 g
s
.646 .466 .625 r
.56571 .51947 m .58304 .51668 L .58242 .4989 L p F P
0 g
s
.805 .628 .071 r
.58242 .4989 m .58304 .51668 L p .58209 .51035 L F P
0 g
s
.668 .573 .74 r
.57166 .48313 m .58047 .48292 L .5805 .48336 L F
.643 .455 .614 r
.57255 .49806 m .58128 .49664 L p .58134 .49841 L F P
0 g
s
.668 .573 .74 r
.57166 .48313 m .5805 .48336 L .58061 .48523 L F
.646 .466 .625 r
.58304 .51668 m .56571 .51947 L .56514 .50171 L p F P
0 g
s
.646 .466 .625 r
.58242 .4989 m .56514 .50171 L .56571 .51947 L p F P
0 g
s
.643 .455 .614 r
.57304 .51404 m .57255 .49806 L p .58134 .49841 L F P
0 g
s
.805 .628 .071 r
.58163 .5073 m .58128 .49664 L .58209 .51035 L F
.58112 .49384 m .58242 .4989 L .58209 .51035 L F
.643 .455 .614 r
.58134 .49841 m .58174 .5108 L .57304 .51404 L F
.624 .392 .545 r
.56571 .51947 m .58304 .51668 L .58335 .53258 L p F P
0 g
s
.624 .392 .545 r
.56593 .53536 m .58335 .53258 L .58304 .51668 L p F P
0 g
s
.805 .628 .071 r
.58304 .51668 m .58335 .53258 L p .58209 .52117 L F P
0 g
s
.643 .455 .614 r
.58174 .5108 m .58178 .51194 L .57304 .51404 L F
.624 .392 .545 r
.58304 .51668 m .56571 .51947 L .56593 .53536 L p F P
0 g
s
.805 .628 .071 r
.5818 .51263 m .58304 .51668 L .58209 .52117 L F
.58163 .5073 m .58182 .50854 L .5818 .51263 L F
.58182 .50854 m .58304 .51668 L .5818 .51263 L F
.624 .392 .545 r
.58335 .53258 m .56593 .53536 L .56571 .51947 L p F P
0 g
s
.583 .283 .426 r
.57296 .52511 m .57304 .51404 L p .5818 .51385 L F P
0 g
s
.583 .283 .426 r
.58177 .5237 m .57296 .52511 L p .5818 .51385 L F P
0 g
s
.643 .455 .614 r
.62582 .50553 m .5818 .51263 L p .62998 .50035 L F P
0 g
s
.643 .455 .614 r
.5818 .51263 m .57304 .51404 L p .58178 .51194 L F P
0 g
s
.643 .455 .614 r
.62998 .50035 m .5818 .51263 L .58178 .51194 L F
.668 .573 .74 r
.57255 .49806 m .57173 .48436 L p .59987 .49005 L F P
0 g
s
.668 .573 .74 r
.60965 .49202 m .60008 .49358 L p .59987 .49005 L F P
0 g
s
.668 .573 .74 r
.60008 .49358 m .57255 .49806 L p .59987 .49005 L F P
0 g
s
.643 .455 .614 r
.58134 .49841 m .61176 .49962 L .58174 .5108 L F
.862 .58 .51 r
.59511 .31004 m .59857 .45211 L p .60874 .48876 L F P
0 g
s
.862 .58 .51 r
.59857 .45211 m .59922 .47861 L p .60874 .48876 L F P
0 g
s
.668 .573 .74 r
.59952 .48385 m .60314 .48366 L .60336 .48394 L F
.5805 .48336 m .59946 .48277 L .59952 .48385 L F
.862 .58 .51 r
.60874 .48876 m .59922 .47861 L .60793 .48981 L F
.60874 .48876 m .60862 .48334 L .60832 .48319 L F
.293 .138 .492 r
.64863 .47207 m .64856 .47125 L .64072 .48696 L F
.63399 .31011 m .64041 .47867 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64041 .47867 m .64072 .48696 L p .64856 .47125 L F P
0 g
s
.788 .614 .051 r
.59815 .46007 m .59839 .47026 L p .59849 .46601 L F P
0 g
s
.662 .743 .91 r
.59288 .47542 m .59868 .47319 L .59922 .47861 L F
.58952 .47373 m .59504 .4734 L .59288 .47542 L F
.59504 .4734 m .59868 .47319 L .59288 .47542 L F
.668 .573 .74 r
.58047 .48292 m .64371 .48134 L .5805 .48336 L F
.64371 .48134 m .65014 .48118 L .64368 .48139 L F
.65014 .48118 m .65014 .48119 L .64368 .48139 L F
.64368 .48139 m .65014 .48119 L .64359 .48156 L F
.65014 .48119 m .65145 .48115 L .65014 .48122 L F
.65014 .48119 m .65014 .48122 L .64359 .48156 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64863 .47207 m .6486 .47121 L .64856 .47125 L F
.6486 .47121 m .64259 .3015 L .64856 .47125 L F
.64955 .47034 m .64259 .3015 L p .64863 .47207 L F P
0 g
s
.788 .614 .051 r
.59855 .46976 m .59839 .47026 L .59859 .47229 L F
.59849 .46601 m .59839 .47026 L .59855 .46976 L F
.59909 .4765 m .598 .43649 L .59849 .46601 L F
.59909 .4765 m .59868 .46934 L .59859 .47229 L F
.59868 .46934 m .59855 .46976 L .59859 .47229 L F
.59909 .4765 m .59859 .47229 L .59908 .47729 L F
.59922 .47861 m .59511 .31004 L p .59909 .4765 L F P
0 g
s
.662 .743 .91 r
.59865 .47287 m .64896 .46192 L .64948 .46931 L F
.59839 .47026 m .64896 .46192 L p .59865 .47287 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64869 .45453 L F P
0 g
s
.662 .743 .91 r
.64954 .47021 m .65079 .46921 L .64971 .4702 L F
.276 .121 .482 r
.60688 .44342 m .60738 .46185 L p .59959 .45731 L F P
0 g
s
.662 .743 .91 r
.59504 .4734 m .64948 .46931 L .64954 .47021 L F
.59536 .4731 m .64948 .46931 L .59504 .4734 L F
.09 0 0 r
.64896 .46192 m .59839 .47026 L p .6488 .46197 L F P
0 g
s
.668 .573 .74 r
.60336 .48394 m .65145 .48115 L .64436 .48499 L F
.60314 .48366 m .65145 .48115 L .60336 .48394 L F
.65085 .47013 m .65145 .48115 L p .59944 .48244 L F P
0 g
s
.668 .573 .74 r
.65145 .48115 m .65166 .48518 L p .64436 .48499 L F P
0 g
s
.293 .138 .492 r
.64966 .4834 m .64933 .47077 L .64863 .47207 L F
.643 .455 .614 r
.65166 .48518 m .65241 .50124 L p .62998 .50035 L F P
0 g
s
.643 .455 .614 r
.64046 .48728 m .65166 .48518 L .62998 .50035 L F
.58128 .49664 m .65166 .48518 L p .58134 .49841 L F P
0 g
s
.668 .573 .74 r
.65166 .48518 m .64072 .48696 L p .64436 .48499 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64933 .47077 L .64966 .4834 L F
.668 .573 .74 r
.5804 .4817 m .64955 .47034 L p .58047 .48292 L F P
0 g
s
.668 .573 .74 r
.64955 .47034 m .65085 .47013 L p .64954 .47037 L F P
0 g
s
.668 .573 .74 r
.64955 .47034 m .64954 .47037 L .58047 .48292 L F
.59927 .4795 m .65085 .47013 L .59944 .48244 L F
.293 .138 .492 r
.65045 .49217 m .64955 .47034 L p .64933 .47077 L F P
0 g
s
.662 .743 .91 r
.6493 .47022 m .64971 .4702 L .6493 .47026 L F
.6493 .47022 m .6493 .47026 L .59922 .47861 L F
.668 .573 .74 r
.64371 .48134 m .64368 .48139 L .5805 .48336 L F
.643 .455 .614 r
.58134 .49841 m .59921 .49505 L .59962 .49914 L F
.59921 .49505 m .60013 .49487 L .59962 .49914 L F
.59962 .49914 m .60013 .49487 L .60028 .49916 L F
.668 .573 .74 r
.58061 .48523 m .60429 .48514 L .60965 .49202 L F
.862 .58 .51 r
.60892 .49108 m .60874 .48876 L .60793 .48981 L F
.643 .455 .614 r
.61176 .49962 m .61308 .50441 L .58178 .51194 L F
.61176 .49962 m .58178 .51194 L .58174 .5108 L F
.60028 .49916 m .60993 .49303 L .61176 .49962 L F
.60013 .49487 m .60993 .49303 L .60028 .49916 L F
.668 .573 .74 r
.57173 .48436 m .57166 .48313 L p .60965 .49202 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60965 .49202 L p .60874 .48876 L F P
0 g
s
.668 .573 .74 r
.60429 .48514 m .64436 .48499 L .60965 .49202 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60892 .49108 L F P
0 g
s
.862 .58 .51 r
.60892 .49108 m .60793 .48981 L .59975 .50039 L F
.668 .573 .74 r
.5805 .48336 m .64436 .48499 L .58061 .48523 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47771 m .59909 .4765 L .59908 .47729 L F
.59913 .47771 m .59908 .47729 L .59892 .49209 L F
.59913 .47771 m .59922 .47861 L .59909 .4765 L F
.59975 .50039 m .59922 .47861 L p .59913 .47771 L F P
0 g
s
.662 .743 .91 r
.59868 .47319 m .6493 .47022 L .59922 .47861 L F
.739 .574 0 r
.64869 .45453 m .64955 .47034 L .64919 .46525 L F
.662 .743 .91 r
.64955 .47034 m .59922 .47861 L p .64971 .4702 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64863 .47207 L F P
0 g
s
.668 .573 .74 r
.64072 .48696 m .60965 .49202 L p .64436 .48499 L F P
0 g
s
.293 .138 .492 r
.64072 .48696 m .64124 .50046 L p .64863 .47207 L F P
0 g
s
.865 .579 .501 r
.64896 .46192 m .64986 .48379 L p .63976 .46477 L F P
0 g
s
.09 0 0 r
.6488 .46197 m .59839 .47026 L .59845 .47026 L F
.64896 .46194 m .6488 .46197 L .6488 .46197 L F
.6488 .46197 m .59839 .47026 L .6488 .46197 L F
.60372 .47021 m .64896 .46194 L .59845 .47026 L F
.276 .121 .482 r
.59934 .47025 m .59839 .47026 L .59936 .46936 L F
.805 .628 .071 r
.58056 .46564 m .58156 .48123 L p .5803 .48078 L F P
0 g
s
.805 .628 .071 r
.57928 .4715 m .58056 .46564 L .58047 .47089 L F
.57949 .47338 m .58047 .47089 L .5803 .48078 L F
.57928 .4715 m .58047 .47089 L .57949 .47338 L F
.662 .743 .91 r
.57958 .47421 m .59839 .47026 L .59865 .47287 L F
.57949 .47338 m .59839 .47026 L p .57958 .47421 L F P
0 g
s
.09 0 0 r
.59839 .47026 m .57949 .47338 L p .59839 .47027 L F P
0 g
s
.662 .743 .91 r
.57071 .47483 m .57949 .47338 L p .57958 .47421 L F P
0 g
s
.09 0 0 r
.57949 .47338 m .57071 .47483 L p .57949 .47338 L F P
0 g
s
.662 .743 .91 r
.57959 .47431 m .59536 .4731 L .59504 .4734 L F
.57071 .47483 m .57958 .47421 L .57959 .47431 L F
.57958 .47421 m .59536 .4731 L .57959 .47431 L F
.673 .683 .851 r
.58056 .46564 m .56326 .46851 L .56215 .45678 L p F P
0 g
s
.673 .683 .851 r
.56326 .46851 m .58056 .46564 L .57952 .45388 L p F P
0 g
s
.673 .683 .851 r
.56215 .45678 m .57952 .45388 L .58056 .46564 L p F P
0 g
s
.805 .628 .071 r
.57952 .45388 m .58056 .46564 L p .57928 .4715 L F P
0 g
s
.662 .743 .91 r
.57166 .48313 m .57071 .47483 L p .57959 .47431 L F P
0 g
s
.813 .634 .08 r
.57166 .48313 m .57255 .49806 L p .57296 .52511 L F P
0 g
s
.813 .634 .08 r
.57071 .47483 m .57166 .48313 L p .57296 .52511 L F P
0 g
s
.813 .634 .08 r
.57005 .47636 m .57071 .47483 L p .57296 .52511 L F P
0 g
s
.813 .634 .08 r
.56995 .48731 m .57005 .47636 L p .57296 .52511 L F P
0 g
s
.578 .274 .417 r
.57005 .47636 m .56995 .48731 L p .57885 .48463 L F P
0 g
s
.805 .628 .071 r
.57887 .48026 m .57888 .47824 L .5803 .48078 L F
.578 .274 .417 r
.57889 .4749 m .57005 .47636 L p .57885 .48463 L F P
0 g
s
.805 .628 .071 r
.57812 .47688 m .57949 .47338 L .5803 .48078 L F
.788 .614 .051 r
.59908 .47729 m .59859 .47229 L .59892 .49209 L F
.662 .743 .91 r
.58952 .47373 m .59288 .47542 L .5804 .4817 L F
.5874 .48055 m .5804 .4817 L p .59288 .47542 L F P
0 g
s
.805 .628 .071 r
.5803 .48078 m .58035 .48079 L .5804 .4817 L F
.662 .743 .91 r
.58952 .47373 m .5804 .4817 L .58007 .4787 L F
.805 .628 .071 r
.57749 .47976 m .5803 .48078 L .5804 .4817 L F
.57885 .48503 m .5804 .4817 L .58112 .49384 L F
.578 .274 .417 r
.56995 .48731 m .57884 .48585 L p .57885 .48463 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57887 .48068 L .57885 .48503 L F
.57887 .48068 m .5804 .4817 L .57885 .48503 L F
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59859 .47229 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .59839 .47026 L p .59934 .47025 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63906 .46498 L p .63976 .46477 L F P
0 g
s
.668 .573 .74 r
.59946 .48277 m .64368 .48139 L .59952 .48385 L F
.64368 .48139 m .64359 .48156 L .59952 .48385 L F
.276 .121 .482 r
.6076 .47017 m .60797 .48372 L p .60368 .47021 L F P
0 g
s
.662 .743 .91 r
.64948 .46931 m .65079 .46921 L .64954 .47021 L F
.739 .574 0 r
.64955 .47034 m .65045 .49217 L p .64919 .46525 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63976 .46477 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64896 .46192 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.65027 .4617 m .65079 .46921 L p .64948 .46931 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64898 .46174 L .64898 .46171 L F
.64896 .46192 m .64854 .4517 L p .64898 .46174 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .64898 .46174 L .64902 .46283 L F
.65045 .49217 m .64986 .48379 L p .64869 .45453 L F P
0 g
s
.662 .743 .91 r
.64896 .46192 m .65027 .4617 L .64896 .46194 L F
.64896 .46195 m .65012 .46313 L p .64948 .46931 L F P
0 g
s
.09 0 0 r
.65014 .46315 m .65027 .4617 L p .64896 .46194 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59975 .50039 L p .60793 .48981 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59934 .47025 L F P
0 g
s
.276 .121 .482 r
.59934 .47025 m .59936 .46936 L .59989 .47025 L F
.59934 .47025 m .59989 .47025 L .60797 .48372 L F
.59936 .46936 m .60249 .46643 L .60797 .48372 L F
.578 .274 .417 r
.61462 .47385 m .62416 .47797 L .63642 .46729 L F
.542 .321 .529 r
.60797 .48372 m .6076 .47017 L p .60859 .47069 L F P
0 g
s
.578 .274 .417 r
.62284 .47817 m .62416 .47797 L .61462 .47385 L F
.09 0 0 r
.60372 .47021 m .64177 .46444 L .64896 .46194 L F
.6076 .47017 m .63906 .46498 L p .60372 .47021 L F P
0 g
s
.09 0 0 r
.63906 .46498 m .64882 .46337 L p .64177 .46444 L F P
0 g
s
.09 0 0 r
.63906 .46498 m .64177 .46444 L .60372 .47021 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60859 .47069 L F P
0 g
s
.69 .437 .534 r
.63906 .46498 m .63958 .47855 L p .63054 .47241 L F P
0 g
s
.578 .274 .417 r
.61462 .47385 m .63642 .46729 L .6076 .47017 L F
.63906 .46498 m .6076 .47017 L p .63642 .46729 L F P
0 g
s
.69 .437 .534 r
.62402 .46798 m .63906 .46498 L .63054 .47241 L F
.578 .274 .417 r
.65014 .46315 m .63906 .46498 L p .63642 .46729 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .63054 .47241 L F P
0 g
s
.805 .628 .071 r
.57884 .48578 m .58112 .49384 L .58128 .49664 L F
.57749 .47976 m .57881 .4849 L .57884 .48578 L F
.57881 .4849 m .58112 .49384 L .57884 .48578 L F
.813 .634 .08 r
.57255 .49806 m .57304 .51404 L .57296 .52511 L p F P
0 g
s
.813 .634 .08 r
.57045 .50355 m .56995 .48731 L p .57296 .52511 L F P
0 g
s
.641 .453 .612 r
.56995 .48731 m .57045 .50355 L p .57931 .50029 L F P
0 g
s
.641 .453 .612 r
.57884 .48585 m .56995 .48731 L p .57931 .50029 L F P
0 g
s
.583 .283 .426 r
.57304 .51404 m .5818 .51263 L p .5818 .51385 L F P
0 g
s
.813 .634 .08 r
.57136 .51876 m .57045 .50355 L p .57296 .52511 L F P
0 g
s
.667 .573 .741 r
.57045 .50355 m .57136 .51876 L p .58017 .51564 L F P
0 g
s
.805 .628 .071 r
.57903 .49146 m .58163 .5073 L .5818 .51263 L F
.57851 .48751 m .579 .49062 L .57903 .49146 L F
.579 .49062 m .58163 .5073 L .57903 .49146 L F
.57841 .48589 m .58163 .5073 L .57851 .48751 L F
.57869 .49055 m .5818 .51263 L .58179 .5185 L F
.57749 .47976 m .57851 .48751 L .57869 .49055 L F
.57851 .48751 m .5818 .51263 L .57869 .49055 L F
.58179 .5185 m .5818 .51263 L .58209 .52117 L F
.583 .283 .426 r
.65241 .50124 m .6528 .51231 L p .5818 .51385 L F P
0 g
s
.583 .283 .426 r
.5818 .51263 m .65241 .50124 L p .5818 .51385 L F P
0 g
s
.667 .573 .741 r
.57136 .51876 m .58027 .51733 L p .58017 .51564 L F P
0 g
s
.641 .453 .612 r
.57045 .50355 m .57937 .5021 L p .57931 .50029 L F P
0 g
s
.667 .573 .741 r
.57937 .5021 m .57045 .50355 L p .58017 .51564 L F P
0 g
s
.607 .344 .492 r
.56623 .65926 m .56593 .53536 L .58335 .53258 L p F P
0 g
s
.607 .344 .492 r
.58335 .53258 m .58455 .65655 L .56623 .65926 L p F P
0 g
s
.136 0 0 r
.57232 .52698 m .57296 .52511 L p .58171 .5239 L F P
0 g
s
.136 0 0 r
.58119 .52556 m .57232 .52698 L p .58171 .5239 L F P
0 g
s
.813 .634 .08 r
.57296 .52511 m .57232 .52698 L .57136 .51876 L p F P
0 g
s
.805 .628 .071 r
.58335 .53258 m .58221 .52231 L p .58247 .53697 L F P
0 g
s
.805 .628 .071 r
.57953 .53085 m .58455 .65655 L .58247 .53697 L F
.58119 .52556 m .58247 .53697 L .58221 .52231 L F
.57953 .53085 m .58247 .53697 L .58119 .52556 L F
.136 0 0 r
.58904 .52253 m .58623 .52328 L p .57296 .52511 L F P
0 g
s
.136 0 0 r
.65256 .51235 m .6528 .51231 L p .65268 .51411 L F P
0 g
s
.659 .748 .916 r
.57232 .52698 m .58119 .52556 L p .58109 .52465 L F P
0 g
s
.659 .748 .916 r
.57136 .51876 m .57232 .52698 L p .58109 .52465 L F P
0 g
s
.659 .748 .916 r
.58027 .51733 m .57136 .51876 L p .58109 .52465 L F P
0 g
s
.805 .628 .071 r
.58221 .52231 m .57749 .47976 L p .57953 .53085 L F P
0 g
s
.136 0 0 r
.65268 .51411 m .58119 .52556 L p .58171 .5239 L F P
0 g
s
.583 .283 .426 r
.6528 .51231 m .65256 .51235 L p .65256 .51232 L F P
0 g
s
.583 .283 .426 r
.65256 .51235 m .58177 .5237 L p .65256 .51232 L F P
0 g
s
.583 .283 .426 r
.5818 .51385 m .65256 .51232 L .58177 .5237 L F
.659 .748 .916 r
.65268 .51411 m .6521 .50577 L p .58109 .52465 L F P
0 g
s
.659 .748 .916 r
.58119 .52556 m .65268 .51411 L p .58109 .52465 L F P
0 g
s
.659 .748 .916 r
.6521 .50577 m .58027 .51733 L p .58109 .52465 L F P
0 g
s
.805 .628 .071 r
.58455 .65655 m .58348 .54606 L p .58247 .53697 L F P
0 g
s
.805 .628 .071 r
.58348 .54606 m .58335 .53258 L p .58247 .53697 L F P
0 g
s
.643 .455 .614 r
.60993 .49303 m .61069 .49289 L .61176 .49962 L F
.61176 .49962 m .62998 .50035 L .61308 .50441 L F
.691 .44 .538 r
.60965 .49202 m .61002 .5055 L .62582 .50553 L p F P
0 g
s
.546 .327 .534 r
.63979 .48812 m .63977 .48747 L .63972 .4875 L F
.643 .455 .614 r
.6191 .49991 m .64046 .48728 L .62998 .50035 L F
.546 .327 .534 r
.64124 .50046 m .64072 .48696 L p .63979 .48812 L F P
0 g
s
.643 .455 .614 r
.65241 .50124 m .62582 .50553 L p .62998 .50035 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63979 .48812 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.643 .455 .614 r
.61069 .49289 m .64046 .48728 L .6191 .49991 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.667 .573 .741 r
.6521 .50577 m .65127 .49043 L p .58017 .51564 L F P
0 g
s
.667 .573 .741 r
.58027 .51733 m .6521 .50577 L p .58017 .51564 L F P
0 g
s
.668 .573 .74 r
.65014 .48118 m .65145 .48115 L .65014 .48119 L F
.805 .628 .071 r
.57749 .47976 m .58128 .49664 L .58163 .5073 L F
.641 .453 .612 r
.65127 .49043 m .65052 .4741 L p .57931 .50029 L F P
0 g
s
.641 .453 .612 r
.57937 .5021 m .65127 .49043 L p .57931 .50029 L F P
0 g
s
.667 .573 .741 r
.65127 .49043 m .57937 .5021 L p .58017 .51564 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57841 .48589 L .57851 .48751 L F
.641 .453 .612 r
.65052 .4741 m .57884 .48585 L p .57931 .50029 L F P
0 g
s
.578 .274 .417 r
.57884 .48585 m .65052 .4741 L p .57885 .48463 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62353 .47853 L p .60859 .47069 L F P
0 g
s
.578 .274 .417 r
.59796 .47887 m .61462 .47385 L .59792 .47176 L F
.6076 .47017 m .59792 .47176 L p .61462 .47385 L F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62402 .46798 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62319 .46815 L p .62402 .46798 L F P
0 g
s
.69 .437 .534 r
.62319 .46815 m .61733 .28734 L p .62402 .46798 L F P
0 g
s
.578 .274 .417 r
.57885 .48463 m .62284 .47817 L .61462 .47385 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60859 .47069 L F P
0 g
s
.542 .321 .529 r
.6076 .47017 m .60278 .29273 L p .60859 .47069 L F P
0 g
s
.662 .743 .91 r
.65079 .46921 m .65085 .47013 L p .64971 .4702 L F P
0 g
s
.662 .743 .91 r
.65085 .47013 m .64955 .47034 L p .64971 .4702 L F P
0 g
s
.578 .274 .417 r
.65052 .4741 m .65014 .46315 L p .63642 .46729 L F P
0 g
s
.578 .274 .417 r
.62416 .47797 m .65052 .4741 L .63642 .46729 L F
.69 .437 .534 r
.62353 .47853 m .62402 .46798 L .63054 .47241 L F
.63235 .28737 m .63906 .46498 L p .62402 .46798 L F P
0 g
s
.09 0 0 r
.64177 .46444 m .64882 .46337 L .64886 .46303 L F
.64177 .46444 m .64886 .46303 L .64896 .46194 L F
.662 .743 .91 r
.57959 .47431 m .58952 .47373 L .58007 .4787 L F
.09 0 0 r
.57005 .47636 m .57889 .4749 L p .57896 .47473 L F P
0 g
s
.09 0 0 r
.57915 .47424 m .57937 .47369 L .57071 .47483 L F
.57071 .47483 m .57005 .47636 L p .57896 .47473 L F P
0 g
s
.09 0 0 r
.57896 .47473 m .58322 .47395 L .57915 .47424 L F
.57896 .47473 m .57915 .47424 L .57071 .47483 L F
.59809 .47124 m .59839 .47027 L .57949 .47338 L F
.57937 .47369 m .57949 .47338 L .57071 .47483 L F
.59809 .47124 m .57949 .47338 L .57937 .47369 L F
.673 .683 .851 r
.57952 .45388 m .56215 .45678 L .56326 .46851 L p F P
0 g
s
.629 .811 .97 r
.57952 .45388 m .56215 .45678 L .5611 .45025 L p F P
0 g
s
.629 .811 .97 r
.56215 .45678 m .57952 .45388 L .57857 .44732 L p F P
0 g
s
.629 .811 .97 r
.57857 .44732 m .5611 .45025 L .56215 .45678 L p F P
0 g
s
.629 .811 .97 r
.5611 .45025 m .57857 .44732 L .57952 .45388 L p F P
0 g
s
.202 .73 .784 r
.57857 .44732 m .5611 .45025 L .56022 .44976 L p F P
0 g
s
.202 .73 .784 r
.5611 .45025 m .57857 .44732 L .57782 .44681 L p F P
0 g
s
.202 .73 .784 r
.56022 .44976 m .57782 .44681 L .57857 .44732 L p F P
0 g
s
.805 .628 .071 r
.57735 .45254 m .57782 .44681 L p .5775 .47844 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57748 .47849 L .5775 .47844 L F
.57748 .47849 m .57735 .45254 L .5775 .47844 L F
.57782 .44681 m .57857 .44732 L p .57754 .47835 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .5775 .47844 L .57754 .47835 L F
.5775 .47844 m .57782 .44681 L .57754 .47835 L F
.57857 .44732 m .57952 .45388 L p .57762 .47815 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57754 .47835 L .57762 .47815 L F
.57754 .47835 m .57857 .44732 L .57762 .47815 L F
.09 0 0 r
.57896 .47473 m .6076 .47017 L .60372 .47021 L F
.57889 .4749 m .6076 .47017 L p .57896 .47473 L F P
0 g
s
.09 0 0 r
.64882 .46337 m .65014 .46315 L p .64896 .46194 L F P
0 g
s
.578 .274 .417 r
.57885 .48463 m .59796 .47887 L .57889 .4749 L F
.59792 .47176 m .57889 .4749 L p .59796 .47887 L F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57812 .47688 L .57888 .47824 L F
.57749 .47976 m .57888 .47824 L .57887 .48026 L F
.57812 .47688 m .57928 .4715 L .57949 .47338 L F
.09 0 0 r
.58322 .47395 m .59809 .47124 L .57937 .47369 L F
.58322 .47395 m .57937 .47369 L .57915 .47424 L F
.805 .628 .071 r
.57812 .47688 m .57862 .46541 L .57928 .4715 L F
.57749 .47976 m .57762 .47815 L .57812 .47688 L F
.57762 .47815 m .57862 .46541 L .57812 .47688 L F
.57862 .46541 m .57952 .45388 L .57928 .4715 L F
.09 0 0 r
.59839 .47027 m .57949 .47338 L .57949 .47338 L F
.59809 .47124 m .60372 .47021 L .59839 .47027 L F
.60372 .47021 m .59845 .47026 L .59839 .47027 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63976 .46477 L F P
0 g
s
.865 .579 .501 r
.63906 .46498 m .63235 .28737 L p .63976 .46477 L F P
0 g
s
.09 0 0 r
.59845 .47026 m .59839 .47026 L .59839 .47027 L F
.276 .121 .482 r
.60738 .46185 m .6076 .47017 L p .60249 .46643 L F P
0 g
s
.276 .121 .482 r
.60249 .46643 m .6076 .47017 L .60368 .47021 L F
.59959 .45731 m .60738 .46185 L .60249 .46643 L F
.865 .579 .501 r
.642 .2928 m .64896 .46192 L p .63976 .46477 L F P
0 g
s
.09 0 0 r
.64896 .46194 m .64896 .46192 L .6488 .46197 L F
.788 .614 .051 r
.59868 .46934 m .59849 .46601 L .59855 .46976 L F
.09 0 0 r
.65027 .4617 m .64896 .46192 L p .64896 .46194 L F P
0 g
s
.739 .574 0 r
.64898 .46171 m .64854 .4517 L .64869 .45453 L F
.64898 .46174 m .64854 .4517 L .64898 .46171 L F
.642 .2928 m .64259 .3015 L p .64869 .45453 L F P
0 g
s
.739 .574 0 r
.64854 .4517 m .642 .2928 L p .64869 .45453 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59959 .45731 L .60249 .46643 L F
.788 .614 .051 r
.59674 .40175 m .59815 .46007 L p .598 .43649 L F P
0 g
s
.788 .614 .051 r
.598 .43649 m .59815 .46007 L .59849 .46601 L F
.59432 .30142 m .59674 .40175 L p .598 .43649 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60688 .44342 L p .59959 .45731 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.82 .64 .089 r
.56429 .48407 m .56514 .50171 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.56326 .46851 m .56429 .48407 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.56514 .50171 m .56571 .51947 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.56215 .45678 m .56326 .46851 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.56571 .51947 m .56593 .53536 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.5611 .45025 m .56215 .45678 L p .55954 .48272 L F P
0 g
s
.82 .64 .089 r
.56623 .65926 m .56593 .53536 L .55954 .48272 L p F P
0 g
s
.82 .64 .089 r
.56022 .44976 m .5611 .45025 L p .55954 .48272 L F P
0 g
s
.202 .73 .784 r
.57782 .44681 m .56022 .44976 L .5611 .45025 L p F P
0 g
s
.738 .572 0 r
.65166 .48518 m .65241 .50124 L .6528 .51231 L p F P
0 g
s
.738 .572 0 r
.65085 .47013 m .65166 .48518 L p .6528 .51231 L F P
0 g
s
.82 .64 .089 r
.55962 .4555 m .56022 .44976 L p .55954 .48272 L F P
0 g
s
.413 0 .06 r
.57782 .44681 m .56022 .44976 L .55962 .4555 L p F P
0 g
s
.413 0 .06 r
.56022 .44976 m .57782 .44681 L .57735 .45254 L p F P
0 g
s
.413 0 .06 r
.57735 .45254 m .55962 .4555 L .56022 .44976 L p F P
0 g
s
.738 .572 0 r
.65027 .4617 m .65085 .47013 L p .6528 .51231 L F P
0 g
s
.413 0 .06 r
.55962 .4555 m .57735 .45254 L .57782 .44681 L p F P
0 g
s
.738 .572 0 r
.65014 .46315 m .65027 .4617 L p .6528 .51231 L F P
0 g
s
.82 .64 .089 r
.55954 .48272 m .55938 .46691 L .55962 .4555 L p F P
0 g
s
.566 .246 .387 r
.57735 .45254 m .55962 .4555 L .55938 .46691 L p F P
0 g
s
.566 .246 .387 r
.55962 .4555 m .57735 .45254 L .57723 .46395 L p F P
0 g
s
.566 .246 .387 r
.57723 .46395 m .55938 .46691 L .55962 .4555 L p F P
0 g
s
.738 .572 0 r
.65052 .4741 m .65014 .46315 L p .6528 .51231 L F P
0 g
s
.738 .572 0 r
.65127 .49043 m .65052 .4741 L p .6528 .51231 L F P
0 g
s
.738 .572 0 r
.6521 .50577 m .65127 .49043 L p .6528 .51231 L F P
0 g
s
.738 .572 0 r
.6528 .51231 m .65268 .51411 L .6521 .50577 L p F P
0 g
s
.805 .628 .071 r
.57749 .47976 m .57723 .46395 L .57735 .45254 L p F P
0 g
s
.566 .246 .387 r
.55938 .46691 m .57723 .46395 L .57735 .45254 L p F P
0 g
s
.616 .374 .527 r
.57723 .46395 m .55938 .46691 L .55954 .48272 L p F P
0 g
s
.616 .374 .527 r
.55938 .46691 m .57723 .46395 L .57749 .47976 L p F P
0 g
s
.616 .374 .527 r
.57749 .47976 m .55954 .48272 L .55938 .46691 L p F P
0 g
s
.616 .374 .527 r
.55954 .48272 m .57749 .47976 L .57723 .46395 L p F P
0 g
s
.82 .64 .089 r
.56259 .63138 m .56623 .65926 L p .55954 .48272 L F P
0 g
s
.63 .417 .574 r
.56259 .63138 m .55954 .48272 L .57749 .47976 L p F P
0 g
s
.805 .628 .071 r
.58122 .62857 m .58455 .65655 L p .57749 .47976 L F P
0 g
s
.621 .806 .971 r
.58214 .60931 m .60051 .60652 L p .59484 .5955 L F P
0 g
s
.63 .417 .574 r
.57749 .47976 m .58045 .59771 L p .56567 .59997 L F P
0 g
s
.621 .806 .971 r
.57433 .55565 m .58045 .59771 L p .59484 .5955 L F P
0 g
s
.621 .806 .971 r
.58045 .59771 m .58214 .60931 L p .59484 .5955 L F P
0 g
s
.63 .417 .574 r
.58122 .62857 m .56259 .63138 L p .56567 .59997 L F P
0 g
s
.63 .417 .574 r
.58045 .59771 m .58122 .62857 L p .56567 .59997 L F P
0 g
s
.805 .628 .071 r
.58381 .63212 m .58423 .64247 L p .58214 .60931 L F P
0 g
s
.805 .628 .071 r
.58329 .62247 m .58381 .63212 L p .58214 .60931 L F P
0 g
s
.65 .489 .652 r
.60254 .63974 m .58423 .64247 L .58381 .63212 L p F P
0 g
s
.65 .489 .652 r
.58381 .63212 m .60211 .62937 L .60254 .63974 L p F P
0 g
s
.65 .489 .652 r
.60211 .62937 m .58381 .63212 L .58423 .64247 L p F P
0 g
s
.663 .553 .72 r
.60211 .62937 m .58381 .63212 L .58329 .62247 L p F P
0 g
s
.663 .553 .72 r
.58381 .63212 m .60211 .62937 L .60158 .61971 L p F P
0 g
s
.663 .553 .72 r
.60158 .61971 m .58329 .62247 L .58381 .63212 L p F P
0 g
s
.805 .628 .071 r
.58214 .60931 m .58271 .61458 L .58329 .62247 L p F P
0 g
s
.663 .553 .72 r
.58329 .62247 m .60158 .61971 L .60211 .62937 L p F P
0 g
s
.67 .628 .799 r
.60158 .61971 m .58329 .62247 L .58271 .61458 L p F P
0 g
s
.67 .628 .799 r
.58329 .62247 m .60158 .61971 L .60103 .6118 L p F P
0 g
s
.67 .628 .799 r
.60103 .6118 m .58271 .61458 L .58329 .62247 L p F P
0 g
s
.805 .628 .071 r
.58423 .64247 m .58449 .65239 L p .58214 .60931 L F P
0 g
s
.633 .424 .581 r
.60285 .64967 m .58449 .65239 L .58423 .64247 L p F P
0 g
s
.633 .424 .581 r
.58423 .64247 m .60254 .63974 L .60285 .64967 L p F P
0 g
s
.633 .424 .581 r
.60254 .63974 m .58423 .64247 L .58449 .65239 L p F P
0 g
s
.65 .489 .652 r
.58423 .64247 m .60254 .63974 L .60211 .62937 L p F P
0 g
s
.67 .628 .799 r
.58271 .61458 m .60103 .6118 L .60158 .61971 L p F P
0 g
s
.658 .736 .907 r
.60103 .6118 m .58271 .61458 L .58214 .60931 L p F P
0 g
s
.658 .736 .907 r
.58271 .61458 m .60103 .6118 L .60051 .60652 L p F P
0 g
s
.658 .736 .907 r
.58214 .60931 m .60051 .60652 L .60103 .6118 L p F P
0 g
s
.789 .615 .052 r
.60211 .62937 m .60254 .63974 L p .60051 .60652 L F P
0 g
s
.789 .615 .052 r
.60158 .61971 m .60211 .62937 L p .60051 .60652 L F P
0 g
s
.658 .736 .907 r
.60051 .60652 m .58214 .60931 L .58271 .61458 L p F P
0 g
s
.789 .615 .052 r
.60051 .60652 m .60103 .6118 L .60158 .61971 L p F P
0 g
s
.633 .424 .581 r
.58449 .65239 m .60285 .64967 L .60254 .63974 L p F P
0 g
s
.789 .615 .052 r
.60254 .63974 m .60285 .64967 L p .60051 .60652 L F P
0 g
s
.82 .64 .089 r
.56283 .64011 m .56259 .63138 L .56623 .65926 L p F P
0 g
s
.82 .64 .089 r
.5632 .64895 m .56283 .64011 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56366 .65715 m .5632 .64895 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56418 .66406 m .56366 .65715 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56471 .6691 m .56418 .66406 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56521 .67188 m .56471 .6691 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56564 .67219 m .56521 .67188 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56597 .67003 m .56564 .67219 L p .56623 .65926 L F P
0 g
s
.82 .64 .089 r
.56623 .65926 m .56617 .6656 L .56597 .67003 L p F P
0 g
s
.59 .298 .441 r
.58455 .66289 m .56617 .6656 L .56618 .66429 L p F P
0 g
s
.59 .298 .441 r
.58076 .66214 m .58455 .66289 L .56618 .66429 L F
.56623 .65926 m .58455 .65655 L .58455 .65901 L p F P
0 g
s
.549 .203 .334 r
.60299 .65808 m .58457 .6608 L .58455 .66158 L p F P
0 g
s
.59 .298 .441 r
.58455 .66158 m .58455 .66289 L p .58076 .66214 L F P
0 g
s
.59 .298 .441 r
.56617 .6656 m .58455 .66289 L .58455 .65901 L p F P
0 g
s
.59 .298 .441 r
.58455 .65901 m .58455 .65655 L p .57742 .66006 L F P
0 g
s
.59 .298 .441 r
.57742 .66006 m .56617 .6656 L .58455 .65901 L F
.58455 .65655 m .56623 .65926 L .56617 .6656 L p F P
0 g
s
.805 .628 .071 r
.5815 .63732 m .58122 .62857 L .58455 .65655 L p F P
0 g
s
.805 .628 .071 r
.58188 .64616 m .5815 .63732 L p .58455 .65655 L F P
0 g
s
.805 .628 .071 r
.58234 .65439 m .58188 .64616 L p .58455 .65655 L F P
0 g
s
.59 .298 .441 r
.58455 .65901 m .58455 .66158 L p .57332 .66067 L F P
0 g
s
.59 .298 .441 r
.56623 .65926 m .58455 .65901 L .57332 .66067 L F
.805 .628 .071 r
.58283 .66131 m .58234 .65439 L p .58455 .65655 L F P
0 g
s
.606 .34 .488 r
.60285 .64967 m .58449 .65239 L .58455 .65901 L p F P
0 g
s
.606 .34 .488 r
.58455 .65901 m .58457 .6608 L p .58845 .65843 L F P
0 g
s
.606 .34 .488 r
.60285 .64967 m .58455 .65901 L .58845 .65843 L F
.527 .156 .281 r
.56617 .6656 m .58455 .66289 L .58447 .66541 L p F P
0 g
s
.527 .156 .281 r
.58441 .66732 m .56597 .67003 L .56599 .66961 L p F P
0 g
s
.527 .156 .281 r
.56599 .66961 m .56617 .6656 L p .5827 .66716 L F P
0 g
s
.527 .156 .281 r
.5827 .66716 m .58441 .66732 L .56599 .66961 L F
.368 0 0 r
.60294 .66401 m .58445 .66673 L .58443 .66691 L p F P
0 g
s
.527 .156 .281 r
.56597 .67003 m .58441 .66732 L .58447 .66541 L p F P
0 g
s
.527 .156 .281 r
.58447 .66541 m .58455 .66289 L p .57398 .66695 L F P
0 g
s
.527 .156 .281 r
.57398 .66695 m .56597 .67003 L .58447 .66541 L F
.549 .203 .334 r
.60294 .66401 m .58445 .66673 L .58447 .66541 L p F P
0 g
s
.527 .156 .281 r
.58455 .66289 m .56617 .6656 L .56597 .67003 L p F P
0 g
s
.549 .203 .334 r
.58447 .66541 m .58455 .66158 L p .59822 .66339 L F P
0 g
s
.549 .203 .334 r
.59822 .66339 m .60294 .66401 L .58447 .66541 L F
.347 0 0 r
.56597 .67003 m .58441 .66732 L .58415 .66947 L p F P
0 g
s
.347 0 0 r
.58441 .66732 m .56597 .67003 L .56564 .67219 L p F P
0 g
s
.347 0 0 r
.56564 .67219 m .58415 .66947 L .58441 .66732 L p F P
0 g
s
.368 0 0 r
.58443 .66691 m .58414 .6695 L p .60174 .66436 L F P
0 g
s
.368 0 0 r
.60294 .66401 m .58443 .66691 L .60174 .66436 L F
.60271 .66677 m .58414 .6695 L .58443 .66691 L p F P
0 g
s
.368 0 0 r
.58443 .66691 m .58445 .66673 L p .5856 .66673 L F P
0 g
s
.368 0 0 r
.5856 .66673 m .60271 .66677 L .58443 .66691 L F
.527 .156 .281 r
.58447 .66541 m .58443 .66691 L p .57654 .66658 L F P
0 g
s
.527 .156 .281 r
.58443 .66691 m .58441 .66732 L p .5827 .66716 L F P
0 g
s
.527 .156 .281 r
.57654 .66658 m .58443 .66691 L .5827 .66716 L F
.56617 .6656 m .58447 .66541 L .57654 .66658 L F
.549 .203 .334 r
.58455 .66158 m .58447 .66541 L p .60053 .65923 L F P
0 g
s
.549 .203 .334 r
.58447 .66541 m .58445 .66673 L p .58856 .66481 L F P
0 g
s
.549 .203 .334 r
.60053 .65923 m .58447 .66541 L .58856 .66481 L F
.60299 .65808 m .58455 .66158 L .60053 .65923 L F
.59 .298 .441 r
.57332 .66067 m .58455 .66158 L .58076 .66214 L F
.606 .34 .488 r
.60299 .65808 m .58457 .6608 L .58455 .65901 L p F P
0 g
s
.606 .34 .488 r
.58455 .65901 m .58449 .65239 L p .59905 .65687 L F P
0 g
s
.606 .34 .488 r
.59905 .65687 m .60299 .65808 L .58455 .65901 L F
.549 .203 .334 r
.58455 .66158 m .58457 .6608 L p .58699 .66122 L F P
0 g
s
.549 .203 .334 r
.58699 .66122 m .60294 .66401 L .58455 .66158 L F
.59 .298 .441 r
.56618 .66429 m .56623 .65926 L p .58076 .66214 L F P
0 g
s
.805 .628 .071 r
.58449 .65239 m .58457 .6608 L p .58214 .60931 L F P
0 g
s
.606 .34 .488 r
.58449 .65239 m .60285 .64967 L .60299 .65808 L p F P
0 g
s
.663 .707 .88 r
.58283 .66131 m .56418 .66406 L .56471 .6691 L p F P
0 g
s
.663 .707 .88 r
.56471 .6691 m .58333 .66636 L .58321 .66516 L p F P
0 g
s
.663 .707 .88 r
.58321 .66516 m .58283 .66131 L p .56901 .66725 L F P
0 g
s
.663 .707 .88 r
.56471 .6691 m .58321 .66516 L .56901 .66725 L F
.56418 .66406 m .58283 .66131 L .58321 .66516 L p F P
0 g
s
.663 .707 .88 r
.58321 .66516 m .58333 .66636 L p .57877 .66581 L F P
0 g
s
.663 .707 .88 r
.57877 .66581 m .56418 .66406 L .58321 .66516 L F
.805 .628 .071 r
.58214 .60931 m .58368 .66875 L .58313 .66453 L F
.347 0 0 r
.58415 .66947 m .56564 .67219 L .56597 .67003 L p F P
0 g
s
.205 .732 .803 r
.56564 .67219 m .58415 .66947 L .58378 .66915 L p F P
0 g
s
.205 .732 .803 r
.58415 .66947 m .56564 .67219 L .56521 .67188 L p F P
0 g
s
.205 .732 .803 r
.56521 .67188 m .58378 .66915 L .58415 .66947 L p F P
0 g
s
.805 .628 .071 r
.58414 .6695 m .58368 .66875 L p .58214 .60931 L F P
0 g
s
.805 .628 .071 r
.58445 .66673 m .58414 .6695 L p .58214 .60931 L F P
0 g
s
.805 .628 .071 r
.58457 .6608 m .58445 .66673 L p .58214 .60931 L F P
0 g
s
.805 .628 .071 r
.58333 .66636 m .58283 .66131 L p .58455 .65655 L F P
0 g
s
.805 .628 .071 r
.58378 .66915 m .58333 .66636 L p .58455 .65655 L F P
0 g
s
.805 .628 .071 r
.58415 .66947 m .58378 .66915 L p .58455 .65655 L F P
0 g
s
.805 .628 .071 r
.58441 .66732 m .58415 .66947 L p .58455 .65655 L F P
0 g
s
.805 .628 .071 r
.58455 .65655 m .58455 .66289 L .58441 .66732 L p F P
0 g
s
.549 .203 .334 r
.58445 .66673 m .60294 .66401 L .60299 .65808 L p F P
0 g
s
.368 0 0 r
.58445 .66673 m .60294 .66401 L .60271 .66677 L p F P
0 g
s
.368 0 0 r
.58414 .6695 m .60271 .66677 L .60294 .66401 L p F P
0 g
s
.599 .823 .985 r
.56521 .67188 m .58378 .66915 L .58356 .66779 L p F P
0 g
s
.599 .823 .985 r
.58356 .66779 m .58333 .66636 L p .57406 .66918 L F P
0 g
s
.599 .823 .985 r
.56521 .67188 m .58356 .66779 L .57406 .66918 L F
.56471 .6691 m .58333 .66636 L .58356 .66779 L p F P
0 g
s
.599 .823 .985 r
.58356 .66779 m .58378 .66915 L p .57445 .66913 L F P
0 g
s
.599 .823 .985 r
.57445 .66913 m .56471 .6691 L .58356 .66779 L F
.549 .203 .334 r
.58457 .6608 m .60299 .65808 L .60294 .66401 L p F P
0 g
s
.634 .785 .954 r
.58321 .66516 m .58356 .66779 L p .59909 .66283 L F P
0 g
s
.634 .785 .954 r
.58356 .66779 m .58368 .66875 L p .5878 .66717 L F P
0 g
s
.634 .785 .954 r
.5878 .66717 m .59909 .66283 L .58356 .66779 L F
.60233 .66601 m .58368 .66875 L .58356 .66779 L p F P
0 g
s
.634 .785 .954 r
.58356 .66779 m .58321 .66516 L p .59721 .66578 L F P
0 g
s
.634 .785 .954 r
.60233 .66601 m .58356 .66779 L .59721 .66578 L F
.58321 .66516 m .58313 .66453 L p .58601 .66475 L F P
0 g
s
.634 .785 .954 r
.60233 .66601 m .58321 .66516 L .58601 .66475 L F
.60183 .66177 m .58313 .66453 L .58321 .66516 L p F P
0 g
s
.634 .785 .954 r
.59909 .66283 m .60183 .66177 L .58321 .66516 L F
.639 .447 .607 r
.58122 .62857 m .56259 .63138 L .56283 .64011 L p F P
0 g
s
.639 .447 .607 r
.56259 .63138 m .58122 .62857 L .5815 .63732 L p F P
0 g
s
.639 .447 .607 r
.5815 .63732 m .56283 .64011 L .56259 .63138 L p F P
0 g
s
.668 .621 .793 r
.58234 .65439 m .56366 .65715 L .56418 .66406 L p F P
0 g
s
.668 .621 .793 r
.56418 .66406 m .58283 .66131 L .58234 .65439 L p F P
0 g
s
.668 .621 .793 r
.58283 .66131 m .56418 .66406 L .56366 .65715 L p F P
0 g
s
.639 .447 .607 r
.56283 .64011 m .5815 .63732 L .58122 .62857 L p F P
0 g
s
.652 .501 .666 r
.5815 .63732 m .56283 .64011 L .5632 .64895 L p F P
0 g
s
.652 .501 .666 r
.56283 .64011 m .5815 .63732 L .58188 .64616 L p F P
0 g
s
.652 .501 .666 r
.58188 .64616 m .5632 .64895 L .56283 .64011 L p F P
0 g
s
.662 .556 .725 r
.58188 .64616 m .5632 .64895 L .56366 .65715 L p F P
0 g
s
.662 .556 .725 r
.56366 .65715 m .58234 .65439 L .58188 .64616 L p F P
0 g
s
.662 .556 .725 r
.58234 .65439 m .56366 .65715 L .5632 .64895 L p F P
0 g
s
.668 .621 .793 r
.56366 .65715 m .58234 .65439 L .58283 .66131 L p F P
0 g
s
.652 .501 .666 r
.5632 .64895 m .58188 .64616 L .5815 .63732 L p F P
0 g
s
.662 .556 .725 r
.5632 .64895 m .58188 .64616 L .58234 .65439 L p F P
0 g
s
.805 .628 .071 r
.57473 .58124 m .58313 .66453 L .58214 .60931 L p F P
0 g
s
.805 .628 .071 r
.57433 .55565 m .57473 .58124 L p .58214 .60931 L F P
0 g
s
.606 .34 .488 r
.58457 .6608 m .60299 .65808 L .60285 .64967 L p F P
0 g
s
.789 .615 .052 r
.60285 .64967 m .60299 .65808 L p .60051 .60652 L F P
0 g
s
.621 .806 .971 r
.60051 .60652 m .59356 .55262 L .57433 .55565 L p F P
0 g
s
.789 .615 .052 r
.59412 .57823 m .60183 .66177 L .60051 .60652 L p F P
0 g
s
.805 .628 .071 r
.57411 .55463 m .57433 .55565 L .57473 .58124 L p F P
0 g
s
.805 .628 .071 r
.57394 .55484 m .57411 .55463 L p .57473 .58124 L F P
0 g
s
.805 .628 .071 r
.57382 .55626 m .57394 .55484 L p .57473 .58124 L F P
0 g
s
.805 .628 .071 r
.57377 .55877 m .57382 .55626 L p .57473 .58124 L F P
0 g
s
.544 .2 .335 r
.57382 .55626 m .57377 .55877 L p .58345 .55599 L F P
0 g
s
.544 .2 .335 r
.59314 .55322 m .58347 .55474 L p .58345 .55599 L F P
0 g
s
.544 .2 .335 r
.58347 .55474 m .57382 .55626 L p .58345 .55599 L F P
0 g
s
.805 .628 .071 r
.57379 .56217 m .57377 .55877 L p .57473 .58124 L F P
0 g
s
.597 .325 .475 r
.57379 .56217 m .57377 .55877 L p .58345 .55895 L F P
0 g
s
.797 .621 .062 r
.58362 .5591 m .58375 .56598 L p .58347 .56065 L F P
0 g
s
.797 .621 .062 r
.58346 .55933 m .58362 .5591 L .58347 .56065 L F
.597 .325 .475 r
.58344 .55725 m .57377 .55877 L p .57512 .55879 L F P
0 g
s
.597 .325 .475 r
.58345 .55895 m .58344 .55749 L .57512 .55879 L F
.58344 .55749 m .58344 .55725 L .57512 .55879 L F
.649 .759 .93 r
.58362 .5591 m .58344 .55749 L p .58902 .55661 L F P
0 g
s
.797 .621 .062 r
.58344 .55749 m .58362 .5591 L p .58346 .55933 L F P
0 g
s
.597 .325 .475 r
.59312 .55573 m .58344 .55725 L p .58344 .55749 L F P
0 g
s
.649 .759 .93 r
.5933 .55758 m .58362 .5591 L p .58902 .55661 L F P
0 g
s
.649 .759 .93 r
.5933 .55758 m .58902 .55661 L .59312 .55596 L F
.597 .325 .475 r
.58345 .55895 m .59177 .55618 L .58344 .55749 L F
.59177 .55618 m .59312 .55573 L .58344 .55749 L F
.544 .2 .335 r
.57382 .55626 m .59314 .55322 L .59312 .55573 L p F P
0 g
s
.544 .2 .335 r
.59312 .55573 m .57377 .55877 L .57382 .55626 L p F P
0 g
s
.544 .2 .335 r
.57377 .55877 m .59312 .55573 L .59314 .55322 L p F P
0 g
s
.597 .325 .475 r
.57377 .55877 m .59312 .55573 L .59312 .55596 L p F P
0 g
s
.789 .615 .052 r
.59356 .55262 m .59376 .56194 L p .60051 .60652 L F P
0 g
s
.789 .615 .052 r
.59376 .56194 m .59391 .56882 L p .59674 .58981 L F P
0 g
s
.789 .615 .052 r
.59391 .56882 m .59412 .57823 L p .59564 .58497 L F P
0 g
s
.789 .615 .052 r
.59674 .58981 m .59391 .56882 L .59564 .58497 L F
.60051 .60652 m .59376 .56194 L .59674 .58981 L F
.536 .853 .998 r
.59356 .55262 m .57433 .55565 L .57411 .55463 L p F P
0 g
s
.536 .853 .998 r
.57433 .55565 m .59356 .55262 L .59337 .5516 L p F P
0 g
s
.536 .853 .998 r
.57411 .55463 m .59337 .5516 L .59356 .55262 L p F P
0 g
s
.789 .615 .052 r
.59337 .5516 m .59356 .55262 L .59391 .56882 L p F P
0 g
s
.789 .615 .052 r
.59391 .56882 m .59412 .57823 L p .59383 .56807 L F P
0 g
s
.789 .615 .052 r
.59383 .56807 m .59337 .5516 L .59391 .56882 L F
.59323 .5518 m .59337 .5516 L p .59362 .56064 L F P
0 g
s
.789 .615 .052 r
.59412 .57823 m .59348 .55928 L .59362 .56064 L F
.59348 .55928 m .59323 .5518 L .59362 .56064 L F
.59412 .57823 m .59328 .55677 L .59323 .5518 L F
.59314 .55322 m .59319 .55247 L p .59328 .55677 L F P
0 g
s
.789 .615 .052 r
.59319 .55247 m .59323 .5518 L p .59328 .55677 L F P
0 g
s
.613 .369 .523 r
.58362 .5591 m .58375 .56598 L p .59341 .56267 L F P
0 g
s
.613 .369 .523 r
.5933 .55758 m .58362 .5591 L p .59341 .56267 L F P
0 g
s
.789 .615 .052 r
.59312 .55573 m .59314 .55322 L p .59328 .55677 L F P
0 g
s
.789 .615 .052 r
.59412 .57823 m .59339 .56173 L .59328 .55677 L F
.59339 .56173 m .59312 .55573 L .59328 .55677 L F
.767 .597 .027 r
.61987 .56626 m .61977 .56282 L .61908 .55526 L p F P
0 g
s
.767 .597 .027 r
.61914 .55733 m .61987 .56626 L .61908 .55526 L F
.649 .759 .93 r
.61977 .56282 m .62171 .56252 L p .62114 .55622 L F P
0 g
s
.649 .759 .93 r
.61908 .55526 m .61977 .56282 L p .62141 .55489 L F P
0 g
s
.613 .369 .523 r
.62102 .55496 m .62097 .55323 L p .61903 .5539 L F P
0 g
s
.613 .369 .523 r
.61903 .5539 m .61166 .55642 L .61908 .55526 L F
.61903 .5539 m .61908 .55526 L .62102 .55496 L F
.767 .597 .027 r
.61918 .55871 m .61987 .56626 L p .61914 .55733 L F P
0 g
s
.613 .369 .523 r
.58375 .56598 m .59345 .56446 L p .59341 .56267 L F P
0 g
s
.648 .76 .931 r
.59345 .56446 m .58375 .56598 L p .59334 .56348 L F P
0 g
s
.789 .615 .052 r
.59317 .55913 m .59312 .55573 L p .59412 .57823 L F P
0 g
s
.613 .369 .523 r
.62102 .55496 m .59341 .56267 L .59445 .56258 L F
.614 .37 .525 r
.64121 .56043 m .62179 .56346 L .6219 .5669 L p F P
0 g
s
.614 .37 .525 r
.61987 .56626 m .61977 .56282 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.62179 .56346 m .6219 .5669 L p .62176 .56424 L F P
0 g
s
.614 .37 .525 r
.62181 .56596 m .61987 .56626 L p .62176 .56424 L F P
0 g
s
.614 .37 .525 r
.61977 .56282 m .62171 .56252 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.62173 .56502 m .62162 .56157 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.6219 .5669 m .62181 .56596 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.62181 .56596 m .62173 .56502 L p .62176 .56424 L F P
0 g
s
.649 .759 .93 r
.64121 .56043 m .62179 .56346 L .62162 .56157 L p F P
0 g
s
.614 .37 .525 r
.62365 .56221 m .62375 .56565 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.62171 .56252 m .62179 .56346 L p .62176 .56424 L F P
0 g
s
.614 .37 .525 r
.62171 .56252 m .62365 .56221 L p .62176 .56424 L F P
0 g
s
.614 .37 .525 r
.62375 .56565 m .62181 .56596 L p .62176 .56424 L F P
0 g
s
.765 .595 .026 r
.62162 .56157 m .62171 .56252 L p .62176 .56424 L F P
0 g
s
.648 .76 .931 r
.61918 .55871 m .61987 .56626 L p .62074 .55846 L F P
0 g
s
.613 .369 .523 r
.62113 .5584 m .62102 .55496 L p .59445 .56258 L F P
0 g
s
.613 .369 .523 r
.62097 .55323 m .61902 .55354 L p .61903 .55366 L F P
0 g
s
.613 .369 .523 r
.62097 .55323 m .59333 .5593 L .61166 .55642 L F
.649 .759 .93 r
.62063 .54943 m .62097 .55323 L p .593 .55478 L F P
0 g
s
.649 .759 .93 r
.62097 .55323 m .5933 .55758 L p .59312 .55596 L F P
0 g
s
.649 .759 .93 r
.62097 .55323 m .59312 .55596 L .60484 .55412 L F
.765 .595 .026 r
.62063 .54943 m .62097 .55323 L .62102 .55496 L p F P
0 g
s
.765 .595 .026 r
.62063 .54943 m .62102 .55496 L .62077 .5521 L F
.649 .759 .93 r
.59289 .55379 m .62063 .54943 L p .593 .55478 L F P
0 g
s
.649 .759 .93 r
.58319 .55532 m .59289 .55379 L p .593 .55478 L F P
0 g
s
.649 .759 .93 r
.60484 .55412 m .59312 .55596 L .593 .55478 L F
.597 .325 .475 r
.57512 .55879 m .57377 .55877 L .59312 .55596 L F
.59317 .55913 m .59312 .55573 L p .58345 .55895 L F P
0 g
s
.597 .325 .475 r
.57379 .56217 m .58347 .56065 L p .58345 .55895 L F P
0 g
s
.597 .325 .475 r
.58347 .56065 m .59317 .55913 L p .58345 .55895 L F P
0 g
s
.597 .325 .475 r
.59312 .55596 m .59317 .55913 L p .57512 .55879 L F P
0 g
s
.597 .325 .475 r
.57377 .55877 m .57379 .56217 L p .58345 .55895 L F P
0 g
s
.597 .325 .475 r
.58347 .56065 m .57379 .56217 L p .58345 .55895 L F P
0 g
s
.805 .628 .071 r
.57388 .56617 m .57379 .56217 L p .57473 .58124 L F P
0 g
s
.625 .405 .564 r
.57379 .56217 m .57388 .56589 L p .58352 .56265 L F P
0 g
s
.625 .405 .564 r
.57523 .56568 m .58352 .56265 L .57388 .56589 L F
.797 .621 .062 r
.58375 .56598 m .58357 .56437 L p .58347 .56065 L F P
0 g
s
.625 .405 .564 r
.59317 .55913 m .58347 .56065 L p .58352 .56265 L F P
0 g
s
.625 .405 .564 r
.58347 .56065 m .57379 .56217 L p .58352 .56265 L F P
0 g
s
.625 .405 .564 r
.57379 .56217 m .59317 .55913 L .59327 .56285 L p F P
0 g
s
.625 .405 .564 r
.59192 .56306 m .57379 .56217 L .59327 .56285 L F
.648 .76 .931 r
.59334 .56348 m .58375 .56598 L .58771 .56372 L F
.625 .405 .564 r
.57388 .56589 m .57379 .56217 L p .59192 .56306 L F P
0 g
s
.648 .76 .931 r
.59334 .56348 m .58771 .56372 L .59327 .56285 L F
.58771 .56372 m .58375 .56598 L .58372 .56435 L F
.58375 .56598 m .58357 .56437 L p .58372 .56435 L F P
0 g
s
.625 .405 .564 r
.57388 .56617 m .59328 .56313 L .59327 .56285 L p F P
0 g
s
.625 .405 .564 r
.59327 .56285 m .59317 .55913 L p .57523 .56568 L F P
0 g
s
.625 .405 .564 r
.57388 .56617 m .59327 .56285 L .57523 .56568 L F
.613 .369 .523 r
.61166 .55642 m .59341 .56267 L .62102 .55496 L F
.767 .597 .027 r
.61883 .55491 m .61918 .55871 L p .6188 .55375 L F P
0 g
s
.649 .759 .93 r
.62365 .56221 m .62297 .55465 L p .62141 .55489 L F P
0 g
s
.649 .759 .93 r
.62365 .56221 m .62141 .55489 L .62114 .55622 L F
.62171 .56252 m .62365 .56221 L p .62114 .55622 L F P
0 g
s
.649 .759 .93 r
.62162 .56157 m .64106 .55854 L .64121 .56043 L p F P
0 g
s
.614 .37 .525 r
.6219 .5669 m .64134 .56387 L .64121 .56043 L p F P
0 g
s
.613 .37 .524 r
.64119 .56198 m .64106 .55854 L .62356 .56127 L p F P
0 g
s
.613 .37 .524 r
.62356 .56127 m .62162 .56157 L p .62357 .56162 L F P
0 g
s
.649 .759 .93 r
.62297 .55465 m .62195 .54318 L p .62141 .55489 L F P
0 g
s
.649 .759 .93 r
.63971 .54135 m .62008 .54445 L .6199 .54252 L p F P
0 g
s
.612 .368 .523 r
.62063 .54943 m .61868 .54973 L p .61868 .54985 L F P
0 g
s
.649 .759 .93 r
.59312 .55596 m .58902 .55661 L .593 .55478 L F
.612 .368 .523 r
.59257 .55557 m .59307 .55549 L .59307 .55546 L F
.613 .369 .523 r
.61903 .55366 m .5933 .55758 L .59333 .5593 L F
.61902 .55354 m .5933 .55758 L p .61903 .55366 L F P
0 g
s
.767 .597 .027 r
.61877 .55283 m .61918 .55871 L .61914 .55733 L F
.612 .368 .523 r
.59307 .55549 m .61873 .55146 L .59307 .55546 L F
.61873 .55146 m .61873 .55145 L .59307 .55546 L F
.62068 .55115 m .62063 .54943 L p .61868 .54985 L F P
0 g
s
.612 .368 .523 r
.59307 .55546 m .61873 .55145 L .61868 .54985 L F
.61873 .55145 m .62068 .55115 L .61868 .54985 L F
.767 .597 .027 r
.61908 .55526 m .61873 .55146 L p .61914 .55733 L F P
0 g
s
.649 .759 .93 r
.593 .55478 m .58902 .55661 L .58319 .55532 L F
.612 .368 .523 r
.58319 .55532 m .59257 .55557 L .61868 .54985 L F
.61868 .54973 m .58319 .55532 L p .61868 .54985 L F P
0 g
s
.767 .597 .027 r
.61877 .55283 m .61914 .55733 L .61873 .55146 L F
.6188 .55375 m .61918 .55871 L .61877 .55283 L F
.649 .759 .93 r
.62141 .55489 m .62159 .55101 L .62068 .55115 L F
.62085 .55305 m .62068 .55115 L .62029 .55121 L F
.62141 .55489 m .62068 .55115 L .62085 .55305 L F
.613 .37 .524 r
.62162 .56157 m .62173 .56502 L .62367 .56471 L p F P
0 g
s
.613 .37 .524 r
.62162 .56157 m .62367 .56471 L .62357 .56162 L F
.648 .76 .931 r
.61987 .56626 m .62147 .56219 L .62074 .55846 L F
.62147 .56219 m .62308 .5581 L .62113 .5584 L F
.62147 .56219 m .62113 .5584 L .62074 .55846 L F
.612 .368 .523 r
.61873 .55146 m .62068 .55115 L .61873 .55145 L F
.649 .759 .93 r
.61803 .5438 m .61908 .55526 L p .62141 .55489 L F P
0 g
s
.765 .595 .026 r
.62102 .55496 m .62113 .5584 L p .62077 .5521 L F P
0 g
s
.613 .369 .523 r
.62118 .56013 m .62113 .5584 L p .59445 .56258 L F P
0 g
s
.765 .595 .026 r
.62113 .5584 m .62118 .56013 L p .62104 .55745 L F P
0 g
s
.765 .595 .026 r
.62077 .5521 m .62113 .5584 L .62104 .55745 L F
.62077 .5521 m .62104 .55745 L .62068 .55115 L F
.648 .76 .931 r
.62074 .55846 m .62113 .5584 L .62096 .5565 L F
.765 .595 .026 r
.62104 .55745 m .62118 .56013 L .62102 .55714 L F
.62104 .55745 m .62102 .55714 L .62068 .55115 L F
.612 .368 .523 r
.59257 .55557 m .61139 .55607 L .62068 .55115 L F
.648 .76 .931 r
.61883 .55491 m .61918 .55871 L p .62014 .5547 L F P
0 g
s
.612 .368 .523 r
.62079 .5546 m .62068 .55115 L p .61139 .55607 L F P
0 g
s
.765 .595 .026 r
.62079 .5546 m .62068 .55115 L p .62102 .55714 L F P
0 g
s
.649 .759 .93 r
.62195 .54318 m .61803 .5438 L p .61831 .54473 L F P
0 g
s
.649 .759 .93 r
.62029 .55121 m .62174 .54418 L .61831 .54473 L F
.62174 .54418 m .62195 .54318 L .61831 .54473 L F
.765 .595 .026 r
.62068 .55115 m .62063 .54943 L p .62077 .5521 L F P
0 g
s
.649 .759 .93 r
.62159 .55101 m .62195 .54318 L .62029 .55121 L F
.612 .366 .521 r
.62008 .54445 m .62018 .5479 L p .62213 .54725 L F P
0 g
s
.612 .366 .521 r
.62204 .54414 m .62008 .54445 L p .62213 .54725 L F P
0 g
s
.648 .76 .931 r
.62074 .55846 m .62118 .55454 L .61918 .55871 L F
.764 .594 .024 r
.62357 .56144 m .62204 .54415 L .62214 .54742 L F
.62356 .56127 m .62195 .54318 L p .62357 .56144 L F P
0 g
s
.612 .366 .521 r
.63984 .54481 m .63971 .54135 L p .62213 .54725 L F P
0 g
s
.612 .366 .521 r
.62018 .5479 m .62214 .54759 L p .62213 .54725 L F P
0 g
s
.764 .594 .024 r
.62357 .56144 m .62214 .54742 L .62367 .56471 L F
.62214 .54759 m .62367 .56471 L p .62214 .54742 L F P
0 g
s
.612 .366 .521 r
.62214 .54759 m .63984 .54481 L p .62213 .54725 L F P
0 g
s
.764 .594 .024 r
.62206 .54663 m .62214 .54759 L p .62214 .54742 L F P
0 g
s
.648 .76 .931 r
.62118 .55454 m .62206 .54663 L .62014 .5547 L F
.62118 .55454 m .62014 .5547 L .61918 .55871 L F
.797 .621 .062 r
.58347 .56065 m .58351 .56216 L .58349 .56217 L F
.58351 .56216 m .58357 .56437 L .58349 .56217 L F
.58357 .56437 m .5835 .56382 L p .58349 .56217 L F P
0 g
s
.797 .621 .062 r
.5835 .56382 m .58332 .56221 L p .58347 .56065 L F P
0 g
s
.613 .369 .523 r
.61166 .55642 m .59333 .5593 L .59341 .56267 L F
.789 .615 .052 r
.59328 .56313 m .59317 .55913 L p .59412 .57823 L F P
0 g
s
.612 .368 .523 r
.58332 .56221 m .62084 .55633 L p .61139 .55607 L F P
0 g
s
.797 .621 .062 r
.58332 .56221 m .58319 .55532 L p .58347 .56065 L F P
0 g
s
.649 .759 .93 r
.58344 .55749 m .58319 .55532 L p .58902 .55661 L F P
0 g
s
.797 .621 .062 r
.58343 .55744 m .58344 .55749 L p .58341 .5594 L F P
0 g
s
.797 .621 .062 r
.58344 .55749 m .58346 .55933 L .58341 .5594 L F
.597 .325 .475 r
.59317 .55913 m .58347 .56065 L p .58345 .55895 L F P
0 g
s
.797 .621 .062 r
.58341 .5594 m .58346 .55933 L .58347 .56065 L F
.58319 .55532 m .58343 .55744 L p .58341 .5594 L F P
0 g
s
.612 .368 .523 r
.58319 .55532 m .58329 .56048 L p .61139 .55607 L F P
0 g
s
.612 .368 .523 r
.58329 .56048 m .58332 .56221 L p .61139 .55607 L F P
0 g
s
.612 .368 .523 r
.62084 .55633 m .62079 .5546 L p .61139 .55607 L F P
0 g
s
.767 .597 .027 r
.61873 .55146 m .61803 .5438 L p .61877 .55283 L F P
0 g
s
.767 .597 .027 r
.61803 .5438 m .6188 .55375 L .61877 .55283 L F
.61803 .5438 m .61813 .54725 L .61883 .55491 L p F P
0 g
s
.767 .597 .027 r
.61803 .5438 m .61883 .55491 L .6188 .55375 L F
.648 .76 .931 r
.61813 .54725 m .61883 .55491 L p .62061 .55269 L F P
0 g
s
.648 .76 .931 r
.62014 .5547 m .62061 .55269 L .61883 .55491 L F
.765 .595 .026 r
.62008 .54445 m .62018 .5479 L p .62004 .54521 L F P
0 g
s
.765 .595 .026 r
.61999 .54349 m .62008 .54445 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.62195 .54318 m .62206 .54663 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.61803 .5438 m .61999 .54349 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.61999 .54349 m .62195 .54318 L p .62004 .54521 L F P
0 g
s
.765 .595 .026 r
.62001 .54598 m .6199 .54252 L p .62004 .54521 L F P
0 g
s
.765 .595 .026 r
.62018 .5479 m .6201 .54694 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.6201 .54694 m .61813 .54725 L p .62004 .54521 L F P
0 g
s
.765 .595 .026 r
.6201 .54694 m .62001 .54598 L p .62004 .54521 L F P
0 g
s
.765 .595 .026 r
.6199 .54252 m .61999 .54349 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.61813 .54725 m .61803 .5438 L p .62004 .54521 L F P
0 g
s
.612 .366 .521 r
.62206 .54663 m .6201 .54694 L p .62004 .54521 L F P
0 g
s
.648 .76 .931 r
.62206 .54663 m .6201 .54694 L p .62061 .55269 L F P
0 g
s
.648 .76 .931 r
.6201 .54694 m .61813 .54725 L p .62061 .55269 L F P
0 g
s
.648 .76 .931 r
.62308 .5581 m .62206 .54663 L p .62096 .5565 L F P
0 g
s
.648 .76 .931 r
.62113 .5584 m .62308 .5581 L .62096 .5565 L F
.765 .595 .026 r
.62118 .56013 m .62084 .55633 L .62079 .5546 L p F P
0 g
s
.765 .595 .026 r
.62102 .55714 m .62118 .56013 L .62079 .5546 L F
.612 .366 .521 r
.63971 .54135 m .62204 .54414 L p .62213 .54725 L F P
0 g
s
.764 .594 .024 r
.62195 .54318 m .62206 .54663 L p .62214 .54742 L F P
0 g
s
.764 .594 .024 r
.62204 .54415 m .62195 .54318 L .62214 .54742 L F
.62365 .56221 m .62356 .56127 L p .62357 .56144 L F P
0 g
s
.764 .594 .024 r
.62375 .56565 m .62365 .56221 L p .62357 .56144 L F P
0 g
s
.764 .594 .024 r
.62367 .56471 m .62375 .56565 L p .62357 .56144 L F P
0 g
s
.613 .37 .524 r
.62367 .56471 m .64119 .56198 L p .62357 .56162 L F P
0 g
s
.613 .37 .524 r
.62357 .56162 m .64119 .56198 L .62356 .56127 L F
.648 .76 .931 r
.61987 .56626 m .62375 .56565 L .62308 .5581 L p F P
0 g
s
.648 .76 .931 r
.59304 .56068 m .62084 .55633 L p .59953 .56187 L F P
0 g
s
.613 .369 .523 r
.59345 .56446 m .62118 .56013 L p .59341 .56267 L F P
0 g
s
.648 .76 .931 r
.59953 .56187 m .59334 .56348 L .59327 .56285 L F
.59953 .56187 m .59327 .56285 L .59304 .56068 L F
.59327 .56285 m .58771 .56372 L .59304 .56068 L F
.625 .405 .564 r
.59328 .56313 m .57388 .56617 L .57388 .56589 L p F P
0 g
s
.625 .405 .564 r
.59328 .56313 m .57388 .56589 L .59192 .56306 L F
.59327 .56285 m .59328 .56313 L p .59192 .56306 L F P
0 g
s
.648 .76 .931 r
.58368 .56215 m .59304 .56068 L p .58771 .56372 L F P
0 g
s
.648 .76 .931 r
.58771 .56372 m .58372 .56435 L .58368 .56215 L F
.58332 .56221 m .58368 .56215 L p .58372 .56435 L F P
0 g
s
.648 .76 .931 r
.58357 .56437 m .58332 .56221 L p .58372 .56435 L F P
0 g
s
.625 .405 .564 r
.57388 .56589 m .57388 .56617 L p .57523 .56568 L F P
0 g
s
.648 .76 .931 r
.62084 .55633 m .62118 .56013 L .59345 .56446 L p F P
0 g
s
.648 .76 .931 r
.62084 .55633 m .59345 .56446 L .59334 .56348 L F
.789 .615 .052 r
.60233 .66601 m .60183 .66177 L p .60051 .60652 L F P
0 g
s
.789 .615 .052 r
.60271 .66677 m .60233 .66601 L p .60051 .60652 L F P
0 g
s
.789 .615 .052 r
.60294 .66401 m .60271 .66677 L p .60051 .60652 L F P
0 g
s
.789 .615 .052 r
.60299 .65808 m .60294 .66401 L p .60051 .60652 L F P
0 g
s
.205 .732 .803 r
.58378 .66915 m .56521 .67188 L .56564 .67219 L p F P
0 g
s
.285 .782 .872 r
.60233 .66601 m .58368 .66875 L .58414 .6695 L p F P
0 g
s
.285 .782 .872 r
.58414 .6695 m .60271 .66677 L .60233 .66601 L p F P
0 g
s
.285 .782 .872 r
.60271 .66677 m .58414 .6695 L .58368 .66875 L p F P
0 g
s
.599 .823 .985 r
.58333 .66636 m .56471 .6691 L .56521 .67188 L p F P
0 g
s
.599 .823 .985 r
.58378 .66915 m .56521 .67188 L .56471 .6691 L p F P
0 g
s
.285 .782 .872 r
.58368 .66875 m .60233 .66601 L .60271 .66677 L p F P
0 g
s
.634 .785 .954 r
.58368 .66875 m .60233 .66601 L .60183 .66177 L p F P
0 g
s
.663 .707 .88 r
.58333 .66636 m .56471 .6691 L .56418 .66406 L p F P
0 g
s
.634 .785 .954 r
.58313 .66453 m .60183 .66177 L .60233 .66601 L p F P
0 g
s
.661 .716 .889 r
.57473 .58124 m .58313 .66453 L .60183 .66177 L p F P
0 g
s
.661 .716 .889 r
.60183 .66177 m .59412 .57823 L .57473 .58124 L p F P
0 g
s
.536 .853 .998 r
.59337 .5516 m .57411 .55463 L .57433 .55565 L p F P
0 g
s
0 0 0 r
.59337 .5516 m .57411 .55463 L .57394 .55484 L p F P
0 g
s
0 0 0 r
.57411 .55463 m .59337 .5516 L .59323 .5518 L p F P
0 g
s
0 0 0 r
.59323 .5518 m .57394 .55484 L .57411 .55463 L p F P
0 g
s
0 0 0 r
.57394 .55484 m .59323 .5518 L .59337 .5516 L p F P
0 g
s
.411 0 .053 r
.59323 .5518 m .57394 .55484 L .57382 .55626 L p F P
0 g
s
.411 0 .053 r
.57394 .55484 m .59323 .5518 L .59314 .55322 L p F P
0 g
s
.411 0 .053 r
.59314 .55322 m .57382 .55626 L .57394 .55484 L p F P
0 g
s
.411 0 .053 r
.57382 .55626 m .59314 .55322 L .59323 .5518 L p F P
0 g
s
.648 .76 .931 r
.6219 .5669 m .62173 .56502 L .64119 .56198 L p F P
0 g
s
.648 .76 .931 r
.64119 .56198 m .64134 .56387 L .6219 .5669 L p F P
0 g
s
.62181 .56596 m
.62229 .58153 L
s
.748 .581 .007 r
.64106 .55854 m .64121 .56043 L .64134 .56387 L p F P
0 g
s
.805 .628 .071 r
.57404 .57043 m .57388 .56617 L p .57473 .58124 L F P
0 g
s
.805 .628 .071 r
.57424 .5746 m .57404 .57043 L p .57473 .58124 L F P
0 g
s
.805 .628 .071 r
.57473 .58124 m .57448 .5783 L .57424 .5746 L p F P
0 g
s
.667 .667 .841 r
.59389 .57529 m .57448 .5783 L .57473 .58124 L p F P
0 g
s
.667 .667 .841 r
.57473 .58124 m .59412 .57823 L .59389 .57529 L p F P
0 g
s
.667 .667 .841 r
.59412 .57823 m .57473 .58124 L .57448 .5783 L p F P
0 g
s
.748 .581 .007 r
.64134 .56387 m .64119 .56198 L .64106 .55854 L p F P
0 g
s
.5824 .55115 m
.58326 .55876 L
s
.643 .469 .633 r
.59328 .56313 m .57388 .56617 L .57404 .57043 L p F P
0 g
s
.643 .469 .633 r
.57388 .56617 m .59328 .56313 L .59345 .5674 L p F P
0 g
s
.643 .469 .633 r
.59345 .5674 m .57404 .57043 L .57388 .56617 L p F P
0 g
s
.665 .59 .761 r
.59366 .57157 m .57424 .5746 L .57448 .5783 L p F P
0 g
s
.665 .59 .761 r
.57448 .5783 m .59389 .57529 L .59366 .57157 L p F P
0 g
s
.665 .59 .761 r
.59389 .57529 m .57448 .5783 L .57424 .5746 L p F P
0 g
s
.667 .667 .841 r
.57448 .5783 m .59389 .57529 L .59412 .57823 L p F P
0 g
s
.643 .469 .633 r
.57404 .57043 m .59345 .5674 L .59328 .56313 L p F P
0 g
s
.656 .527 .695 r
.59345 .5674 m .57404 .57043 L .57424 .5746 L p F P
0 g
s
.58354 .5641 m
.58356 .56536 L
s
.656 .527 .695 r
.57404 .57043 m .59345 .5674 L .59366 .57157 L p F P
0 g
s
.656 .527 .695 r
.59366 .57157 m .57424 .5746 L .57404 .57043 L p F P
0 g
s
.656 .527 .695 r
.57424 .5746 m .59366 .57157 L .59345 .5674 L p F P
0 g
s
.58356 .56536 m
.58365 .57044 L
s
.665 .59 .761 r
.57424 .5746 m .59366 .57157 L .59389 .57529 L p F P
0 g
s
.58365 .57044 m
.58379 .57796 L
s
.789 .615 .052 r
.59345 .5674 m .59328 .56313 L p .59412 .57823 L F P
0 g
s
.789 .615 .052 r
.59366 .57157 m .59345 .5674 L p .59412 .57823 L F P
0 g
s
.789 .615 .052 r
.59412 .57823 m .59389 .57529 L .59366 .57157 L p F P
0 g
s
.648 .76 .931 r
.62018 .5479 m .62001 .54598 L .63969 .54288 L p F P
0 g
s
.648 .76 .931 r
.63969 .54288 m .63984 .54481 L .62018 .5479 L p F P
0 g
s
.6201 .54694 m
.62057 .5626 L
s
.649 .759 .93 r
.6199 .54252 m .63956 .53942 L .63971 .54135 L p F P
0 g
s
.612 .366 .521 r
.63969 .54288 m .63956 .53942 L .6199 .54252 L p F P
0 g
s
.612 .366 .521 r
.6199 .54252 m .62001 .54598 L .63969 .54288 L p F P
0 g
s
.61917 .53554 m
.61996 .54425 L
s
.748 .581 .007 r
.63956 .53942 m .63971 .54135 L .63984 .54481 L p F P
0 g
s
.748 .581 .007 r
.63984 .54481 m .63969 .54288 L .63956 .53942 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP010000000gIB00=fDP000000E0:bj
h`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool08`3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB0
0=fDP0000000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0oooo03X0oooo000j0?oo
o`030000003oool0oooo02D0oooo00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bj
h`8000003@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP0
1@000000gIB00=fDP03MU800000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?oo
o`0j0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<00000
0:bjh`2/^^<03P2/^^<3000000l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000D0:bjh`030000002/^^<0[;[S04l0[;[S
00<000000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bj
h`2M0:bjh`030000002/^^<0[;[S00X0[;[S0`00000B0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000502/^^<00`000000
[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo
00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU8000000
01@0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3oool2000002X0
oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`040:bjh`800000602/^^<00`000000
AQik04HNN`0204HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0g0?oo
o`00>P3oool00`000000oooo0?ooo`0Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/
^^<00`00000J0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL00`2:DXL2000000H0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?oo
o`00>P3oool00`000000oooo0?ooo`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`03
000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo
03H0oooo000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080
[;[S00<000000:bjh`2/^^<06`2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`03
0000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01X0[;[S00<0000004HNN`16
7W/00P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0
oooo00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000
[;[S0:bjh`0J0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1C0:bj
h`030000003oool0oooo03@0oooo000i0?ooo`030000003oool0oooo02l0oooo00<000000:bjh`2/
^^<0S@2/^^<3000000`0[;[S00<000000:bjh`2/^^<06@2/^^<2000000<0AQik00<0000008YBQ`2:
DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`030000003oool0oooo0300
oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<000000:bjh`2/^^<0602/^^<2000000<0
AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo000i0?ooo`03
0000003oool0oooo0340oooo00<000000:bjh`2/^^<0QP2/^^<3000001<0[;[S00<000000:bjh`2/
^^<05`2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo
0380oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000:bjh`2/^^<0PP2/^^<3000001L0
[;[S00<000000:bjh`2/^^<05P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bj
h`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03@0oooo00<000000:bjh`2/
^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo0?ooo`0e0?oo
o`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01H0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0<03oool003P0oooo00<00000
0?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/^^<00`000000[;[S0:bjh`0E
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo
000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<000009@2/^^<00`000000[;[S0:bj
h`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0
oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/^^<0K`2/^^<3000002T0[;[S
00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`00
0000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?ooo`030000002/^^<0[;[S06`0
[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0>`3oool00`00
0000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0
oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fD
P03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3o
ool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S0P00000g0:bjh`030000002/
^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3o
ool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000[;[S0:bjh`1M0:bjh`<00000
>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1J0:bj
h`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/
^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<00000
0:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`100?oo
o`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0[;[S00h0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<00000
0?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bjh`0=
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo02X0oooo
000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0[;[S00<0
00000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`000000
oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S04X0[;[S
0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03oool00`00
0000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik
04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool0
0`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`030000003o
ool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/^^<02@2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000
002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0600[;[S00<000000?oo
o`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l2
0?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000[;[S0:bj
h`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103o
ool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/
^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3o
ool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bj
h`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3oool0oono
07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000
oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0[;[S00D0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool0
01l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y0:bjh`<0
0000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1S
0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo
00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<00`000000AQik
04HNN`0204HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00
=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000
002/^^<0[;[S00<0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0308YBQ`030000
002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S06@0
[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S
0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`03000000167W/0AQik0080AQik
00<0000008YBQ`2:DXL00`2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP000
00005P2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000
003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00D000000:bjh`2/^^<0
[;[S0000000404HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?oo
o`00=03oool00`000000oooo0?ooo`1D0?ooo`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`04
0000002/^^<0[;[S000000@0AQik00<0000008YBQ`2:DXL00`2:DXL00`000000/6n80;1_R0050;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool0
03@0oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`00
0000[;[S0000000404HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0H@2/^^<3000000030?ooo`000000
oooo0240oooo000d0?ooo`<00000EP3oool00`000000[;[S0:bjh`0?0:bjh`800000Q02/^^<00`00
0000[;[S0000000404HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<00000
0?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bj
h`<00000Q`2/^^<2000000@0AQik00<0000008YBQ`2:DXL00`2:DXL00`000000/6n80;1_R0050;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool0
0`000000oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S
00L0[;[S0`00002;0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL00`2:DXL20000
00H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05P0[;[S0`00000;
0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05X0oooo00<000000:bj
h`2/^^<0102/^^<2000008h0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0308YB
Q`8000001P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<3
000000h0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`00
0000[;[S0:bjh`0300000900[;[S0P00000304HNN`030000002:DXL0RU:700<0RU:70P0000060;1_
R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool0
0`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?ooo`800000T`2/^^<20000
00<0AQik00<0000008YBQ`2:DXL00`2:DXL2000000H0/6n800@000000=fDP03MU800gIB00P00000E
0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?ooo`030000003oool0oooo01l0oooo000c0?oo
o`030000003oool0oooo05d0oooo00<000000:bjh`2/^^<0TP2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0C02/^^<3000001L0oooo00<000000?ooo`3oool07`3oool00380oooo00<00000
0?ooo`3oool0G`3oool00`000000[;[S0:bjh`2A0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0030000003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool0
0`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S0900[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003o
ool0oooo0640oooo00<000000:bjh`2/^^<0S`2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0@`2/^^<300000200oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0
HP3oool00`000000[;[S0:bjh`2>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`100:bj
h`<00000903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`03
0000002/^^<0[;[S08d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S03d0[;[S0`00000W
0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0oooo00<000000:bj
h`2/^^<0PP2/^^<2000000P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S03X0[;[S0`00
000Z0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06H0oooo00<00000
0:bjh`2/^^<0O@2/^^<300000080J@0?00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S
00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo00<000000?ooo`3oool07P3oool00340oooo00<0
00000?ooo`000000I`3oool00`000000[;[S0:bjh`1i0:bjh`<000001@1Y00l00`000000[;[S0:bj
h`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0c0:bjh`<00000<03oool00`000000
oooo0?ooo`0N0?ooo`00<@3oool2000006T0oooo00<000000:bjh`2/^^<0M`2/^^<00`000000J@0?
06T03`0206T03`H000001`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0<02/^^<30000
03<0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0J@3oool00`000000
[;[S0:bjh`1f0:bjh`D00000102@?V<2000000L0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00;fB000F0:bjh`030000002/^^<0
[;[S02d0[;[S0`00000f0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo
06X0oooo00<000000:bjh`2/^^<0M@2/^^<00`000000T3iS090nH`06090nH`8000001`2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03M
U800_I8001H0[;[S00<000000:bjh`2/^^<0:P2/^^<3000003X0oooo00<000000?ooo`3oool07@3o
ool00340oooo00<000000?ooo`3oool0J`3oool00`000000[;[S0:bjh`1d0:bjh`030000002@?V<0
T3iS00D0T3iS00<000000<jP4P0000001`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800_I8001H0[;[S00<000000:bjh`2/^^<0
9P2/^^<4000003d0oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0K03o
ool00`000000[;[S0:bjh`1c0:bjh`030000002@?V<0T3iS00D0T3iS00<000000<jP4P0000001`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01P000000gIB0
0=fDP03MU800_I80000001D0[;[S00<000000:bjh`2/^^<08`2/^^<300000440oooo00<000000?oo
o`3oool07@3oool00300oooo00<000000?ooo`3oool0KP3oool00`000000[;[S0:bjh`1b0:bjh`03
0000002@?V<0T3iS0080T3iS100000000`3>X18000000:bjh`060:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0050;1_R0040000000G00005`0001L0008000005@2/^^<0
0`000000[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`00
0000oooo0?ooo`1_0?ooo`030000002/^^<0[;[S0740[;[S1@00000309eOQP030000003>X1800000
00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n80P000003
09=6JP030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<00000
0?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1`0:bj
h`030000002MGhH0WEn600D0WEn600<000000<jP4P0000001`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP00`2`KhP709=6JP030000002/^^<0[;[S01<0[;[S00<00000
0:bjh`2/^^<06P2/^^<3000004X0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?oo
o`3oool0L@3oool00`000000[;[S0:bjh`1_0:bjh`030000002MGhH0WEn600D0WEn600<000000<jP
4P0000000`2/^^<50000000401L000167W/0AQik000000H0RU:700<000000;1_R02`KhP00P2`KhP8
09=6JP030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<00000
0?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1^0:bj
h`030000002MGhH0WEn600H0WEn600H0000001L0000G00005`000000000G0006000000@0TdIZ102:
DXL010000000/6n80;1_R02`KhP909=6JP030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?ooo`3oool0L`3o
ool00`000000[;[S0:bjh`1]0:bjh`030000002MGhH0WEn600H0WEn600<0000001L0000G00000P00
000;09=6JP@0RU:700<000000;1_R02`KhP02P2CAVX00`000000[;[S0:bjh`0C0:bjh`030000002/
^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0
oooo07D0oooo00<000000:bjh`2/^^<0K02/^^<00`000000WEn609eOQP0609eOQP030000002CAVX0
TdIZ00l0TdIZ0P2:DXL010000000/6n80;1_R02`KhP6000000<0Y7>L00<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`0>0:bjh`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool0
0`000000oooo0?ooo`1f0?ooo`030000002/^^<0[;[S06/0[;[S00<0000009eOQP2MGhH0102MGhH3
000001<0TdIZ100000090:AcW0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<02`2/^^<3
000005X0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`00
0000[;[S0:bjh`1Z0:bjh`030000002MGhH0WEn600@000000P2QJY800`000000TdIZ09=6JP0709=6
JPL00000402TLi`00`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S00P0[;[S0`00001M0?oo
o`030000003oool0oooo01`0oooo000_0?ooo`800000N@3oool00`000000[;[S0:bjh`1Y0:bjh`<0
00001P2QJY8010000000TdIZ09=6JP2CAVX6000001L0Y7>L00<000000:bjh`2/^^<04`2/^^<00`00
0000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000
oooo0?ooo`1i0?ooo`030000002/^^<0[;[S06P0[;[S00<000000:5ZTP2QJY801P2QJY84000001d0
Y7>L00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000
oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S06L0[;[S
00<000000:5ZTP2QJY801P2QJY800`000000Y7>L0:AcW00N0:AcW0030000002/^^<0[;[S01@0[;[S
1000001V0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<0
00000:bjh`2/^^<0IP2/^^<00`000000XFZB0:5ZTP060:5ZTP030000002TLi`0Y7>L01/0Y7>L1000
000D0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1m
0?ooo`030000002/^^<0[;[S06D0[;[S00<000000:5ZTP2QJY801P2QJY800`000000Y7>L0:AcW00E
0:AcW0H000000`2ZT[d00`000000[;[S0:bjh`0?0:bjh`<000000P3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bj
h`2/^^<0I02/^^<00`000000XFZB0:5ZTP060:5ZTP030000002TLi`0Y7>L00h0Y7>L1`0000090:ZB
_@8000003@2/^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?oo
o`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S06<0[;[S00<000000:5ZTP2Q
JY801P2QJY800`000000Y7>L0:AcW0070:AcW0L00000402ZT[d3000000T0[;[S0`0000080?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
P03oool00`000000[;[S0:bjh`1R0:bjh`030000002QJY80XFZB00H0XFZB00@000000:AcW02TLi`0
Y7>L1P00000G0:ZB_@<000001P2/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S0640[;[S
00<000000:5ZTP2QJY801P2QJY84000001d0ZY:m0P000000102/^^<000000:bjh`2/^^<3000000h0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo
0?ooo`220?ooo`030000002/^^<0[;[S0600[;[S00<000000:5ZTP2QJY801P2QJY800`000000ZY:m
0:ZB_@0N0:ZB_@80000000@0[;[S00000000000000004@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0
G`2/^^<00`000000XFZB0:5ZTP060:5ZTP030000002ZT[d0ZY:m01/0ZY:m1P00000D0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0Q03o
ool00`000000[;[S0:bjh`1O0:bjh`030000002QJY80XFZB00H0XFZB00<000000:ZB_@2ZT[d05@2Z
T[d6000000<0Z;oZ0P00000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3o
ool002d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1N0:bjh`030000002QJY80
XFZB00H0XFZB00<000000:ZB_@2ZT[d03`2ZT[d6000000T0Z;oZ0P00000E0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`00
0000[;[S0:bjh`1M0:bjh`030000002QJY80XFZB00H0XFZB00<000000:ZB_@2ZT[d0202ZT[d70000
0100Z;oZ00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0G02/^^<00`000000
XFZB0:5ZTP060:5ZTP030000002ZT[d0ZY:m0080ZY:m1P00000D0:RojP@000005@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S
0:bjh`1K0:bjh`030000002QJY80XFZB00H0XFZB1@00000D0:RojPH000006@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo00<0
00000:bjh`2/^^<0FP2/^^<00`000000XFZB0:5ZTP060:5ZTP030000002X_nX0Z;oZ00l0Z;oZ1`00
000O0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<00000
0?ooo`3oool0R`3oool00`000000[;[S0:bjh`1J0:bjh`030000002QJY80XFZB00D0XFZB00<00000
0:RojP2X_nX0202X_nX7000002H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I
0?ooo`00;03oool00`000000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S05T0[;[S00<000000:5Z
TP2QJY801@2QJY800`000000Z;oZ0:RojP020:RojPL00000;03oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/
^^<0F02/^^<00`000000XFZB0:5ZTP050:5ZTPP00000<03oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000:bjh`2/^^<0
E`2/^^<00`000000XFZB0:5ZTP050:5ZTP030000003>X180000000800000=03oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo00<0
00000:bjh`2/^^<0EP2/^^<00`000000XFZB0:5ZTP050:5ZTP030000003>X180000003H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2A
0?ooo`030000002/^^<0[;[S05D0[;[S00<000000:5ZTP2QJY801@2QJY83000003H0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2B0?oo
o`030000002/^^<0[;[S05@0[;[S00<000000:5ZTP2QJY801@2QJY800`000000VeQm0000000f0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3o
ool0T`3oool00`000000[;[S0:bjh`1A0:bjh`<000001`2QJY800`000000VeQm0000000@0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00
:`3oool00`000000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S0`0000020?ooo`030000
002QJY80XFZB00D0XFZB00<0000009]HO@000000403oool00`000000oooo0?ooo`040?ooo`<00000
703oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003o
ool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000D0oooo00<000000:5ZTP2QJY801P2Q
JY8200000100oooo00<000000?ooo`3oool01000000209aMQ@030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`2F
0?ooo`030000002/^^<0[;[S04D0[;[S0`0000080?ooo`030000002QJY80XFZB00H0XFZB0P00000?
0?ooo`@000000P2LGHD5000001`0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H
0?ooo`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`00000;0?oo
o`030000002QJY80XFZB00H0XFZB0P00000?0?ooo`/00000703oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`000000
[;[S0:bjh`0m0:bjh`<000003P3oool00`000000XFZB0:5ZTP060:5ZTP8000003`3oool700000200
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo
00<000000:bjh`2/^^<0>@2/^^<300000140oooo00<000000:5ZTP2QJY801P2QJY82000000d0oooo
1@00000T0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo00<0
00000?ooo`3oool0V`3oool00`000000[;[S0:bjh`0e0:bjh`<00000503oool00`000000XFZB0:5Z
TP060:5ZTPL000000`3oool500000080W5j50`00000T0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080
000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000005`3oool0
0`000000XFZB0:5ZTP030:5ZTPd000001`2LGXD0102U`^h0000000000000000S0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3oool00P3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bjh`0]0:bjh`<0
00006P3oool00`000000XFZB0:5ZTP030:5ZTPL00000302LGXD5000002<0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<000007@3o
ool00`000000XFZB0:5ZTP030:5ZTP050000002HDgT0V5=i09QCN@000000202LGXD4000000@0YL;^
0`0000030?ooo`@00000703oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo
000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`2P
0?ooo`030000002/^^<0[;[S02D0[;[S0`00000P0?ooo`030000002QJY80XFZB00<0XFZB00<00000
09QCN@2HDgT00P00000209aNQ@H000001P2U`^h4000000040<>H1P0000000000000000<0W5j60P00
000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd
0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S
0:bjh`0P0:bjh`@000008`3oool00`000000XFZB0:5ZTP030:5ZTP040000002OIi00WfN@09mWT0H0
00000`2U`^h600000080oooo00<000000:G2kP0000000`2LGXH5000001/0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol6
0?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/^^<0702/^^<3000002L0oooo00<00000
0:5ZTP2QJY800`2QJY800`000000WfN@09mWT003000000<0Y7RR100000080?ooo`030:G2kP000000
000000D000007P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?oo
o`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<3000002X0oooo00<000000:5Z
TP2QJY800`2QJY83000000030:AhXP000000000000D000002P3oool4000002<0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`03
0000002/^^<0[;[S01@0[;[S0`00000]0?ooo`030000002QJY80XFZB00<0XFZB1@0000040:N6/@80
00002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05P3oool002T0oooo00<000000?ooo`3oool0Y@3oool00`000000[;[S0:bjh`0@0:bjh`<00000
<03oool00`000000XFZB0:5ZTP030:5ZTP040000002WQ[40YhJa0:N6/@H0000000<0bId=0?ooo`3o
ool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05P3oool002P0oooo00<000000?ooo`3oool0Y`3oool00`000000[;[S0:bjh`0<0:bjh`<00000
<`3oool00`000000XFZB0:5ZTP030:5ZTPD00000102ZUl800`000000bId=0?ooo`0:0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`00000f0?ooo`030000002Q
JY80XFZB00<0XFZB00@000000:ZG`P2ZUl80ZYO21P0000000`39W@d0oooo0?ooo`090?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`00000i0?ooo`030000002Q
JY80XFZB00<0XFZB1@0000040:ZZe`0300000039W@d0oooo00X0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0
oooo0:X0oooo00<000000:bjh`2/^^<00`00000l0?ooo`030000002QJY80XFZB00<0XFZB1@000004
0:Vgh`0300000039W@d0000000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`<00000Z`3oool2000003l0oooo00<000000:5Z
TP2QJY800`2QJY800`000000ZKOS0:Vgh`060:Vgh`0300000039W@d0000000X0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0?P3oool00`000000XFZB0:5ZTP030:5ZTP03
0000002Y]n<0ZKOS00H0ZKOS00<000000<VM3@000000;`3oool2000006d0oooo00<000000?ooo`3o
ool05P3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0n0?ooo`030000
002QJY80XFZB00<0XFZB00<000000:Vgh`2Y]n<01P2Y]n<00`000000bId=0000000/0?ooo`<00000
0P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0?P3oool00`000000XFZB0:5ZTP030:5ZTP030000002Y
]n<0ZKOS00L0ZKOS00<000000<VM3@3oool09`3oool4000000H0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo03h0oooo00<000000:5ZTP2QJY80102QJY800`000000ZKOS0:Vgh`060:Vgh`0300000039W@d0
oooo02@0oooo0`00000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool0
02L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0n0?ooo`030000002QJY80XFZB
00@0XFZB00<000000:Vgh`2Y]n<01P2Y]n<00`000000bId=0?ooo`0Q0?ooo`<000003P3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0?`3oool00`000000XFZB0:5ZTP030:5ZTP030000002Y]n<0ZKOS00H0
ZKOS00<000000<VM3@3oool07P3oool300000180oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03l0oooo
00<000000:5ZTP2QJY800`2QJY800`000000ZKOS0:Vgh`060:Vgh`0300000039W@d0000001X0oooo
1000000F0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05@3oool002L0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`0o0?ooo`030000002QJY80XFZB00<0XFZB00<0
00000:Vgh`2Y]n<01P2Y]n<00`000000bId=0000000G0?ooo`<000006`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0?`3oool00`000000XFZB0:5ZTP030:5ZTP030000002Y]n<0ZKOS00H0ZKOS00<00000
0<VM3@000000503oool3000001h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D
0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03l0oooo00<000000:5Z
TP2QJY800`2QJY800`000000ZKOS0:Vgh`060:Vgh`0300000039W@d000000140oooo0`00000R0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0o0?ooo`030000002QJY80XFZB00<0XFZB00<000000:Vgh`2Y
]n<01P2Y]n<00`000000bId=0000000=0?ooo`@000009P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
?`3oool00`000000XFZB0:5ZTP030:5ZTP030000002Y]n<0ZKOS00H0ZKOS00<000000<VM3@000000
2P3oool3000002/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03l0oooo00<000000:5ZTP2QJY800`2Q
JY800`000000ZKOS0:Vgh`070:Vgh`8000001`3oool3000002l0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo03l0oooo00<000000:5ZTP2QJY80102QJY800`000000ZKOS0:Vgh`060:Vgh`800000103oool3
00000380oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool01000
0000oooo0?ooo`00002/0?ooo`030000003oool0oooo0400oooo00<000000:5ZTP2QJY80102QJY80
0`000000ZKOS0:Vgh`060:Vgh`H00000=P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`100?ooo`030000002QJY80XFZB
00@0XFZB00<000000:Vgh`2Y]n<01@2Y]n<4000003X0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0400
oooo00<000000:5ZTP2QJY80102QJY800`000000ZKOS0:Vgh`020:Vgh`<0000000@0ZKOS00000000
00000000>`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0@03oool00`000000XFZB0:5ZTP040:5ZTP03
0000002Y]n<0000000800000102Y]n<3000003`0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0400oooo
00<000000:5ZTP2QJY800`2QJY83000000L0ZKOS0`00000m0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`100?ooo`030000002QJY80000000<0000000<0XFZB0000002Y]n<01`2Y]n<3000003d0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo03l0oooo0`0000030:5ZTP<00000202Y]n<3000003h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo03`0oooo0`0000000`3oool000000000000300000080Xg:K00<000000:Vg
h`2Y]n<01`2Y]n<2000003l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo0`0000040?ooo`03
0000002SLY/0Xg:K00D0Xg:K00<000000:Vgh`2Y]n<01P2Y]n<200000400oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03D0oooo100000070?ooo`030000002SLY/0Xg:K00D0Xg:K00<000000:Vgh`2Y]n<0
1P2Y]n<200000440oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000;0?ooo`030000002S
LY/0Xg:K0080Xg:K100000080:Vgh`800000@@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0;`3oool3
000000h0oooo1@0000030:J0ZP030000002Y]n<0ZKOS00H0ZKOS0P0000120?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0/0?ooo`<000004@3oool00`000000YX2Z0:J0ZP050:J0ZP030000002Y]n<0ZKOS
00H0ZKOS0P0000130?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool002<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000503oool00`000000
YX2Z0:J0ZP050:J0ZP030000002Y]n<0ZKOS00H0ZKOS0P0000140?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0U0?ooo`<00000603oool00`000000YX2Z0:J0ZP020:J0ZP@00000202Y]n<2000004D0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo0280oooo0`00000K0?ooo`D000000`2YS[T00`000000ZKOS0:Vg
h`060:Vgh`800000A@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000001h0oooo00<00000
0:V>^@2YS[T01@2YS[T00`000000ZKOS0:Vgh`060:Vgh`800000AP3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?ooo`0K0?oo
o`@000008@3oool00`000000ZHji0:V>^@050:V>^@030000002Y]n<0ZKOS00L0ZKOS00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000002D0oooo00<000000:V>^@2Y
S[T00P2YS[T5000000P0ZKOS00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
5@3oool3000002P0oooo1@0000040:^Nb`030000002Y]n<0ZKOS00H0ZKOS00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool04P3oool3000002/0oooo00<000000:^Nb`2[W//01P2[
W//00`000000ZKOS0:Vgh`060:Vgh`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00h0oooo1000000_0?ooo`030000002[W//0Zik;0080Zik;100000040:Vgh`D00000BP3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool02`3oool3000003<0oooo1@0000030:Vdh@D00000102Rb?@00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000=P3oool00`000000
ZKCQ0:Vdh@020:Vdh@@00000102Rb?@5000004`0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo
0`00000i0?ooo`D000000P2Id_`700000540oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?ooo`@00000
?03oool00`000000VM;l09WBo004000005P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000@03oool3000005d0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_
0?ooo`<00000Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2R0?ooo`<000002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3o
ool3000001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`00
0000oooo0?ooo`2=0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`240?ooo`<00000:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<0
0000=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003o
ool0oooo07@0oooo1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0
oooo0`0000150?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo
0`00001U0?ooo`<00000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000
203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O
0?ooo`<00000DP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0303oool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02L
gol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`03
0000003oool0oooo05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?oo
o`030000003oool0oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`07
0;md000000000000001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0
_kmd04RLg`<0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103o
ool0okmd00000018W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00
703oool00`000000oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3o
ool3000006P0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00/0oooo000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`120?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0j0?ooo`<00000N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3o
ool3000008P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0T0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0J0?ooo`@00000V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<0
0000XP3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080
oooo1000002b0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203o
ool001T0oooo0P00002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`080?ooo`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo
000P0?ooo`<00000[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?oo
o`009@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00L0oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo0=d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool0
0`000000oooo0000002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`800000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0
oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo000d0?ooo`800000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01@3oool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D
05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080
000000<055o40?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD0
55o40?ooo`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0
oooo05leG`80oooo00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0
oooo0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DD
G`80oooo00<0ScDD05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080
000000D0=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?oo
S`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`0305lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D
05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool00480oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`80
0000RP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool004L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0
oooo0?80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool30000
0880oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo001>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00
EP3oool2000007T0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
05/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo
0P00001b0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00
C`3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD0000
0000000055o41P3oool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501O
a?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0
GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo
0?l0oooo0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD0
0000000000020000000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool0
04l0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo
0?ooS`0e03D0Sooo00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`04
0?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool1
0?ooo`00K@3oool200000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo
0?ooo`0000000P3oool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool01000
0000oooo0?ooo`0000020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0?l0oooo2@3oool00`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000
FP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000
oooo0?ooo`00001B0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580
oooo00<000000?ooo`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?oo
o`3_0?ooo`@000006P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[
0?ooo`@000007P3oool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?oo
o`D000008P3oool00880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80
oooo1000000W0?ooo`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo
1@00000[0?ooo`00Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo0027
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?oo
o`800000AP3oool00`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`00
0000@`3oool00`000000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000
003oool0oooo0<P0oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000
@P3oool00`000000oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e
08ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo
001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3o
ool0^P3oool5000004h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`00
0000oooo0000000l0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0
GlCo0?ooS`0e03D0Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?oo
o`00NP3oool0103oa5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?oo
o`D00000F`3oool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@0
0000H03oool009H0oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03o
ool00`000000oooo0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2
000003@0oooo00<000000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`00
0000oooo0?ooo`2H0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<0
00000?ooo`000000;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]
0?ooo`030000003oool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?oo
o`3oool0PP3oool5000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@0
0000S03oool00:D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@0
0000T03oool00:H0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000
U03oool00:L0oooo0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool20000
02<0oooo00<000000?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200
oooo00<000000?ooo`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo
0?ooo`1O0?ooo`D00000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000
002_0?ooo`00V03oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo
00@0a5lD00000000000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0
oooo1@00002c0?ooo`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0
101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003o
ool0oooo0580oooo1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501O
a?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000
003oool0oooo04h0oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e
55l00P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?oo
o`030000003oool0oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;
05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo
00<000000?ooo`3oool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003o
ool04P3oool00`000000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000
003oool0oooo03T0oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03o
ool500000=H0oooo002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo
0?ooo`0S0?ooo`@00000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00
003/0?ooo`00a03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a
0?ooo`00a@3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool40000
0?D0oooo00370?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo
0P0000040?ooo`030000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?oo
o`3oool0000000X0oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo
1000003o0?ooo`P0oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o
0?oooa00oooo003o0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`3o0?oooa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o
0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00
]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd
0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;ooo`3ooolE0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq68.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59913 .47777 m .59511 .31004 L .59913 .47771 L F
.59927 .48101 m .59511 .31004 L p .59917 .47914 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60904 .49261 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.684 .548 .694 r
.57555 .49625 m .5583 .49766 L .55927 .47976 L p F P
0 g
s
.684 .548 .694 r
.55927 .47976 m .57651 .47833 L .57555 .49625 L p F P
0 g
s
.684 .548 .694 r
.57651 .47833 m .55927 .47976 L .5583 .49766 L p F P
0 g
s
.684 .548 .694 r
.5583 .49766 m .57555 .49625 L .57651 .47833 L p F P
0 g
s
0 0 .193 r
.57651 .47833 m .57555 .49625 L p .57814 .491 L F P
0 g
s
.675 .489 .626 r
.57515 .51417 m .55785 .51557 L .5583 .49766 L p F P
0 g
s
.675 .489 .626 r
.5583 .49766 m .57555 .49625 L .57515 .51417 L p F P
0 g
s
.675 .489 .626 r
.57555 .49625 m .5583 .49766 L .55785 .51557 L p F P
0 g
s
.672 .479 .615 r
.57807 .49528 m .60012 .49799 L .57785 .50795 L F
.60012 .49799 m .61025 .49924 L .60027 .50192 L F
.60012 .49799 m .60027 .50192 L .57785 .50795 L F
.687 .589 .741 r
.58899 .48107 m .59934 .48224 L .58568 .4877 L F
.662 .743 .91 r
.59902 .47663 m .57928 .47827 L p .59847 .47106 L F P
0 g
s
.662 .743 .91 r
.59847 .47106 m .57928 .47827 L .57963 .47641 L F
.687 .589 .741 r
.57915 .47996 m .58899 .48107 L .57852 .48809 L F
.58899 .48107 m .58568 .4877 L .57832 .49064 L F
0 0 .193 r
.57832 .49064 m .57817 .48959 L .57814 .491 L F
.57817 .48959 m .57651 .47833 L .57814 .491 L F
.57935 .47735 m .57651 .47833 L .57832 .49064 L F
.687 .589 .741 r
.57852 .48809 m .57832 .49064 L .56938 .49421 L F
.58899 .48107 m .57832 .49064 L .57852 .48809 L F
0 0 .193 r
.57702 .50747 m .57606 .49522 L .57515 .51417 L F
.5781 .49349 m .57606 .49522 L .57702 .50747 L F
.57832 .49064 m .57814 .491 L .5781 .49349 L F
.57814 .491 m .57606 .49522 L .5781 .49349 L F
.672 .479 .615 r
.57807 .49528 m .59876 .49305 L .61025 .49924 L F
.59876 .49305 m .60804 .49205 L .60981 .49779 L F
.59876 .49305 m .60981 .49779 L .61025 .49924 L F
0 0 .193 r
.57551 .49811 m .57515 .51417 L p .57606 .49522 L F P
0 g
s
.675 .489 .626 r
.55785 .51557 m .57515 .51417 L .57555 .49625 L p F P
0 g
s
0 0 .193 r
.57515 .51417 m .57538 .53009 L p .57768 .51821 L F P
0 g
s
.672 .479 .615 r
.61434 .49974 m .62579 .50465 L .57783 .50944 L F
.61434 .49974 m .57783 .50944 L .57785 .50826 L F
0 0 .193 r
.57782 .5096 m .57515 .51417 L .57768 .51821 L F
.57792 .50423 m .57755 .50554 L .57782 .5096 L F
.57755 .50554 m .57515 .51417 L .57782 .5096 L F
.624 .314 .425 r
.64922 .51486 m .57857 .52057 L p .57791 .51081 L F P
0 g
s
.672 .479 .615 r
.62515 .50575 m .57782 .5096 L p .62579 .50465 L F P
0 g
s
.672 .479 .615 r
.57782 .5096 m .56908 .51031 L p .57783 .50944 L F P
0 g
s
.672 .479 .615 r
.62579 .50465 m .57782 .5096 L .57783 .50944 L F
.546 .327 .534 r
.61956 .31538 m .62548 .49501 L p .63909 .48211 L F P
0 g
s
.546 .327 .534 r
.62548 .49501 m .62579 .50465 L p .63514 .48881 L F P
0 g
s
.546 .327 .534 r
.63909 .48211 m .62548 .49501 L .63514 .48881 L F
.687 .589 .741 r
.63849 .48666 m .63988 .48681 L .63514 .48881 L F
.64812 .48774 m .63904 .48849 L p .63988 .48681 L F P
0 g
s
.687 .589 .741 r
.63904 .48849 m .63514 .48881 L p .63988 .48681 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60981 .49779 L p .62572 .50462 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59881 .46211 L p .60773 .49106 L F P
0 g
s
.862 .58 .51 r
.60931 .49618 m .60904 .49261 L .60773 .49106 L F
.60904 .49261 m .59511 .31004 L .60773 .49106 L F
.293 .138 .492 r
.63399 .31011 m .64041 .47867 L p .64843 .46983 L F P
0 g
s
.293 .138 .492 r
.64041 .47867 m .64066 .48527 L p .64701 .47266 L F P
0 g
s
.293 .138 .492 r
.64843 .46983 m .64041 .47867 L .64701 .47266 L F
.662 .743 .91 r
.64938 .47246 m .64701 .47266 L p .64729 .4724 L F P
0 g
s
.687 .589 .741 r
.64875 .48007 m .64812 .48774 L p .63849 .48666 L F P
0 g
s
.862 .58 .51 r
.60922 .49283 m .60475 .31535 L .60904 .49261 L F
.60981 .49779 m .60475 .31535 L p .60931 .49618 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62572 .50462 L F P
0 g
s
.691 .44 .538 r
.62579 .50465 m .61956 .31538 L p .62572 .50462 L F P
0 g
s
.672 .479 .615 r
.5781 .49349 m .63904 .48849 L p .57807 .49528 L F P
0 g
s
.672 .479 .615 r
.63904 .48849 m .64812 .48774 L p .639 .48872 L F P
0 g
s
.672 .479 .615 r
.63904 .48849 m .639 .48872 L .57807 .49528 L F
.62783 .50553 m .62515 .50575 L p .62579 .50465 L F P
0 g
s
.672 .479 .615 r
.64812 .48774 m .64805 .50389 L p .62772 .50138 L F P
0 g
s
.672 .479 .615 r
.61025 .49924 m .63308 .49231 L .62772 .50138 L F
.63308 .49231 m .64812 .48774 L .62772 .50138 L F
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .63909 .48211 L F P
0 g
s
.862 .58 .51 r
.60931 .49618 m .60922 .49283 L .60904 .49261 L F
.672 .479 .615 r
.60804 .49205 m .64812 .48774 L .61025 .49924 L F
.546 .327 .534 r
.64124 .50046 m .64045 .4798 L p .63909 .48211 L F P
0 g
s
.546 .327 .534 r
.64045 .4798 m .63399 .31011 L p .63909 .48211 L F P
0 g
s
.672 .479 .615 r
.64805 .50389 m .62783 .50553 L p .61434 .49974 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63954 .48598 L F P
0 g
s
.546 .327 .534 r
.63954 .48598 m .63909 .48211 L .63538 .48865 L F
.63954 .48598 m .63538 .48865 L .62582 .50553 L F
.687 .589 .741 r
.57055 .47899 m .59582 .4769 L p .59927 .48101 L F P
0 g
s
.687 .589 .741 r
.59934 .48224 m .59927 .48101 L .60041 .48236 L F
.57055 .47899 m .59927 .48101 L .59934 .48224 L F
.788 .614 .051 r
.59917 .47914 m .59837 .44987 L .59863 .46986 L F
.862 .58 .51 r
.60931 .49618 m .60773 .49106 L .59975 .50039 L F
.59881 .46211 m .59927 .48101 L p .60773 .49106 L F P
0 g
s
.687 .589 .741 r
.5993 .48226 m .59932 .48278 L .56938 .49421 L F
.59934 .48224 m .59932 .48278 L .5993 .48226 L F
.59934 .48224 m .59937 .48276 L .59932 .48278 L F
.59934 .48224 m .60041 .48236 L .59937 .48276 L F
.60773 .49106 m .59989 .4917 L p .60041 .48236 L F P
0 g
s
.687 .589 .741 r
.59989 .4917 m .56938 .49421 L p .59937 .48276 L F P
0 g
s
.687 .589 .741 r
.60041 .48236 m .59989 .4917 L .59937 .48276 L F
.788 .614 .051 r
.59699 .412 m .59821 .46258 L p .59837 .44987 L F P
0 g
s
.788 .614 .051 r
.59917 .47914 m .59913 .47777 L .59913 .47771 L F
.687 .589 .741 r
.59582 .4769 m .64701 .47266 L p .60041 .48236 L F P
0 g
s
.687 .589 .741 r
.64701 .47266 m .64938 .47246 L p .64685 .47297 L F P
0 g
s
.687 .589 .741 r
.64701 .47266 m .64685 .47297 L .60041 .48236 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64843 .46983 L F P
0 g
s
.687 .589 .741 r
.64938 .47246 m .64875 .48007 L p .60041 .48236 L F P
0 g
s
0 0 .253 r
.64938 .47246 m .64812 .48774 L p .64922 .51486 L F P
0 g
s
0 0 .253 r
.65138 .46374 m .64938 .47246 L p .64922 .51486 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64945 .46782 L .64843 .46983 L F
.64955 .47034 m .64945 .46782 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64945 .46782 m .64259 .3015 L p .64843 .46983 L F P
0 g
s
.688 .61 .764 r
.55927 .47976 m .57651 .47833 L .57794 .4624 L p F P
0 g
s
.662 .743 .91 r
.5808 .47029 m .59818 .46816 L .59839 .47021 L F
0 0 .193 r
.57794 .4624 m .57651 .47833 L p .57946 .47731 L F P
0 g
s
0 0 .193 r
.5813 .46764 m .57794 .4624 L .57847 .46757 L F
.58093 .4696 m .57847 .46757 L .57946 .47731 L F
.5813 .46764 m .57847 .46757 L .58093 .4696 L F
.662 .743 .91 r
.58093 .4696 m .59818 .46816 L p .5808 .47029 L F P
0 g
s
.788 .614 .051 r
.59863 .46986 m .59848 .4673 L .59839 .47026 L F
.59833 .46774 m .59839 .47026 L p .59848 .4673 L F P
0 g
s
.788 .614 .051 r
.59863 .46986 m .59839 .47026 L .59867 .47309 L F
.59902 .47663 m .59863 .46986 L .59867 .47309 L F
.662 .743 .91 r
.64729 .4724 m .64955 .47034 L .64938 .47246 L F
.64995 .46998 m .64962 .47141 L p .64955 .47034 L F P
0 g
s
.662 .743 .91 r
.64962 .47141 m .64938 .47246 L p .64955 .47034 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64923 .46266 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64923 .46266 m .64955 .47034 L p .6491 .46393 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64923 .46266 L .6491 .46393 L F
.788 .614 .051 r
.59837 .44987 m .59821 .46258 L .59863 .46986 L F
.276 .121 .482 r
.60087 .46794 m .59954 .4599 L .60201 .46688 L F
.59936 .46936 m .59939 .46782 L .60087 .46794 L F
.59939 .46782 m .59954 .4599 L .60087 .46794 L F
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.788 .614 .051 r
.59821 .46258 m .59833 .46774 L p .59848 .4673 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59699 .412 L p .59837 .44987 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59936 .46936 L F P
0 g
s
.662 .743 .91 r
.59818 .46816 m .60087 .46794 L p .59839 .47021 L F P
0 g
s
.662 .743 .91 r
.60087 .46794 m .6491 .46393 L p .59846 .4702 L F P
0 g
s
.662 .743 .91 r
.6491 .46393 m .65138 .46374 L p .64911 .46401 L F P
0 g
s
.662 .743 .91 r
.6491 .46393 m .64911 .46401 L .59846 .4702 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64902 .46283 L F P
0 g
s
.143 0 0 r
.60579 .46833 m .6491 .46397 L .60089 .46794 L F
.662 .743 .91 r
.60087 .46794 m .59846 .4702 L .59839 .47021 L F
.143 0 0 r
.6491 .46393 m .60087 .46794 L p .6491 .46397 L F P
0 g
s
.143 0 0 r
.60087 .46794 m .59818 .46816 L p .60089 .46794 L F P
0 g
s
.143 0 0 r
.6491 .46397 m .60087 .46794 L .60089 .46794 L F
.662 .743 .91 r
.59847 .47106 m .60035 .47102 L .60041 .47111 L F
.293 .138 .492 r
.64843 .46983 m .64701 .47266 L .64797 .47178 L F
.546 .327 .534 r
.62579 .50465 m .62582 .50553 L p .63909 .48211 L F P
0 g
s
.687 .589 .741 r
.60041 .48236 m .64875 .48007 L .63849 .48666 L F
0 0 .253 r
.64812 .48774 m .64805 .50389 L .64922 .51486 L p F P
0 g
s
0 0 .253 r
.65337 .46494 m .65138 .46374 L p .64922 .51486 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64843 .46983 L F P
0 g
s
.662 .743 .91 r
.60035 .47102 m .64995 .46998 L .60041 .47111 L F
.60041 .47111 m .64995 .46998 L .64729 .4724 L F
.59839 .47026 m .64995 .46998 L .59847 .47106 L F
.59839 .47021 m .59845 .47021 L .59839 .47026 L F
.59845 .47021 m .64995 .46998 L .59839 .47026 L F
.276 .121 .482 r
.60692 .44509 m .60738 .46185 L p .59954 .4599 L F P
0 g
s
.662 .743 .91 r
.65138 .46374 m .64995 .46998 L p .59839 .47021 L F P
0 g
s
.662 .743 .91 r
.59847 .47106 m .64729 .4724 L .59902 .47663 L F
.64701 .47266 m .59902 .47663 L p .64729 .4724 L F P
0 g
s
.687 .589 .741 r
.60041 .48236 m .63849 .48666 L .60773 .49106 L F
.143 0 0 r
.60579 .46833 m .6421 .46574 L .6491 .46397 L F
.293 .138 .492 r
.64066 .48527 m .64124 .50046 L p .64797 .47178 L F P
0 g
s
.293 .138 .492 r
.64701 .47266 m .64066 .48527 L .64797 .47178 L F
.65045 .49217 m .64955 .47034 L p .64856 .47125 L F P
0 g
s
.865 .579 .501 r
.64906 .46432 m .64986 .48379 L p .64046 .46747 L F P
0 g
s
.276 .121 .482 r
.60756 .46847 m .60797 .48372 L p .60243 .46806 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .60087 .46794 L .60797 .48372 L F
.60087 .46794 m .60243 .46806 L .60797 .48372 L F
.862 .58 .51 r
.59927 .48101 m .59975 .50039 L p .60773 .49106 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59917 .47914 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59927 .48101 L p .59917 .47914 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59936 .46936 L F P
0 g
s
.688 .61 .764 r
.56066 .46385 m .57794 .4624 L .57651 .47833 L p F P
0 g
s
.662 .743 .91 r
.58074 .47057 m .59839 .47021 L .59847 .47106 L F
.57215 .47033 m .5808 .47029 L .58074 .47057 L F
.5808 .47029 m .59839 .47021 L .58074 .47057 L F
0 0 .193 r
.57968 .45025 m .57794 .4624 L p .5813 .46764 L F P
0 g
s
.788 .614 .051 r
.59917 .47914 m .59902 .47663 L .59892 .49209 L F
.59902 .47663 m .59867 .47309 L .59892 .49209 L F
.662 .743 .91 r
.59757 .47103 m .59847 .47106 L .59714 .47143 L F
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59867 .47309 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .59839 .47026 L p .59936 .46936 L F P
0 g
s
.688 .61 .764 r
.57651 .47833 m .55927 .47976 L .56066 .46385 L p F P
0 g
s
.662 .743 .91 r
.57055 .47899 m .57215 .47033 L p .58074 .47057 L F P
0 g
s
.662 .743 .91 r
.58074 .47057 m .59757 .47103 L .57965 .47631 L F
.58074 .47057 m .57965 .47631 L .57055 .47899 L F
0 0 .193 r
.58152 .44331 m .57968 .45025 L p .58251 .46129 L F P
0 g
s
.621 .306 .416 r
.64099 .46597 m .61322 .46828 L p .64033 .46782 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60756 .46847 L p .6087 .46843 L F P
0 g
s
.865 .579 .501 r
.64099 .46597 m .64906 .46432 L .64046 .46747 L F
.739 .574 0 r
.64986 .48379 m .64906 .46432 L p .64908 .46415 L F P
0 g
s
.143 0 0 r
.60756 .46847 m .64099 .46597 L .60579 .46833 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .6087 .46843 L F P
0 g
s
.621 .306 .416 r
.64033 .46782 m .61322 .46828 L .61421 .46918 L F
.542 .321 .529 r
.6087 .46843 m .61322 .46828 L .62353 .47853 L F
.621 .306 .416 r
.64033 .46782 m .61421 .46918 L .61432 .46928 L F
.542 .321 .529 r
.6235 .47765 m .62353 .47853 L p .61322 .46828 L F P
0 g
s
.143 0 0 r
.58235 .47077 m .60928 .46861 L .60756 .46847 L F
.662 .743 .91 r
.59757 .47103 m .59714 .47143 L .57963 .47641 L F
.57965 .47631 m .57963 .47641 L .57055 .47899 L F
.59757 .47103 m .57963 .47641 L .57965 .47631 L F
0 0 .193 r
.58328 .44246 m .58152 .44331 L p .58341 .45655 L F P
0 g
s
.143 0 0 r
.58243 .47084 m .60928 .46861 L p .58235 .47077 L F P
0 g
s
.621 .306 .416 r
.58312 .48047 m .64033 .46782 L .58245 .47108 L F
.61432 .46928 m .58243 .47084 L .58245 .47108 L F
.61421 .46918 m .58243 .47084 L .61432 .46928 L F
0 0 .193 r
.58281 .47615 m .58177 .47029 L .57946 .47731 L F
.143 0 0 r
.58226 .4707 m .60756 .46847 L .60282 .46863 L F
0 0 .193 r
.58177 .47029 m .58093 .4696 L .57946 .47731 L F
.143 0 0 r
.58235 .47077 m .60756 .46847 L .58226 .4707 L F
.58226 .4707 m .59785 .46913 L .5813 .4699 L F
.59818 .46816 m .58093 .4696 L p .59785 .46913 L F P
0 g
s
.662 .743 .91 r
.57215 .47033 m .58093 .4696 L p .5808 .47029 L F P
0 g
s
.143 0 0 r
.58093 .4696 m .57215 .47033 L p .5813 .4699 L F P
0 g
s
.143 0 0 r
.59785 .46913 m .58093 .4696 L .5813 .4699 L F
.621 .306 .416 r
.61322 .46828 m .58243 .47084 L p .61421 .46918 L F P
0 g
s
0 0 .193 r
.58564 .47349 m .58341 .45655 L .58251 .46129 L F
.58604 .47503 m .58584 .47365 L .58564 .47349 L F
.58584 .47365 m .58341 .45655 L .58564 .47349 L F
.58231 .46922 m .5813 .46764 L .58177 .47029 L F
.58243 .47084 m .58177 .47029 L .58281 .47615 L F
.58231 .46922 m .58177 .47029 L .58243 .47084 L F
.143 0 0 r
.5736 .47157 m .58235 .47077 L .58226 .4707 L F
0 0 .193 r
.58604 .47503 m .58414 .45268 L .58341 .45655 L F
.58414 .45268 m .58328 .44246 L .58341 .45655 L F
.143 0 0 r
.5736 .47157 m .58243 .47084 L p .58235 .47077 L F P
0 g
s
0 0 .193 r
.58177 .47029 m .5813 .46764 L .58093 .4696 L F
.58604 .47503 m .58231 .46922 L .58281 .47615 L F
.58315 .48088 m .57935 .47735 L .57832 .49064 L F
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64908 .46415 L F P
0 g
s
.739 .574 0 r
.64908 .46415 m .64909 .46408 L .65045 .49217 L F
.621 .306 .416 r
.58312 .48047 m .62302 .47786 L .64033 .46782 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62357 .47762 L F P
0 g
s
.69 .437 .534 r
.63928 .47079 m .63958 .47855 L p .62357 .47762 L F P
0 g
s
.621 .306 .416 r
.62302 .47786 m .63928 .47079 L .64033 .46782 L F
.143 0 0 r
.61322 .46828 m .64099 .46597 L p .60756 .46847 L F P
0 g
s
.143 0 0 r
.64099 .46597 m .64177 .46581 L .60579 .46833 L F
.64896 .46531 m .64896 .46525 L .60579 .46833 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62357 .47762 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .6235 .47765 L p .62357 .47762 L F P
0 g
s
.69 .437 .534 r
.6235 .47765 m .61733 .28734 L p .62357 .47762 L F P
0 g
s
.621 .306 .416 r
.5832 .48169 m .62149 .47852 L p .58312 .48047 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63969 .46963 L F P
0 g
s
.865 .579 .501 r
.63969 .46963 m .63974 .46622 L .64046 .46747 L F
.63969 .46963 m .64046 .46747 L .64986 .48379 L F
.621 .306 .416 r
.62149 .47852 m .637 .47724 L p .62302 .47786 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63928 .47079 L p .63969 .46963 L F P
0 g
s
.143 0 0 r
.6421 .46574 m .64906 .46432 L .6491 .46397 L F
.739 .574 0 r
.64955 .47034 m .65045 .49217 L p .64902 .46283 L F P
0 g
s
0 0 .253 r
.65458 .47579 m .65337 .46494 L p .64922 .51486 L F P
0 g
s
.621 .306 .416 r
.637 .47724 m .65458 .47579 L p .63711 .47693 L F P
0 g
s
.621 .306 .416 r
.637 .47724 m .63711 .47693 L .62302 .47786 L F
.62149 .47852 m .62302 .47786 L .58312 .48047 L F
.62302 .47786 m .63711 .47693 L .63928 .47079 L F
.69 .437 .534 r
.63235 .28737 m .63928 .47079 L p .62357 .47762 L F P
0 g
s
.621 .306 .416 r
.65458 .47579 m .65337 .46494 L p .64033 .46782 L F P
0 g
s
.621 .306 .416 r
.63711 .47693 m .65458 .47579 L .64033 .46782 L F
.865 .579 .501 r
.63969 .46963 m .63912 .46635 L .63974 .46622 L F
.63928 .47079 m .63912 .46635 L p .63969 .46963 L F P
0 g
s
0 0 .193 r
.58604 .47503 m .58281 .47615 L .58315 .48088 L F
.58281 .47615 m .57935 .47735 L .58315 .48088 L F
.58314 .48543 m .57832 .49064 L .57702 .50747 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.687 .589 .741 r
.63514 .48881 m .60773 .49106 L p .63849 .48666 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.672 .477 .613 r
.65458 .47579 m .5832 .48169 L p .58297 .49624 L F P
0 g
s
0 0 .193 r
.58604 .47503 m .58322 .48073 L .58314 .48543 L F
.58322 .48073 m .57832 .49064 L .58314 .48543 L F
.672 .479 .615 r
.61025 .49924 m .61067 .5006 L .57785 .50826 L F
.57785 .50795 m .57785 .50826 L .56908 .51031 L F
.61025 .49924 m .57785 .50826 L .57785 .50795 L F
.624 .314 .425 r
.64805 .50389 m .64922 .51486 L p .57791 .51081 L F P
0 g
s
0 0 .193 r
.58311 .48734 m .57792 .50423 L .57782 .5096 L F
.5841 .48319 m .58313 .4865 L .58311 .48734 L F
.58313 .4865 m .57792 .50423 L .58311 .48734 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62572 .50462 L F P
0 g
s
.672 .479 .615 r
.61025 .49924 m .61434 .49974 L .61067 .5006 L F
.691 .44 .538 r
.60981 .49779 m .61002 .5055 L p .62572 .50462 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62579 .50465 L p .62572 .50462 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60931 .49618 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60981 .49779 L p .60931 .49618 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
0 0 .253 r
.65453 .4922 m .65458 .47579 L p .64922 .51486 L F P
0 g
s
.672 .477 .613 r
.65453 .4922 m .65458 .47579 L p .58297 .49624 L F P
0 g
s
0 0 .193 r
.58423 .48154 m .57792 .50423 L .5841 .48319 L F
.624 .314 .425 r
.57782 .5096 m .64805 .50389 L p .57791 .51081 L F P
0 g
s
0 0 .193 r
.58386 .48629 m .57782 .5096 L .57822 .51542 L F
.58604 .47503 m .5841 .48319 L .58386 .48629 L F
.5841 .48319 m .57782 .5096 L .58386 .48629 L F
0 0 .253 r
.65323 .50778 m .65453 .4922 L p .64922 .51486 L F P
0 g
s
.686 .59 .742 r
.65323 .50778 m .65453 .4922 L p .58187 .51186 L F P
0 g
s
0 0 .193 r
.57822 .51542 m .57782 .5096 L .57768 .51821 L F
.686 .59 .742 r
.58173 .51358 m .65323 .50778 L p .58187 .51186 L F P
0 g
s
.672 .477 .613 r
.58294 .49807 m .65453 .4922 L p .58297 .49624 L F P
0 g
s
.686 .59 .742 r
.65453 .4922 m .58294 .49807 L p .58187 .51186 L F P
0 g
s
.189 0 0 r
.65119 .51642 m .58006 .52216 L p .57873 .52075 L F P
0 g
s
0 0 .193 r
.58126 .52345 m .57978 .53854 L .57903 .52742 L F
.58006 .52216 m .57903 .52742 L .57857 .52057 L F
.58126 .52345 m .57903 .52742 L .58006 .52216 L F
.658 .418 .546 r
.55785 .51557 m .57515 .51417 L .57538 .53009 L p F P
0 g
s
.658 .418 .546 r
.55799 .53148 m .57538 .53009 L .57515 .51417 L p F P
0 g
s
.189 0 0 r
.56977 .52128 m .57153 .52114 L p .57152 .52118 L F P
0 g
s
0 0 .193 r
.57768 .51821 m .57822 .51542 L p .5781 .52007 L F P
0 g
s
0 0 .193 r
.5781 .52007 m .57682 .56853 L .57765 .5196 L F
.5781 .52007 m .57765 .5196 L .57768 .51821 L F
.189 0 0 r
.64922 .51486 m .65119 .51642 L p .57873 .52075 L F P
0 g
s
.189 0 0 r
.57859 .5206 m .64922 .51486 L .57873 .52075 L F
.57857 .52057 m .64922 .51486 L p .57859 .5206 L F P
0 g
s
0 0 .253 r
.64922 .51486 m .65119 .51642 L .65323 .50778 L p F P
0 g
s
.659 .748 .916 r
.65119 .51642 m .65323 .50778 L p .58024 .52121 L F P
0 g
s
0 0 .193 r
.57885 .52834 m .57773 .53408 L .5781 .52007 L F
.57978 .53854 m .5781 .52007 L .57857 .52057 L F
.659 .748 .916 r
.58006 .52216 m .65119 .51642 L p .58024 .52121 L F P
0 g
s
.659 .748 .916 r
.65323 .50778 m .58173 .51358 L p .58024 .52121 L F P
0 g
s
0 0 .193 r
.58126 .52345 m .57857 .52057 L .57822 .51542 L F
.57682 .56853 m .57538 .53009 L .57768 .51821 L p F P
0 g
s
.189 0 0 r
.58006 .52216 m .5712 .52288 L p .57873 .52075 L F P
0 g
s
.659 .748 .916 r
.5712 .52288 m .58006 .52216 L p .58024 .52121 L F P
0 g
s
0 0 .193 r
.57978 .53854 m .57682 .56853 L .57773 .53408 L F
.57978 .53854 m .57773 .53408 L .57885 .52834 L F
.57857 .52057 m .5781 .52007 L .57822 .51542 L F
.189 0 0 r
.57152 .52118 m .57859 .5206 L .57873 .52075 L F
.57153 .52114 m .57857 .52057 L p .57152 .52118 L F P
0 g
s
.189 0 0 r
.57857 .52057 m .57859 .5206 L .57152 .52118 L F
.5712 .52288 m .56977 .52128 L p .57873 .52075 L F P
0 g
s
.658 .418 .546 r
.57515 .51417 m .55785 .51557 L .55799 .53148 L p F P
0 g
s
.624 .314 .425 r
.56977 .52128 m .56908 .51031 L p .57791 .51081 L F P
0 g
s
.624 .314 .425 r
.57857 .52057 m .56977 .52128 L p .57791 .51081 L F P
0 g
s
.659 .748 .916 r
.57283 .51431 m .5712 .52288 L p .58024 .52121 L F P
0 g
s
0 0 .193 r
.57822 .51542 m .58604 .47503 L p .58126 .52345 L F P
0 g
s
.659 .748 .916 r
.58173 .51358 m .57283 .51431 L p .58024 .52121 L F P
0 g
s
.686 .59 .742 r
.57283 .51431 m .58173 .51358 L p .58187 .51186 L F P
0 g
s
0 0 .193 r
.57555 .49625 m .57551 .49811 L p .57606 .49522 L F P
0 g
s
.672 .479 .615 r
.56908 .51031 m .56938 .49421 L p .57807 .49528 L F P
0 g
s
.672 .479 .615 r
.57807 .49528 m .57785 .50795 L .56908 .51031 L F
.672 .477 .613 r
.57403 .4988 m .58294 .49807 L p .58297 .49624 L F P
0 g
s
.624 .314 .425 r
.56908 .51031 m .57782 .5096 L p .57791 .51081 L F P
0 g
s
.672 .479 .615 r
.57785 .50826 m .57783 .50944 L .56908 .51031 L F
.686 .59 .742 r
.57403 .4988 m .57283 .51431 L p .58187 .51186 L F P
0 g
s
.686 .59 .742 r
.58294 .49807 m .57403 .4988 L p .58187 .51186 L F P
0 g
s
0 0 .193 r
.58604 .47503 m .58423 .48154 L .5841 .48319 L F
.678 .511 .653 r
.59818 .63819 m .57992 .63957 L .58028 .62912 L p F P
0 g
s
.678 .511 .653 r
.58028 .62912 m .59852 .62773 L .59818 .63819 L p F P
0 g
s
.678 .511 .653 r
.59852 .62773 m .58028 .62912 L .57992 .63957 L p F P
0 g
s
.685 .571 .721 r
.59852 .62773 m .58028 .62912 L .58094 .61931 L p F P
0 g
s
.685 .571 .721 r
.58028 .62912 m .59852 .62773 L .59919 .61792 L p F P
0 g
s
.685 .571 .721 r
.59919 .61792 m .58094 .61931 L .58028 .62912 L p F P
0 g
s
.685 .571 .721 r
.58094 .61931 m .59919 .61792 L .59852 .62773 L p F P
0 g
s
.685 .641 .8 r
.59919 .61792 m .58094 .61931 L .58184 .61123 L p F P
0 g
s
.685 .641 .8 r
.58094 .61931 m .59919 .61792 L .60011 .60983 L p F P
0 g
s
.685 .641 .8 r
.60011 .60983 m .58184 .61123 L .58094 .61931 L p F P
0 g
s
.678 .511 .653 r
.57992 .63957 m .59818 .63819 L .59852 .62773 L p F P
0 g
s
.666 .449 .581 r
.59821 .64816 m .57991 .64953 L .57992 .63957 L p F P
0 g
s
.666 .449 .581 r
.57992 .63957 m .59818 .63819 L .59821 .64816 L p F P
0 g
s
.666 .449 .581 r
.59818 .63819 m .57992 .63957 L .57991 .64953 L p F P
0 g
s
.666 .449 .581 r
.57991 .64953 m .59821 .64816 L .59818 .63819 L p F P
0 g
s
.643 .369 .489 r
.5986 .65654 m .58023 .65791 L .58016 .65613 L p F P
0 g
s
.643 .369 .489 r
.58016 .65613 m .57991 .64953 L p .59462 .65505 L F P
0 g
s
.643 .369 .489 r
.59462 .65505 m .5986 .65654 L .58016 .65613 L F
.629 .328 .44 r
.56172 .65505 m .58002 .65369 L .58016 .65613 L p F P
0 g
s
.685 .641 .8 r
.58184 .61123 m .60011 .60983 L .59919 .61792 L p F P
0 g
s
.661 .738 .907 r
.60011 .60983 m .58184 .61123 L .58286 .60576 L p F P
0 g
s
.661 .738 .907 r
.58184 .61123 m .60011 .60983 L .60119 .60435 L p F P
0 g
s
.661 .738 .907 r
.60119 .60435 m .58286 .60576 L .58184 .61123 L p F P
0 g
s
.643 .369 .489 r
.57991 .64953 m .59821 .64816 L .5986 .65654 L p F P
0 g
s
.643 .369 .489 r
.59821 .64816 m .57991 .64953 L .58016 .65613 L p F P
0 g
s
.643 .369 .489 r
.58016 .65613 m .58023 .65791 L p .58405 .65584 L F P
0 g
s
.643 .369 .489 r
.59821 .64816 m .58016 .65613 L .58405 .65584 L F
0 0 .193 r
.57991 .64953 m .58016 .65613 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.58016 .65613 m .58023 .65791 L p .58025 .65757 L F P
0 g
s
0 0 .193 r
.58286 .60576 m .58016 .65613 L .58025 .65757 L F
.643 .369 .489 r
.58023 .65791 m .5986 .65654 L .59821 .64816 L p F P
0 g
s
.573 .19 .278 r
.56204 .66135 m .5804 .65998 L .58073 .66246 L p F P
0 g
s
.593 .236 .332 r
.59932 .66239 m .58088 .66376 L .58073 .66246 L p F P
0 g
s
.593 .236 .332 r
.5986 .65654 m .58023 .65791 L .58032 .65868 L p F P
0 g
s
.593 .236 .332 r
.58088 .66376 m .59932 .66239 L .5986 .65654 L p F P
0 g
s
.42 0 0 r
.58176 .66636 m .58093 .66392 L p .60007 .665 L F P
0 g
s
.42 0 0 r
.60028 .66501 m .58176 .66638 L .58176 .66636 L p F P
0 g
s
.42 0 0 r
.60007 .665 m .60028 .66501 L .58176 .66636 L F
.58093 .66392 m .58088 .66376 L p .58211 .66384 L F P
0 g
s
.42 0 0 r
.58211 .66384 m .60028 .66501 L .58093 .66392 L F
.593 .236 .332 r
.58032 .65868 m .58073 .66246 L p .59625 .6575 L F P
0 g
s
.593 .236 .332 r
.58073 .66246 m .58088 .66376 L p .58481 .66215 L F P
0 g
s
.593 .236 .332 r
.59625 .6575 m .58073 .66246 L .58481 .66215 L F
.5986 .65654 m .58032 .65868 L .59625 .6575 L F
.58073 .66246 m .58032 .65868 L p .59445 .66144 L F P
0 g
s
.593 .236 .332 r
.59445 .66144 m .59932 .66239 L .58073 .66246 L F
.58032 .65868 m .58023 .65791 L p .58276 .6585 L F P
0 g
s
.593 .236 .332 r
.58276 .6585 m .59932 .66239 L .58032 .65868 L F
.58023 .65791 m .5986 .65654 L .59932 .66239 L p F P
0 g
s
.42 0 0 r
.58088 .66376 m .59932 .66239 L .59938 .66256 L p F P
0 g
s
.42 0 0 r
.59938 .66256 m .60028 .66501 L p .58211 .66384 L F P
0 g
s
.42 0 0 r
.58088 .66376 m .59938 .66256 L .58211 .66384 L F
.573 .19 .278 r
.58073 .66246 m .58093 .66392 L p .57281 .66304 L F P
0 g
s
.573 .19 .278 r
.58093 .66392 m .58099 .66433 L p .57921 .66405 L F P
0 g
s
.573 .19 .278 r
.57281 .66304 m .58093 .66392 L .57921 .66405 L F
.42 0 0 r
.59932 .66239 m .58088 .66376 L .58176 .66636 L p F P
0 g
s
.42 0 0 r
.58176 .66636 m .58176 .66638 L p .58194 .66634 L F P
0 g
s
.42 0 0 r
.59932 .66239 m .58176 .66636 L .58194 .66634 L F
0 0 .208 r
.60028 .66501 m .60139 .66408 L p .60119 .60435 L F P
0 g
s
0 0 .208 r
.59932 .66239 m .60028 .66501 L p .60119 .60435 L F P
0 g
s
.42 0 0 r
.58176 .66638 m .60028 .66501 L .59932 .66239 L p F P
0 g
s
.25 .755 .882 r
.58271 .66553 m .58185 .6663 L p .59961 .66428 L F P
0 g
s
0 0 .193 r
.58164 .66563 m .58253 .66555 L p .58002 .65369 L F P
0 g
s
0 0 .193 r
.58169 .66596 m .58174 .66636 L .5826 .6659 L F
.58176 .66638 m .58271 .66553 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.58271 .66553 m .5828 .66545 L p .5828 .66525 L F P
0 g
s
0 0 .193 r
.58286 .60576 m .58271 .66553 L .5828 .66525 L F
.58088 .66376 m .58176 .66638 L p .58286 .60576 L F P
0 g
s
.25 .755 .882 r
.60028 .66501 m .58176 .66638 L .58185 .6663 L p F P
0 g
s
.25 .755 .882 r
.58185 .6663 m .58271 .66553 L p .59877 .66505 L F P
0 g
s
0 0 .193 r
.58099 .66433 m .58174 .66636 L p .58002 .65369 L F P
0 g
s
.398 0 0 r
.58174 .66636 m .56326 .66773 L .56257 .6657 L p F P
0 g
s
.398 0 0 r
.56257 .6657 m .58099 .66433 L .58174 .66636 L p F P
0 g
s
.398 0 0 r
.58099 .66433 m .56257 .6657 L .56326 .66773 L p F P
0 g
s
.398 0 0 r
.56326 .66773 m .58174 .66636 L .58099 .66433 L p F P
0 g
s
.589 .814 .985 r
.5826 .6659 m .56405 .66727 L .56416 .66691 L p F P
0 g
s
.573 .19 .278 r
.56257 .6657 m .58099 .66433 L .58093 .66392 L p F P
0 g
s
.573 .19 .278 r
.58093 .66392 m .58073 .66246 L p .56652 .66499 L F P
0 g
s
.573 .19 .278 r
.56652 .66499 m .56257 .6657 L .58093 .66392 L F
.57026 .66323 m .56257 .6657 L .58073 .66246 L F
.58099 .66433 m .56257 .6657 L .56204 .66135 L p F P
0 g
s
.573 .19 .278 r
.5804 .65998 m .56204 .66135 L .56257 .6657 L p F P
0 g
s
.589 .814 .985 r
.56416 .66691 m .56489 .66432 L p .58042 .6657 L F P
0 g
s
.589 .814 .985 r
.5826 .6659 m .56416 .66691 L .58042 .6657 L F
.25 .755 .882 r
.58271 .66553 m .5828 .66545 L p .58425 .66542 L F P
0 g
s
.25 .755 .882 r
.59877 .66505 m .58271 .66553 L .58425 .66542 L F
.60028 .66501 m .58185 .6663 L .59877 .66505 L F
.167 .704 .815 r
.5826 .6659 m .56405 .66727 L .56336 .66767 L p F P
0 g
s
.167 .704 .815 r
.56336 .66767 m .56327 .66773 L p .56552 .66751 L F P
0 g
s
.167 .704 .815 r
.56552 .66751 m .5826 .6659 L .56336 .66767 L F
0 0 .208 r
.60139 .66408 m .60252 .65965 L p .60119 .60435 L F P
0 g
s
0 0 .208 r
.5986 .65654 m .59932 .66239 L p .60119 .60435 L F P
0 g
s
.63 .782 .954 r
.5837 .6617 m .58304 .66445 L p .59873 .66058 L F P
0 g
s
0 0 .193 r
.58177 .66197 m .58307 .66179 L p .58002 .65369 L F P
0 g
s
.63 .782 .954 r
.60139 .66408 m .5828 .66545 L .58304 .66445 L p F P
0 g
s
.63 .782 .954 r
.58304 .66445 m .5837 .6617 L p .59741 .66339 L F P
0 g
s
.573 .19 .278 r
.58073 .66246 m .5804 .65998 L p .57026 .66323 L F P
0 g
s
.573 .19 .278 r
.56204 .66135 m .58073 .66246 L .57281 .66304 L F
0 0 .193 r
.58081 .66314 m .58088 .66376 L p .5809 .66313 L F P
0 g
s
0 0 .193 r
.58286 .60576 m .58081 .66314 L .5809 .66313 L F
.58023 .65791 m .58081 .66314 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.5828 .66545 m .58386 .66103 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.58002 .65369 m .5804 .65998 L .58099 .66433 L p F P
0 g
s
.67 .713 .881 r
.5835 .66294 m .56489 .66432 L .56509 .66308 L p F P
0 g
s
.629 .328 .44 r
.56204 .66135 m .5804 .65998 L .58032 .65868 L p F P
0 g
s
.629 .328 .44 r
.56815 .65959 m .56204 .66135 L .58032 .65868 L F
.57305 .65666 m .56204 .66135 L .58016 .65613 L F
.5804 .65998 m .56204 .66135 L .56172 .65505 L p F P
0 g
s
.629 .328 .44 r
.58002 .65369 m .56172 .65505 L .56204 .66135 L p F P
0 g
s
.67 .713 .881 r
.56509 .66308 m .56571 .6591 L p .57927 .66203 L F P
0 g
s
.67 .713 .881 r
.5835 .66294 m .56509 .66308 L .57927 .66203 L F
.63 .782 .954 r
.5837 .6617 m .58386 .66103 L p .5865 .66149 L F P
0 g
s
.63 .782 .954 r
.59741 .66339 m .5837 .6617 L .5865 .66149 L F
.60139 .66408 m .58304 .66445 L .59741 .66339 L F
0 0 .193 r
.582 .66305 m .5826 .6659 L .5835 .66294 L F
.589 .814 .985 r
.5835 .66294 m .56489 .66432 L .56446 .66583 L p F P
0 g
s
.589 .814 .985 r
.56446 .66583 m .56405 .66727 L p .57356 .66515 L F P
0 g
s
.589 .814 .985 r
.57356 .66515 m .5835 .66294 L .56446 .66583 L F
0 0 .193 r
.5835 .66294 m .58436 .65771 L p .58002 .65369 L F P
0 g
s
.67 .713 .881 r
.56489 .66432 m .5835 .66294 L .5837 .6617 L p F P
0 g
s
.629 .328 .44 r
.58032 .65868 m .5804 .65998 L p .57654 .65896 L F P
0 g
s
.661 .738 .907 r
.58286 .60576 m .60119 .60435 L .60011 .60983 L p F P
0 g
s
.614 .8 .971 r
.58286 .60576 m .60119 .60435 L p .60053 .5924 L F P
0 g
s
.614 .8 .971 r
.5981 .54907 m .58616 .59351 L p .60053 .5924 L F P
0 g
s
.614 .8 .971 r
.58616 .59351 m .58286 .60576 L p .60053 .5924 L F P
0 g
s
0 0 .193 r
.58386 .66103 m .58286 .60576 L p .58616 .5993 L F P
0 g
s
0 0 .193 r
.5987 .57471 m .58621 .64739 L p .58616 .5993 L F P
0 g
s
0 0 .193 r
.58621 .64739 m .58386 .66103 L p .58616 .5993 L F P
0 g
s
0 0 .193 r
.58002 .65369 m .57682 .56853 L p .58604 .47503 L F P
0 g
s
.644 .373 .493 r
.57538 .53009 m .58002 .65369 L .56172 .65505 L p F P
0 g
s
0 0 .193 r
.58619 .62452 m .58002 .65369 L p .58604 .47503 L F P
0 g
s
0 0 .193 r
.58028 .62912 m .57992 .63957 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.58094 .61931 m .58028 .62912 L p .58286 .60576 L F P
0 g
s
0 0 .193 r
.58286 .60576 m .58184 .61123 L .58094 .61931 L p F P
0 g
s
0 0 .193 r
.57992 .63957 m .57991 .64953 L p .58286 .60576 L F P
0 g
s
.664 .443 .575 r
.58619 .62452 m .56755 .62593 L p .57138 .59466 L F P
0 g
s
.664 .443 .575 r
.58604 .47503 m .58616 .59351 L p .57138 .59466 L F P
0 g
s
0 0 .193 r
.5981 .54907 m .5987 .57471 L p .58286 .60576 L F P
0 g
s
.664 .443 .575 r
.58616 .59351 m .58619 .62452 L p .57138 .59466 L F P
0 g
s
.67 .713 .881 r
.5837 .6617 m .58436 .65771 L p .56951 .66275 L F P
0 g
s
.67 .713 .881 r
.56489 .66432 m .5837 .6617 L .56951 .66275 L F
.63 .782 .954 r
.60252 .65965 m .58386 .66103 L .5837 .6617 L p F P
0 g
s
.63 .782 .954 r
.59873 .66058 m .60252 .65965 L .5837 .6617 L F
.58304 .66445 m .5828 .66545 L p .58728 .66414 L F P
0 g
s
.63 .782 .954 r
.58728 .66414 m .60252 .65965 L .58304 .66445 L F
.589 .814 .985 r
.58271 .66553 m .58304 .66445 L p .56644 .66674 L F P
0 g
s
.589 .814 .985 r
.58304 .66445 m .5835 .66294 L p .57356 .66515 L F P
0 g
s
.589 .814 .985 r
.56644 .66674 m .58304 .66445 L .57356 .66515 L F
.56405 .66727 m .5826 .6659 L .58271 .66553 L p F P
0 g
s
.589 .814 .985 r
.56405 .66727 m .58271 .66553 L .56644 .66674 L F
.25 .755 .882 r
.60139 .66408 m .5828 .66545 L .58271 .66553 L p F P
0 g
s
.25 .755 .882 r
.59961 .66428 m .60139 .66408 L .58271 .66553 L F
.58185 .6663 m .58176 .66638 L p .58346 .66618 L F P
0 g
s
.25 .755 .882 r
.58346 .66618 m .60139 .66408 L .58185 .6663 L F
.167 .704 .815 r
.58176 .66636 m .58185 .6663 L p .56354 .66771 L F P
0 g
s
.167 .704 .815 r
.58185 .6663 m .5826 .6659 L p .56575 .66749 L F P
0 g
s
.167 .704 .815 r
.56354 .66771 m .58185 .6663 L .56575 .66749 L F
.56326 .66773 m .58174 .66636 L .58176 .66636 L p F P
0 g
s
.167 .704 .815 r
.56326 .66773 m .58176 .66636 L .56354 .66771 L F
.56327 .66773 m .56326 .66773 L p .56354 .66771 L F P
0 g
s
.167 .704 .815 r
.56354 .66771 m .5826 .6659 L .56327 .66773 L F
.629 .328 .44 r
.58016 .65613 m .58032 .65868 L p .56895 .65696 L F P
0 g
s
.629 .328 .44 r
.56895 .65696 m .58032 .65868 L .57654 .65896 L F
.58032 .65868 m .58016 .65613 L p .56815 .65959 L F P
0 g
s
.629 .328 .44 r
.58016 .65613 m .58002 .65369 L p .57305 .65666 L F P
0 g
s
.629 .328 .44 r
.56172 .65505 m .58016 .65613 L .56895 .65696 L F
.672 .479 .615 r
.56938 .49421 m .5781 .49349 L p .57807 .49528 L F P
0 g
s
.687 .589 .741 r
.56938 .49421 m .57055 .47899 L p .57915 .47996 L F P
0 g
s
.687 .589 .741 r
.57915 .47996 m .57852 .48809 L .56938 .49421 L F
.672 .477 .613 r
.57432 .48242 m .57403 .4988 L p .58297 .49624 L F P
0 g
s
.672 .477 .613 r
.5832 .48169 m .57432 .48242 L p .58297 .49624 L F P
0 g
s
.621 .306 .416 r
.57432 .48242 m .5832 .48169 L p .58312 .48047 L F P
0 g
s
.662 .743 .91 r
.57928 .47827 m .57055 .47899 L p .57963 .47641 L F P
0 g
s
.621 .306 .416 r
.5736 .47157 m .57432 .48242 L p .58312 .48047 L F P
0 g
s
.621 .306 .416 r
.58312 .48047 m .58245 .47108 L .5736 .47157 L F
.542 .321 .529 r
.62319 .46794 m .6235 .47765 L p .61322 .46828 L F P
0 g
s
.143 0 0 r
.60928 .46861 m .61322 .46828 L p .60756 .46847 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62319 .46794 L p .6087 .46843 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63974 .46622 L F P
0 g
s
.865 .579 .501 r
.63912 .46635 m .63235 .28737 L p .63974 .46622 L F P
0 g
s
.143 0 0 r
.64099 .46597 m .64896 .46531 L p .64177 .46581 L F P
0 g
s
.143 0 0 r
.64896 .46531 m .65337 .46494 L p .64896 .46525 L F P
0 g
s
.739 .574 0 r
.64908 .46415 m .64902 .46283 L .64909 .46408 L F
.542 .321 .529 r
.6087 .46843 m .60741 .46298 L .6089 .46434 L F
.60756 .46847 m .60741 .46298 L p .6087 .46843 L F P
0 g
s
.143 0 0 r
.60282 .46863 m .60756 .46847 L .60579 .46833 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .6089 .46434 L F P
0 g
s
.542 .321 .529 r
.60741 .46298 m .60278 .29273 L p .6089 .46434 L F P
0 g
s
0 0 .193 r
.58341 .45655 m .58152 .44331 L .58251 .46129 L F
.621 .306 .416 r
.58243 .47084 m .5736 .47157 L p .58245 .47108 L F P
0 g
s
0 0 .193 r
.58604 .47503 m .58251 .46129 L .58195 .4642 L F
.58231 .46922 m .58195 .4642 L .5813 .46764 L F
.58604 .47503 m .58195 .4642 L .58231 .46922 L F
.58251 .46129 m .57968 .45025 L .5813 .46764 L F
.865 .579 .501 r
.63974 .46622 m .64099 .46597 L .64046 .46747 L F
.621 .306 .416 r
.65337 .46494 m .64099 .46597 L p .64033 .46782 L F P
0 g
s
.143 0 0 r
.6421 .46574 m .64896 .46525 L .64906 .46432 L F
.865 .579 .501 r
.642 .2928 m .64906 .46432 L p .63974 .46622 L F P
0 g
s
.739 .574 0 r
.64908 .46415 m .64896 .46192 L .64902 .46283 L F
.64906 .46432 m .64896 .46192 L p .64908 .46415 L F P
0 g
s
.143 0 0 r
.65337 .46494 m .65138 .46374 L p .6491 .46397 L F P
0 g
s
.143 0 0 r
.64896 .46525 m .65337 .46494 L .6491 .46397 L F
.276 .121 .482 r
.60738 .46185 m .60756 .46847 L p .60201 .46688 L F P
0 g
s
.276 .121 .482 r
.60201 .46688 m .60756 .46847 L .60243 .46806 L F
.59954 .4599 m .60738 .46185 L .60201 .46688 L F
.60087 .46794 m .60201 .46688 L .60243 .46806 L F
.739 .574 0 r
.64896 .46192 m .642 .2928 L p .64902 .46283 L F P
0 g
s
.143 0 0 r
.59785 .46913 m .60579 .46833 L .59818 .46816 L F
.60579 .46833 m .60089 .46794 L .59818 .46816 L F
.65138 .46374 m .6491 .46393 L p .6491 .46397 L F P
0 g
s
.143 0 0 r
.57215 .47033 m .5736 .47157 L p .58226 .4707 L F P
0 g
s
.143 0 0 r
.58226 .4707 m .5813 .4699 L .57215 .47033 L F
.276 .121 .482 r
.60278 .29273 m .60692 .44509 L p .59954 .4599 L F P
0 g
s
0 0 .177 r
.55927 .47976 m .5583 .49766 L p .56808 .47652 L F P
0 g
s
.688 .61 .764 r
.57794 .4624 m .56066 .46385 L .55927 .47976 L p F P
0 g
s
0 0 .177 r
.56066 .46385 m .55927 .47976 L p .56808 .47652 L F P
0 g
s
0 0 .177 r
.5583 .49766 m .55785 .51557 L p .56808 .47652 L F P
0 g
s
.68 .689 .851 r
.57794 .4624 m .56066 .46385 L .56232 .45171 L p F P
0 g
s
.68 .689 .851 r
.56066 .46385 m .57794 .4624 L .57968 .45025 L p F P
0 g
s
.68 .689 .851 r
.57968 .45025 m .56232 .45171 L .56066 .46385 L p F P
0 g
s
0 0 .177 r
.56232 .45171 m .56066 .46385 L p .56808 .47652 L F P
0 g
s
.68 .689 .851 r
.56232 .45171 m .57968 .45025 L .57794 .4624 L p F P
0 g
s
.658 .418 .546 r
.57538 .53009 m .55799 .53148 L .55785 .51557 L p F P
0 g
s
0 0 .177 r
.55785 .51557 m .55799 .53148 L p .56808 .47652 L F P
0 g
s
.619 .801 .97 r
.57968 .45025 m .56232 .45171 L .56406 .44478 L p F P
0 g
s
.619 .801 .97 r
.56232 .45171 m .57968 .45025 L .58152 .44331 L p F P
0 g
s
.619 .801 .97 r
.58152 .44331 m .56406 .44478 L .56232 .45171 L p F P
0 g
s
0 0 .177 r
.56406 .44478 m .56232 .45171 L p .56808 .47652 L F P
0 g
s
.619 .801 .97 r
.56406 .44478 m .58152 .44331 L .57968 .45025 L p F P
0 g
s
.644 .373 .493 r
.56172 .65505 m .55799 .53148 L .57538 .53009 L p F P
0 g
s
0 0 .177 r
.56172 .65505 m .55799 .53148 L .56808 .47652 L p F P
0 g
s
0 0 .185 r
.56938 .49421 m .56908 .51031 L .56977 .52128 L p F P
0 g
s
0 0 .185 r
.57055 .47899 m .56938 .49421 L p .56977 .52128 L F P
0 g
s
0 0 .185 r
.57215 .47033 m .57055 .47899 L p .56977 .52128 L F P
0 g
s
.157 .698 .799 r
.58152 .44331 m .56406 .44478 L .56568 .44394 L p F P
0 g
s
.157 .698 .799 r
.56406 .44478 m .58152 .44331 L .58328 .44246 L p F P
0 g
s
.157 .698 .799 r
.58328 .44246 m .56568 .44394 L .56406 .44478 L p F P
0 g
s
0 0 .177 r
.56568 .44394 m .56406 .44478 L p .56808 .47652 L F P
0 g
s
.157 .698 .799 r
.56568 .44394 m .58328 .44246 L .58152 .44331 L p F P
0 g
s
0 0 .185 r
.5736 .47157 m .57215 .47033 L p .56977 .52128 L F P
0 g
s
0 0 .177 r
.56699 .44942 m .56568 .44394 L p .56808 .47652 L F P
0 g
s
.467 0 .052 r
.58328 .44246 m .56568 .44394 L .56699 .44942 L p F P
0 g
s
0 0 .193 r
.58473 .44793 m .58328 .44246 L p .58604 .47503 L F P
0 g
s
.467 0 .052 r
.56568 .44394 m .58328 .44246 L .58473 .44793 L p F P
0 g
s
.467 0 .052 r
.58473 .44793 m .56699 .44942 L .56568 .44394 L p F P
0 g
s
0 0 .185 r
.57432 .48242 m .5736 .47157 L p .56977 .52128 L F P
0 g
s
0 0 .185 r
.57403 .4988 m .57432 .48242 L p .56977 .52128 L F P
0 g
s
0 0 .185 r
.57283 .51431 m .57403 .4988 L p .56977 .52128 L F P
0 g
s
0 0 .185 r
.56977 .52128 m .5712 .52288 L .57283 .51431 L p F P
0 g
s
.467 0 .052 r
.56699 .44942 m .58473 .44793 L .58328 .44246 L p F P
0 g
s
0 0 .177 r
.56808 .47652 m .56783 .4607 L .56699 .44942 L p F P
0 g
s
.61 .279 .385 r
.58473 .44793 m .56699 .44942 L .56783 .4607 L p F P
0 g
s
0 0 .193 r
.58604 .47503 m .58569 .45921 L .58473 .44793 L p F P
0 g
s
.61 .279 .385 r
.56699 .44942 m .58473 .44793 L .58569 .45921 L p F P
0 g
s
.61 .279 .385 r
.58569 .45921 m .56783 .4607 L .56699 .44942 L p F P
0 g
s
.61 .279 .385 r
.56783 .4607 m .58569 .45921 L .58473 .44793 L p F P
0 g
s
.653 .402 .528 r
.58569 .45921 m .56783 .4607 L .56808 .47652 L p F P
0 g
s
.653 .402 .528 r
.56783 .4607 m .58569 .45921 L .58604 .47503 L p F P
0 g
s
.653 .402 .528 r
.58604 .47503 m .56808 .47652 L .56783 .4607 L p F P
0 g
s
.653 .402 .528 r
.56808 .47652 m .58604 .47503 L .58569 .45921 L p F P
0 g
s
0 0 .177 r
.56755 .62593 m .56172 .65505 L p .56808 .47652 L F P
0 g
s
.664 .443 .575 r
.56755 .62593 m .56808 .47652 L .58604 .47503 L p F P
0 g
s
0 0 .208 r
.59852 .62773 m .59818 .63819 L p .60119 .60435 L F P
0 g
s
0 0 .208 r
.59919 .61792 m .59852 .62773 L p .60119 .60435 L F P
0 g
s
0 0 .208 r
.60119 .60435 m .60011 .60983 L .59919 .61792 L p F P
0 g
s
0 0 .208 r
.59818 .63819 m .59821 .64816 L p .60119 .60435 L F P
0 g
s
0 0 .177 r
.5674 .63473 m .56755 .62593 L .56172 .65505 L p F P
0 g
s
0 0 .177 r
.56702 .64368 m .5674 .63473 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56644 .65203 m .56702 .64368 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56571 .6591 m .56644 .65203 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56489 .66432 m .56571 .6591 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56405 .66727 m .56489 .66432 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56326 .66773 m .56405 .66727 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56257 .6657 m .56326 .66773 L p .56172 .65505 L F P
0 g
s
0 0 .177 r
.56172 .65505 m .56204 .66135 L .56257 .6657 L p F P
0 g
s
0 0 .208 r
.59821 .64816 m .5986 .65654 L p .60119 .60435 L F P
0 g
s
0 0 .193 r
.58607 .63332 m .58619 .62452 L .58002 .65369 L p F P
0 g
s
0 0 .193 r
.5857 .64227 m .58607 .63332 L p .58002 .65369 L F P
0 g
s
0 0 .193 r
.58511 .65063 m .5857 .64227 L p .58002 .65369 L F P
0 g
s
0 0 .193 r
.58436 .65771 m .58511 .65063 L p .58002 .65369 L F P
0 g
s
0 0 .208 r
.61811 .57319 m .60252 .65965 L .60119 .60435 L p F P
0 g
s
0 0 .208 r
.61735 .54754 m .61762 .55687 L p .60119 .60435 L F P
0 g
s
.614 .8 .971 r
.60119 .60435 m .61735 .54754 L .5981 .54907 L p F P
0 g
s
0 0 .208 r
.61783 .54644 m .61735 .54754 L .61762 .55687 L p F P
0 g
s
0 0 .208 r
.61762 .55687 m .61783 .56376 L p .61792 .55551 L F P
0 g
s
0 0 .208 r
.618 .56298 m .61792 .55551 L .61783 .56376 L F
.61792 .55551 m .61783 .54644 L .61762 .55687 L F
.61829 .54656 m .61783 .54644 L p .618 .56298 L F P
0 g
s
0 0 .208 r
.61811 .57319 m .61818 .56216 L .618 .56298 L F
.61818 .56216 m .61829 .54656 L .618 .56298 L F
.649 .759 .93 r
.64722 .54616 m .64627 .55013 L p .61928 .54939 L F P
0 g
s
.649 .759 .93 r
.61951 .54836 m .64722 .54616 L p .61928 .54939 L F P
0 g
s
.649 .759 .93 r
.64627 .55013 m .61863 .55232 L p .61901 .55063 L F P
0 g
s
.649 .759 .93 r
.63071 .54971 m .61901 .55063 L .61928 .54939 L F
.64627 .55013 m .61901 .55063 L .63071 .54971 L F
0 0 .208 r
.61811 .57319 m .61861 .55151 L .61829 .54656 L F
.61869 .54792 m .61848 .5472 L p .61861 .55151 L F P
0 g
s
0 0 .208 r
.61848 .5472 m .61829 .54656 L p .61861 .55151 L F P
0 g
s
0 0 .208 r
.61762 .55687 m .61811 .57319 L p .61118 .58596 L F P
0 g
s
0 0 .208 r
.60119 .60435 m .61762 .55687 L .61118 .58596 L F
0 0 .23 r
.64722 .54616 m .64627 .55013 L .64634 .55185 L p F P
0 g
s
.649 .759 .93 r
.6464 .55958 m .64673 .55182 L .64603 .55317 L F
0 0 .23 r
.64722 .54616 m .64634 .55185 L .64705 .54888 L F
.651 .398 .524 r
.64434 .55041 m .61863 .55232 L .61868 .55404 L F
.64627 .55013 m .64433 .55028 L p .64434 .55041 L F P
0 g
s
.651 .398 .524 r
.64433 .55028 m .61863 .55232 L p .64434 .55041 L F P
0 g
s
.649 .759 .93 r
.64253 .55988 m .64447 .55973 L p .64603 .55317 L F P
0 g
s
.649 .759 .93 r
.6444 .55201 m .64253 .55988 L p .64673 .55182 L F P
0 g
s
.651 .399 .525 r
.66358 .55918 m .64423 .56071 L .64437 .56415 L p F P
0 g
s
0 0 .23 r
.64423 .56071 m .64437 .56415 L p .64453 .56145 L F P
0 g
s
.651 .399 .525 r
.64266 .56332 m .64253 .55988 L p .64453 .56145 L F P
0 g
s
.651 .399 .525 r
.64654 .56302 m .6446 .56317 L p .64453 .56145 L F P
0 g
s
.649 .759 .93 r
.64447 .55973 m .6464 .55958 L p .64603 .55317 L F P
0 g
s
.649 .759 .93 r
.66358 .55918 m .64423 .56071 L .6447 .55875 L p F P
0 g
s
.651 .399 .525 r
.6464 .55958 m .64654 .56302 L p .64453 .56145 L F P
0 g
s
.651 .399 .525 r
.64447 .55973 m .6464 .55958 L p .64453 .56145 L F P
0 g
s
0 0 .23 r
.64483 .56219 m .6447 .55875 L p .64453 .56145 L F P
0 g
s
0 0 .23 r
.64437 .56415 m .6446 .56317 L p .64453 .56145 L F P
0 g
s
0 0 .23 r
.6446 .56317 m .64483 .56219 L p .64453 .56145 L F P
0 g
s
0 0 .23 r
.64447 .55973 m .64423 .56071 L p .64453 .56145 L F P
0 g
s
.651 .399 .525 r
.64253 .55988 m .64447 .55973 L p .64453 .56145 L F P
0 g
s
.651 .399 .525 r
.6446 .56317 m .64266 .56332 L p .64453 .56145 L F P
0 g
s
0 0 .23 r
.6447 .55875 m .64447 .55973 L p .64453 .56145 L F P
0 g
s
0 0 .228 r
.64266 .56332 m .64253 .55988 L .6444 .55201 L p F P
0 g
s
.651 .398 .524 r
.64435 .55064 m .61868 .55404 L .63699 .55259 L F
.64627 .55013 m .64434 .55041 L .64435 .55064 L F
.64434 .55041 m .61868 .55404 L .64435 .55064 L F
0 0 .228 r
.64453 .55546 m .64266 .56332 L p .64448 .55408 L F P
0 g
s
0 0 .228 r
.64448 .55408 m .64266 .56332 L .6444 .55201 L F
0 0 .208 r
.61899 .5504 m .61869 .54792 L p .61861 .55151 L F P
0 g
s
0 0 .208 r
.61811 .57319 m .61876 .55648 L .61861 .55151 L F
.651 .398 .524 r
.63699 .55259 m .61868 .55404 L .61879 .55742 L F
0 0 .208 r
.61876 .55648 m .61899 .5504 L .61861 .55151 L F
.65 .397 .523 r
.64722 .54616 m .64527 .54632 L p .64528 .54644 L F P
0 g
s
.649 .759 .93 r
.6464 .55958 m .64829 .5517 L p .64673 .55182 L F P
0 g
s
.651 .398 .524 r
.64634 .55185 m .61879 .55742 L .61983 .55741 L F
.648 .76 .931 r
.64453 .55546 m .64266 .56332 L p .64609 .55533 L F P
0 g
s
.651 .398 .524 r
.64648 .5553 m .64634 .55185 L p .61983 .55741 L F P
0 g
s
.649 .759 .93 r
.64673 .55182 m .64819 .54782 L .64729 .54789 L F
.64681 .54987 m .64729 .54789 L .6469 .54792 L F
.64673 .55182 m .64729 .54789 L .64681 .54987 L F
.6447 .55875 m .66407 .55722 L .66358 .55918 L p F P
0 g
s
0 0 .231 r
.64654 .56302 m .6464 .55958 L p .64664 .55877 L F P
0 g
s
.651 .399 .525 r
.64437 .56415 m .66374 .56263 L .66358 .55918 L p F P
0 g
s
0 0 .244 r
.66407 .55722 m .66358 .55918 L .66374 .56263 L p F P
0 g
s
0 0 .244 r
.66374 .56263 m .66423 .56067 L .66407 .55722 L p F P
0 g
s
.651 .399 .525 r
.66423 .56067 m .66407 .55722 L .64664 .5586 L p F P
0 g
s
.651 .399 .525 r
.64665 .55894 m .66423 .56067 L .64664 .5586 L F
0 0 .231 r
.64677 .56204 m .64654 .56302 L p .64664 .55877 L F P
0 g
s
.651 .399 .525 r
.6447 .55875 m .64483 .56219 L .64677 .56204 L p F P
0 g
s
.651 .399 .525 r
.64677 .56204 m .66423 .56067 L p .64665 .55894 L F P
0 g
s
0 0 .231 r
.6464 .55958 m .64664 .5586 L p .64664 .55877 L F P
0 g
s
.651 .399 .525 r
.6447 .55875 m .64677 .56204 L .64665 .55894 L F
.649 .759 .93 r
.66853 .53934 m .64895 .5409 L .64942 .5389 L p F P
0 g
s
0 0 .231 r
.64664 .55877 m .6509 .54076 L .65104 .54403 L F
.65 .396 .522 r
.66853 .53934 m .6509 .54075 L p .65103 .54386 L F P
0 g
s
0 0 .231 r
.64664 .5586 m .65114 .53974 L p .64664 .55877 L F P
0 g
s
0 0 .23 r
.64729 .54789 m .64722 .54616 L p .64705 .54888 L F P
0 g
s
.65 .397 .523 r
.64729 .54789 m .64722 .54616 L p .64528 .54644 L F P
0 g
s
.65 .397 .523 r
.6192 .55011 m .64534 .54804 L .64528 .54644 L F
.64534 .54804 m .64729 .54789 L .64528 .54644 L F
.651 .398 .524 r
.64634 .55185 m .64627 .55013 L p .63699 .55259 L F P
0 g
s
.651 .398 .524 r
.63699 .55259 m .61879 .55742 L .64634 .55185 L F
.649 .759 .93 r
.64673 .55182 m .64539 .54942 L .64489 .55197 L F
.64723 .54006 m .64539 .54942 L p .64673 .55182 L F P
0 g
s
0 0 .228 r
.64539 .54942 m .64453 .55546 L .64448 .55408 L F
.6444 .55201 m .64534 .54804 L p .64448 .55408 L F P
0 g
s
0 0 .228 r
.64539 .54942 m .64448 .55408 L .64534 .54804 L F
.65 .397 .523 r
.6192 .55011 m .63804 .55208 L .64537 .54876 L F
.64534 .54804 m .64537 .54876 L .64729 .54789 L F
.6192 .55011 m .64537 .54876 L .64534 .54804 L F
0 0 .228 r
.64543 .55034 m .64453 .55546 L .64539 .54942 L F
.649 .759 .93 r
.64829 .5517 m .65114 .53974 L p .64673 .55182 L F P
0 g
s
0 0 .23 r
.64742 .55134 m .64729 .54789 L p .64679 .55398 L F P
0 g
s
0 0 .231 r
.64664 .55877 m .65104 .54403 L .64677 .56204 L F
.65128 .5432 m .65104 .54421 L p .65104 .54403 L F P
0 g
s
0 0 .231 r
.65104 .54421 m .64677 .56204 L p .65104 .54403 L F P
0 g
s
.65 .396 .522 r
.66869 .5428 m .66853 .53934 L p .65103 .54386 L F P
0 g
s
.649 .759 .93 r
.64819 .54782 m .65114 .53974 L .6469 .54792 L F
.65 .396 .522 r
.64909 .54436 m .65104 .54421 L p .65103 .54386 L F P
0 g
s
.65 .396 .522 r
.65104 .54421 m .66869 .5428 L p .65103 .54386 L F P
0 g
s
.651 .399 .525 r
.64664 .5586 m .6447 .55875 L p .64665 .55894 L F P
0 g
s
.648 .76 .931 r
.64654 .56302 m .64842 .55515 L p .64601 .55728 L F P
0 g
s
0 0 .23 r
.64705 .54888 m .64671 .55431 L .64729 .54789 L F
.648 .76 .931 r
.64601 .55728 m .64842 .55515 L .64713 .55525 L F
0 0 .23 r
.64671 .55431 m .64679 .55398 L .64729 .54789 L F
.648 .76 .931 r
.64695 .55332 m .64937 .55119 L .64781 .55131 L F
0 0 .23 r
.64634 .55185 m .64648 .5553 L p .64705 .54888 L F P
0 g
s
0 0 .23 r
.64705 .54888 m .64648 .5553 L .64671 .55431 L F
.648 .76 .931 r
.64266 .56332 m .64601 .55728 L .64695 .55332 L F
.64601 .55728 m .64937 .55119 L .64695 .55332 L F
0 0 .23 r
.64648 .5553 m .64654 .55703 L p .64671 .55431 L F P
0 g
s
0 0 .23 r
.64671 .55431 m .64654 .55703 L .64679 .55398 L F
0 0 .228 r
.64547 .55149 m .64453 .55546 L p .64543 .55034 L F P
0 g
s
.65 .397 .523 r
.64742 .55134 m .64729 .54789 L p .64537 .54876 L F P
0 g
s
.65 .397 .523 r
.63804 .55208 m .64547 .55149 L .64537 .54876 L F
.64547 .55149 m .64742 .55134 L .64537 .54876 L F
0 0 .228 r
.64534 .54804 m .64723 .54006 L p .64539 .54942 L F P
0 g
s
0 0 .228 r
.64723 .54006 m .64543 .55034 L .64539 .54942 L F
.649 .759 .93 r
.65114 .53974 m .64723 .54006 L p .6469 .54792 L F P
0 g
s
.65 .396 .522 r
.64895 .5409 m .64909 .54436 L p .65103 .54386 L F P
0 g
s
.65 .396 .522 r
.6509 .54075 m .64895 .5409 L p .65103 .54386 L F P
0 g
s
0 0 .231 r
.65114 .53974 m .65128 .5432 L p .65104 .54403 L F P
0 g
s
0 0 .231 r
.6509 .54076 m .65114 .53974 L .65104 .54403 L F
.651 .398 .524 r
.61884 .55922 m .64654 .55703 L p .61983 .55741 L F P
0 g
s
.651 .398 .524 r
.61879 .55742 m .61879 .55749 L .61983 .55741 L F
.61879 .55749 m .61884 .55922 L .61983 .55741 L F
.648 .76 .931 r
.64842 .55515 m .64937 .55119 L p .64713 .55525 L F P
0 g
s
.648 .76 .931 r
.64266 .56332 m .6446 .56317 L p .64601 .55728 L F P
0 g
s
.648 .76 .931 r
.6446 .56317 m .64654 .56302 L p .64601 .55728 L F P
0 g
s
.648 .76 .931 r
.64609 .55533 m .64781 .55131 L .64453 .55546 L F
.64781 .55131 m .65128 .5432 L .64677 .55139 L F
.64781 .55131 m .64677 .55139 L .64453 .55546 L F
0 0 .23 r
.64654 .55703 m .64749 .55307 L .64742 .55134 L p F P
0 g
s
0 0 .23 r
.64679 .55398 m .64654 .55703 L .64742 .55134 L F
.64895 .5409 m .64909 .54436 L p .64926 .54163 L F P
0 g
s
0 0 .23 r
.64919 .5399 m .64895 .5409 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.65114 .53974 m .65128 .5432 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.64723 .54006 m .64919 .5399 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.64919 .5399 m .65114 .53974 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.65128 .5432 m .64932 .54336 L p .64926 .54163 L F P
0 g
s
0 0 .23 r
.64956 .54236 m .64942 .5389 L p .64926 .54163 L F P
0 g
s
0 0 .23 r
.64909 .54436 m .64932 .54336 L p .64926 .54163 L F P
0 g
s
0 0 .23 r
.64932 .54336 m .64956 .54236 L p .64926 .54163 L F P
0 g
s
0 0 .23 r
.64942 .5389 m .64919 .5399 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.64737 .54352 m .64723 .54006 L p .64926 .54163 L F P
0 g
s
.65 .396 .522 r
.64932 .54336 m .64737 .54352 L p .64926 .54163 L F P
0 g
s
.648 .76 .931 r
.65128 .5432 m .64737 .54352 L .64453 .55546 L p F P
0 g
s
.651 .398 .524 r
.64654 .55703 m .64648 .5553 L p .61983 .55741 L F P
0 g
s
.648 .76 .931 r
.64749 .55307 m .64654 .55703 L .61884 .55922 L p F P
0 g
s
.648 .76 .931 r
.64749 .55307 m .61884 .55922 L .61907 .55819 L F
0 0 .208 r
.61918 .55379 m .61899 .5504 L p .61811 .57319 L F P
0 g
s
.651 .398 .524 r
.60895 .55309 m .60914 .55998 L p .61879 .55742 L F P
0 g
s
.651 .398 .524 r
.61863 .55232 m .60895 .55309 L p .61879 .55742 L F P
0 g
s
0 0 .2 r
.60895 .55309 m .60914 .55998 L p .60947 .55456 L F P
0 g
s
.637 .356 .475 r
.61899 .5504 m .61901 .55063 L p .60931 .55128 L F P
0 g
s
.637 .356 .475 r
.59962 .55193 m .6093 .55117 L p .60931 .55128 L F P
0 g
s
.637 .356 .475 r
.6093 .55117 m .61899 .5504 L p .60931 .55128 L F P
0 g
s
.637 .356 .475 r
.60098 .55206 m .59962 .55193 L .61901 .55063 L F
.591 .234 .333 r
.61869 .54792 m .59935 .54946 L .59962 .55193 L p F P
0 g
s
.591 .234 .333 r
.61869 .54792 m .61899 .5504 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.59935 .54946 m .60902 .54869 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.60902 .54869 m .61869 .54792 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.59962 .55193 m .59935 .54946 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.61899 .5504 m .6093 .55117 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.6093 .55117 m .59962 .55193 L p .60916 .54993 L F P
0 g
s
.591 .234 .333 r
.59962 .55193 m .61899 .5504 L .61869 .54792 L p F P
0 g
s
.637 .356 .475 r
.61899 .5504 m .59962 .55193 L .59963 .55217 L p F P
0 g
s
.637 .356 .475 r
.61765 .55074 m .61899 .5504 L .59963 .55217 L F
.649 .759 .93 r
.61928 .54939 m .6149 .55096 L .60981 .54913 L F
.60895 .55309 m .60931 .5514 L p .6149 .55096 L F P
0 g
s
.649 .759 .93 r
.60931 .5514 m .60981 .54913 L p .6149 .55096 L F P
0 g
s
.649 .759 .93 r
.61863 .55232 m .60895 .55309 L p .6149 .55096 L F P
0 g
s
.649 .759 .93 r
.61863 .55232 m .6149 .55096 L .61901 .55063 L F
0 0 .2 r
.60931 .5514 m .60895 .55309 L p .60947 .55456 L F P
0 g
s
.637 .356 .475 r
.61918 .55379 m .61899 .5504 L p .60939 .55286 L F P
0 g
s
.637 .356 .475 r
.59978 .55533 m .60947 .55456 L p .60939 .55286 L F P
0 g
s
.637 .356 .475 r
.60947 .55456 m .61918 .55379 L p .60939 .55286 L F P
0 g
s
.637 .356 .475 r
.61918 .55379 m .59978 .55533 L .59963 .55217 L p F P
0 g
s
.637 .356 .475 r
.61918 .55379 m .59963 .55217 L .60098 .55206 L F
.60939 .55286 m .61765 .55074 L .60931 .5514 L F
.61901 .55063 m .61918 .55379 L p .60939 .55286 L F P
0 g
s
.637 .356 .475 r
.60939 .55286 m .60098 .55206 L .60931 .5514 L F
.60939 .55286 m .60931 .5514 L .61901 .55063 L F
.66 .433 .564 r
.61918 .55379 m .60947 .55456 L p .60949 .55643 L F P
0 g
s
.651 .398 .524 r
.60914 .55998 m .61884 .55922 L p .61879 .55742 L F P
0 g
s
.648 .76 .931 r
.61972 .55527 m .64749 .55307 L p .62547 .55704 L F P
0 g
s
.648 .76 .931 r
.62547 .55704 m .61907 .55819 L .61922 .55753 L F
.62547 .55704 m .61922 .55753 L .61972 .55527 L F
0 0 .208 r
.61922 .55781 m .61918 .55379 L p .61811 .57319 L F P
0 g
s
.66 .433 .564 r
.61918 .55379 m .61922 .55753 L p .60949 .55657 L F P
0 g
s
.66 .433 .564 r
.61786 .55764 m .60949 .55657 L .61922 .55753 L F
.648 .76 .931 r
.61907 .55819 m .60914 .55998 L .61365 .55797 L F
0 0 .2 r
.60914 .55998 m .6095 .5583 L p .60947 .55456 L F P
0 g
s
.66 .433 .564 r
.5998 .55907 m .59978 .55533 L p .61786 .55764 L F P
0 g
s
.648 .76 .931 r
.61907 .55819 m .61365 .55797 L .61922 .55753 L F
.60914 .55998 m .6095 .5583 L p .61365 .55797 L F P
0 g
s
.66 .433 .564 r
.5998 .55935 m .61922 .55781 L .61918 .55379 L p F P
0 g
s
.648 .76 .931 r
.61922 .55753 m .61365 .55797 L .61972 .55527 L F
.66 .433 .564 r
.61922 .55781 m .5998 .55935 L .5998 .55907 L p F P
0 g
s
.66 .433 .564 r
.61922 .55781 m .5998 .55907 L .61786 .55764 L F
.61922 .55753 m .61922 .55781 L p .61786 .55764 L F P
0 g
s
.66 .433 .564 r
.59978 .55533 m .60947 .55456 L p .60949 .55657 L F P
0 g
s
.66 .433 .564 r
.60947 .55456 m .61918 .55379 L p .60949 .55657 L F P
0 g
s
.66 .433 .564 r
.60115 .55896 m .61918 .55379 L .5998 .55907 L F
0 0 .2 r
.6095 .5583 m .60963 .55772 L p .60947 .55456 L F P
0 g
s
0 0 .2 r
.60999 .55603 m .60981 .54913 L p .60947 .55456 L F P
0 g
s
0 0 .2 r
.60963 .55772 m .60999 .55603 L p .60947 .55456 L F P
0 g
s
.649 .759 .93 r
.61901 .55063 m .6149 .55096 L .61928 .54939 L F
.637 .356 .475 r
.59963 .55217 m .59962 .55193 L p .60098 .55206 L F P
0 g
s
.637 .356 .475 r
.59963 .55217 m .59978 .55533 L p .60939 .55286 L F P
0 g
s
.637 .356 .475 r
.60939 .55286 m .60931 .5514 L .59963 .55217 L F
0 0 .2 r
.60945 .55246 m .60931 .5514 L .60947 .55456 L F
.60944 .55082 m .60933 .55135 L p .60945 .55246 L F P
0 g
s
0 0 .2 r
.60933 .55135 m .60931 .5514 L p .60945 .55246 L F P
0 g
s
0 0 .2 r
.60981 .54913 m .60944 .55082 L .60945 .55246 L F
.60955 .55329 m .60945 .55246 L .60947 .55456 L F
.60981 .54913 m .60945 .55246 L .60955 .55329 L F
.66 .433 .564 r
.59978 .55533 m .5998 .55907 L p .60949 .55643 L F P
0 g
s
.66 .433 .564 r
.60947 .55456 m .59978 .55533 L p .60949 .55643 L F P
0 g
s
.66 .433 .564 r
.5998 .55907 m .5998 .55935 L p .60115 .55896 L F P
0 g
s
.648 .76 .931 r
.60999 .55603 m .61972 .55527 L p .61365 .55797 L F P
0 g
s
.648 .76 .931 r
.6095 .5583 m .60999 .55603 L p .61365 .55797 L F P
0 g
s
.65 .397 .523 r
.60999 .55603 m .64749 .55307 L p .63804 .55208 L F P
0 g
s
.65 .397 .523 r
.60981 .54913 m .60995 .55431 L p .63804 .55208 L F P
0 g
s
.65 .397 .523 r
.60995 .55431 m .60999 .55603 L p .63804 .55208 L F P
0 g
s
.65 .397 .523 r
.64749 .55307 m .64742 .55134 L p .63804 .55208 L F P
0 g
s
.648 .76 .931 r
.64937 .55119 m .65128 .5432 L p .64781 .55131 L F P
0 g
s
0 0 .228 r
.64723 .54006 m .64737 .54352 L .64547 .55149 L p F P
0 g
s
0 0 .228 r
.64723 .54006 m .64547 .55149 L .64543 .55034 L F
.649 .759 .93 r
.60981 .54913 m .61951 .54836 L p .61928 .54939 L F P
0 g
s
.65 .397 .523 r
.60981 .54913 m .6192 .55011 L .64528 .54644 L F
.64527 .54632 m .60981 .54913 L p .64528 .54644 L F P
0 g
s
.648 .76 .931 r
.61884 .55922 m .60914 .55998 L p .61907 .55819 L F P
0 g
s
0 0 .208 r
.61783 .56376 m .61811 .57319 L p .618 .56298 L F P
0 g
s
.167 .704 .815 r
.58174 .66636 m .56326 .66773 L .56405 .66727 L p F P
0 g
s
.167 .704 .815 r
.56405 .66727 m .5826 .6659 L .58174 .66636 L p F P
0 g
s
.25 .755 .882 r
.58176 .66638 m .60028 .66501 L .60139 .66408 L p F P
0 g
s
.25 .755 .882 r
.5828 .66545 m .60139 .66408 L .60028 .66501 L p F P
0 g
s
.589 .814 .985 r
.56489 .66432 m .5835 .66294 L .5826 .6659 L p F P
0 g
s
.63 .782 .954 r
.5828 .66545 m .60139 .66408 L .60252 .65965 L p F P
0 g
s
.63 .782 .954 r
.58386 .66103 m .60252 .65965 L .60139 .66408 L p F P
0 g
s
.67 .713 .881 r
.58436 .65771 m .56571 .6591 L .56489 .66432 L p F P
0 g
s
.67 .713 .881 r
.56571 .6591 m .58436 .65771 L .5835 .66294 L p F P
0 g
s
.67 .472 .608 r
.58619 .62452 m .56755 .62593 L .5674 .63473 L p F P
0 g
s
.67 .472 .608 r
.56755 .62593 m .58619 .62452 L .58607 .63332 L p F P
0 g
s
.67 .472 .608 r
.58607 .63332 m .5674 .63473 L .56755 .62593 L p F P
0 g
s
.667 .721 .889 r
.5987 .57471 m .58386 .66103 L .60252 .65965 L p F P
0 g
s
.684 .635 .794 r
.58511 .65063 m .56644 .65203 L .56571 .6591 L p F P
0 g
s
.684 .635 .794 r
.56571 .6591 m .58436 .65771 L .58511 .65063 L p F P
0 g
s
.684 .635 .794 r
.58436 .65771 m .56571 .6591 L .56644 .65203 L p F P
0 g
s
.67 .472 .608 r
.5674 .63473 m .58607 .63332 L .58619 .62452 L p F P
0 g
s
.667 .721 .889 r
.60252 .65965 m .61811 .57319 L .5987 .57471 L p F P
0 g
s
.684 .635 .794 r
.56644 .65203 m .58511 .65063 L .58436 .65771 L p F P
0 g
s
.679 .523 .667 r
.58607 .63332 m .5674 .63473 L .56702 .64368 L p F P
0 g
s
.679 .523 .667 r
.5674 .63473 m .58607 .63332 L .5857 .64227 L p F P
0 g
s
.679 .523 .667 r
.5857 .64227 m .56702 .64368 L .5674 .63473 L p F P
0 g
s
.685 .575 .726 r
.5857 .64227 m .56702 .64368 L .56644 .65203 L p F P
0 g
s
.685 .575 .726 r
.56644 .65203 m .58511 .65063 L .5857 .64227 L p F P
0 g
s
.685 .575 .726 r
.58511 .65063 m .56644 .65203 L .56702 .64368 L p F P
0 g
s
.679 .523 .667 r
.56702 .64368 m .5857 .64227 L .58607 .63332 L p F P
0 g
s
.685 .575 .726 r
.56702 .64368 m .5857 .64227 L .58511 .65063 L p F P
0 g
s
.515 .835 .999 r
.61735 .54754 m .5981 .54907 L .59856 .54797 L p F P
0 g
s
.515 .835 .999 r
.5981 .54907 m .61735 .54754 L .61783 .54644 L p F P
0 g
s
.515 .835 .999 r
.61783 .54644 m .59856 .54797 L .5981 .54907 L p F P
0 g
s
0 0 .193 r
.59856 .54797 m .5981 .54907 L .5987 .57471 L p F P
0 g
s
.515 .835 .999 r
.59856 .54797 m .61783 .54644 L .61735 .54754 L p F P
0 g
s
0 0 .193 r
.59899 .5481 m .59856 .54797 L p .5987 .57471 L F P
0 g
s
.034 0 0 r
.61783 .54644 m .59856 .54797 L .59899 .5481 L p F P
0 g
s
.034 0 0 r
.59856 .54797 m .61783 .54644 L .61829 .54656 L p F P
0 g
s
.034 0 0 r
.61829 .54656 m .59899 .5481 L .59856 .54797 L p F P
0 g
s
.034 0 0 r
.59899 .5481 m .61829 .54656 L .61783 .54644 L p F P
0 g
s
0 0 .193 r
.59935 .54946 m .59899 .5481 L p .5987 .57471 L F P
0 g
s
.465 0 .045 r
.61829 .54656 m .59899 .5481 L .59935 .54946 L p F P
0 g
s
.465 0 .045 r
.59899 .5481 m .61829 .54656 L .61869 .54792 L p F P
0 g
s
.465 0 .045 r
.61869 .54792 m .59935 .54946 L .59899 .5481 L p F P
0 g
s
.465 0 .045 r
.59935 .54946 m .61869 .54792 L .61829 .54656 L p F P
0 g
s
.648 .76 .931 r
.64437 .56415 m .64483 .56219 L .66423 .56067 L p F P
0 g
s
.648 .76 .931 r
.66423 .56067 m .66374 .56263 L .64437 .56415 L p F P
0 g
s
.6446 .56317 m
.6452 .57876 L
s
0 0 .193 r
.59962 .55193 m .59935 .54946 L p .5987 .57471 L F P
0 g
s
0 0 .193 r
.59978 .55533 m .59962 .55193 L p .5987 .57471 L F P
0 g
s
0 0 .193 r
.5998 .55935 m .59978 .55533 L p .5987 .57471 L F P
0 g
s
0 0 .193 r
.59969 .56366 m .5998 .55935 L p .5987 .57471 L F P
0 g
s
0 0 .193 r
.59945 .56789 m .59969 .56366 L p .5987 .57471 L F P
0 g
s
0 0 .193 r
.5987 .57471 m .59912 .57168 L .59945 .56789 L p F P
0 g
s
0 0 .208 r
.61912 .56213 m .61922 .55781 L p .61811 .57319 L F P
0 g
s
0 0 .208 r
.61889 .56636 m .61912 .56213 L p .61811 .57319 L F P
0 g
s
0 0 .208 r
.61811 .57319 m .61854 .57016 L .61889 .56636 L p F P
0 g
s
.679 .677 .842 r
.61854 .57016 m .59912 .57168 L .5987 .57471 L p F P
0 g
s
.679 .677 .842 r
.5987 .57471 m .61811 .57319 L .61854 .57016 L p F P
0 g
s
.679 .677 .842 r
.61811 .57319 m .5987 .57471 L .59912 .57168 L p F P
0 g
s
.6099 .55258 m
.61162 .54462 L
s
.60947 .55456 m
.6099 .55258 L
s
.673 .493 .634 r
.61922 .55781 m .5998 .55935 L .59969 .56366 L p F P
0 g
s
.60947 .55456 m
.60954 .5571 L
s
.673 .493 .634 r
.5998 .55935 m .61922 .55781 L .61912 .56213 L p F P
0 g
s
.60954 .5571 m
.60956 .55801 L
s
.673 .493 .634 r
.61912 .56213 m .59969 .56366 L .5998 .55935 L p F P
0 g
s
.679 .677 .842 r
.59912 .57168 m .61854 .57016 L .61811 .57319 L p F P
0 g
s
.685 .607 .763 r
.61889 .56636 m .59945 .56789 L .59912 .57168 L p F P
0 g
s
.685 .607 .763 r
.59912 .57168 m .61854 .57016 L .61889 .56636 L p F P
0 g
s
.685 .607 .763 r
.61854 .57016 m .59912 .57168 L .59945 .56789 L p F P
0 g
s
.673 .493 .634 r
.59969 .56366 m .61912 .56213 L .61922 .55781 L p F P
0 g
s
.681 .548 .697 r
.61912 .56213 m .59969 .56366 L .59945 .56789 L p F P
0 g
s
.60956 .55801 m
.6096 .55928 L
s
.681 .548 .697 r
.59969 .56366 m .61912 .56213 L .61889 .56636 L p F P
0 g
s
.681 .548 .697 r
.61889 .56636 m .59945 .56789 L .59969 .56366 L p F P
0 g
s
.681 .548 .697 r
.59945 .56789 m .61889 .56636 L .61912 .56213 L p F P
0 g
s
.6096 .55928 m
.60974 .56436 L
s
.685 .607 .763 r
.59945 .56789 m .61889 .56636 L .61854 .57016 L p F P
0 g
s
.60974 .56436 m
.60994 .5719 L
s
.649 .759 .93 r
.64942 .5389 m .66903 .53733 L .66853 .53934 L p F P
0 g
s
0 0 .244 r
.66903 .53733 m .66853 .53934 L .66869 .5428 L p F P
0 g
s
0 0 .244 r
.66869 .5428 m .66919 .5408 L .66903 .53733 L p F P
0 g
s
.648 .76 .931 r
.64909 .54436 m .64956 .54236 L .66919 .5408 L p F P
0 g
s
.648 .76 .931 r
.66919 .5408 m .66869 .5428 L .64909 .54436 L p F P
0 g
s
.64932 .54336 m
.64995 .55903 L
s
.64926 .54163 m
.64932 .54336 L
s
.65 .396 .522 r
.66919 .5408 m .66903 .53733 L .64942 .5389 L p F P
0 g
s
.65 .396 .522 r
.64942 .5389 m .64956 .54236 L .66919 .5408 L p F P
0 g
s
.64926 .54163 m
.64949 .54063 L
s
.64949 .54063 m
.65166 .53154 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP010000000gIB00=fDP000000E0:bj
h`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool08`3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0030000003MU800gIB0
00800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0oooo03X0oooo000j0?ooo`03
0000003oool0oooo02D0oooo00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bjh`80
00003@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j
0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bj
h`2/^^<03P2/^^<3000000l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000D0:bjh`030000002/^^<0[;[S04l0[;[S00<0
00000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M
0:bjh`030000002/^^<0[;[S00X0[;[S0`00000B0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000502/^^<00`000000[;[S
0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo00<0
00000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001@0
[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3oool2000002X0oooo
00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`040:bjh`800000602/^^<00`000000AQik
04HNN`0204HNN`030000002:DXL0RU:70080RU:700<0/7290000002`KhP01P2`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0g0?ooo`00
>P3oool00`000000oooo0?ooo`0Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/^^<0
0`00000J0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`80
0000>03oool003X0oooo00<000000?ooo`3oool0:`3oool00`000000[;[S0:bjh`2K0:bjh`<00000
7@2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D@2/^^<00`000000
oooo0?ooo`0f0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`030000002/^^<0[;[S09L0[;[S
0`0000020:bjh`030000002/^^<0[;[S01/0[;[S00<0000004HNN`167W/00P167W/00`000000RU:7
08YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?ooo`3oool0
;@3oool00`000000[;[S0:bjh`2E0:bjh`8000001P2/^^<00`000000[;[S0:bjh`0J0:bjh`030000
00167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0
oooo000i0?ooo`030000003oool0oooo02h0oooo00<000000:bjh`2/^^<0T@2/^^<3000000P0[;[S
00<000000:bjh`2/^^<06P2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0D`2/^^<00`000000oooo0?ooo`0d0?ooo`00>@3oool00`000000oooo0?ooo`0_0?ooo`030000
002/^^<0[;[S08d0[;[S0`00000<0:bjh`030000002/^^<0[;[S01T0[;[S0P00000304HNN`030000
002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo
0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`030000002/^^<0[;[S01P0[;[S
0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S0`00000C0:bjh`030000
002/^^<0[;[S01L0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000
oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0c0?ooo`030000002/^^<0[;[S0880[;[S
0`00000G0:bjh`030000002/^^<0[;[S01H0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0d0?ooo`030000
002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S01H0[;[S0P00000304HNN`030000
002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool00`000000oooo
0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0[;[S01D0[;[S
0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00
>03oool00`000000oooo0000000f0?ooo`030000002/^^<0[;[S07L0[;[S0`00000Q0:bjh`030000
002/^^<0[;[S01D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?oo
o`3oool0<03oool003P0oooo0P00000h0?ooo`030000002/^^<0[;[S07<0[;[S0`00000U0:bjh`03
0000002/^^<0[;[S01@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<00000
0?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool0>03oool00`000000[;[S0:bjh`1_0:bj
h`<00000:@2/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1H0:bjh`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0oooo03X0oooo00<00000
0:bjh`2/^^<0K02/^^<2000002`0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0F@2/^^<00`000000oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?oo
o`0k0?ooo`030000002/^^<0[;[S06P0[;[S0`00000_0:bjh`030000002/^^<0[;[S0180[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo
00<000000?ooo`3oool0?03oool00`000000[;[S0:bjh`1T0:bjh`<00000<`2/^^<00`000000[;[S
0:bjh`0A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo
02d0oooo000g0?ooo`030000003oool0oooo03d0oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0
[;[S00<000000:bjh`2/^^<0402/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<0
0`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0n0?ooo`030000002/^^<0[;[S
05d0[;[S0`00000j0:bjh`030000002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/
^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool0
0`000000[;[S0:bjh`1I0:bjh`<00000?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0
AQik04HNN`0000000`2:DXL0102`L8T0RU:708YBQ`0000060;1_R0050000003MU800gIB00=fDP000
00005P2/^^<00`000000[;[S0:bjh`1K0:bjh`030000003oool0oooo02/0oooo000g0?ooo`030000
003oool0oooo0400oooo00<000000:bjh`2/^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<0
3P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP200000080
gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo
00<000000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S
0:bjh`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000003oool0oooo
02X0oooo000f0?ooo`030000003oool0oooo04<0oooo00<000000:bjh`2/^^<0CP2/^^<3000004P0
[;[S00<000000:bjh`2/^^<0302/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0G@2/^^<0
0`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/^^<0[;[S
04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool00000A03o
ool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000
AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f0?ooo`03
0000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<000000:bjh`2/
^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W
0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bj
h`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0600[;[S00<0
00000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P000000000
0018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool00`000000
[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3o
ool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`03
0000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0640[;[S00<00000
0?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bj
h`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md000000000000001d_`3o
ool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool0
0`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000002/^^<0
[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3oool0
903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bjh`0Y
0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo
0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00=03oool0
0`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000002/^^<0
[;[S00<0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YBQ`0308YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S06@0[;[S00<0
00000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N
0:bjh`800000MP2/^^<00`000000[;[S0:bjh`020:bjh`03000000167W/0AQik0080AQik00<00000
08YBQ`2:DXL00`2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005P2/
^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0
oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00D000000:bjh`2/^^<0[;[S0000
000404HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fD
P03MU800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03o
ool00`000000oooo0?ooo`1D0?ooo`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`040000002/
^^<0[;[S000000@0AQik00<0000008YBQ`2:DXL00`2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo
00<000000?ooo`3oool0E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000[;[S
0000000404HNN`030000002:DXL0RU:700<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0H@2/^^<3000000030?ooo`000000oooo0240
oooo000d0?ooo`<00000EP3oool00`000000[;[S0:bjh`0?0:bjh`800000Q02/^^<00`000000[;[S
0000000404HNN`030000002:DXL0/72900<0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3o
ool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000
Q`2/^^<2000000@0AQik00<0000008YBQ`2`L8T00`2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool00`000000
oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S00L0[;[S
0`00002;0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1H0:bjh`<0
00002`3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000
002/^^<0[;[S00@0[;[S0P00002>0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0
102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000
[;[S0:bjh`1E0:bjh`<000003P3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo
0?ooo`1K0?ooo`030000002/^^<0[;[S00<00000T02/^^<2000000<0AQik00<0000008YBQ`2:DXL0
102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000
[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo
0?ooo`1L0?ooo`800000T`2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1?0:bjh`<0
0000503oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1M0?ooo`030000
002/^^<0[;[S0940[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0C02/^^<3000001L0
oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`000000[;[S
0:bjh`2@0:bjh`8000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n8
00@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04T0[;[S0`00000J0?ooo`03
0000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0600oooo00<000000:bjh`2/^^<0
S`2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0800000
0`3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000
003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/^^<0S`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`130:bjh`<00000803oool00`000000oooo
0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1R0?ooo`030000002/^^<0[;[S08@0[;[S1000
00060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`100:bjh`<00000903oool00`000000
oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0[;[S07d0[;[S
1P00000307L03@030000002/^^<0[;[S00@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
03d0[;[S0`00000W0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0
oooo00<000000:bjh`2/^^<0O02/^^<2000000P0M`0=00<000000:bjh`2/^^<00`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800
000001D0[;[S00<000000:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool0
0340oooo00<000000?ooo`3oool0IP3oool00`000000[;[S0:bjh`1k0:bjh`030000000002d00000
00@0M`0=100000050:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R005
0;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0f0:bjh`<00000;@3o
ool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0000001W0?ooo`030000002/^^<0
[;[S07X0[;[S00<000000000;@0000001000000309a7HP030000002/^^<0[;[S00<0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB0
0000000F0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo
000a0?ooo`800000J@3oool00`000000[;[S0:bjh`1i0:bjh`030000000002d0000000L0W4MR00<0
00000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0<02/^^<3000003<0
oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0J@3oool00`000000[;[S
0:bjh`1h0:bjh`030000000002d0000000L0W4MR00<000000:bjh`2/^^<00`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU8000000
01H0[;[S00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<000000?ooo`3oool07P3oool00340
oooo00<000000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1g0:bjh`030000000002d0000000L0
W4MR00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0:P2/^^<3
000003X0oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0J`3oool00`00
0000[;[S0:bjh`1e0:bjh`040000000002d0000]000000@0W4MR100000050:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000
5P2/^^<00`000000[;[S0:bjh`0V0:bjh`@00000?@3oool00`000000oooo0?ooo`0M0?ooo`00<@3o
ool00`000000oooo0?ooo`1/0?ooo`030000002/^^<0[;[S07@0[;[S00<000000000;@0002d01@00
00030:MVQ`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S02<0
[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06h0oooo
00<000000:bjh`2/^^<0L`2/^^<010000000000]0000;@0000070:MVQ`030000002/^^<0[;[S00<0
[;[S00@0000004HNN`167W/0AQik0P00000508YBQ`030000002`KhP0/6n800D0/6n800@000000=fD
P03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S0200[;[S0`0000140?ooo`030000003oool0
oooo01d0oooo000`0?ooo`030000003oool0oooo06l0oooo00<000000:bjh`2/^^<0LP2/^^<01000
0000000]0000;@0000070:MVQ`030000002/^^<0[;[S00<0[;[S00@0000004HNN`167W/0AQik0P00
000508YBQ`030000002`KhP0/6n800D0/6n800<0000002@0000T00000`0T00000`000000[;[S0:bj
h`0B0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0L@2/^^<010000000000]0000;@00
00070:MVQ`030000002/^^<0[;[S00<00000100T00000`000000RU:708YBQ`0408YBQ`030000002`
KhP0/6n800D0/6n800<0gIB009i>JP2NCVX00`2NCVX00`000000[;[S0:bjh`0B0:bjh`030000002/
^^<0[;[S01X0[;[S0`00001:0?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0
oooo0740oooo00<000000:bjh`2/^^<0L02/^^<010000000000]0000;@0000070:MVQ`L000001`2N
CVX308YBQ`030000002`KhP0/6n800D0/6n800<0000009i>JP2NCVX00`2NCVX00`000000[;[S0:bj
h`0B0:bjh`030000002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo0780oooo00<000000:bjh`2/^^<0KP2/^^<01@000000000]0000;@00
02d0000000L0YfJ700<0000009i>JP2NCVX0302NCVX208YBQ`030000002`KhP0/6n800<0/6n82@2N
CVX00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S01@0[;[S0`00001A0?ooo`030000003o
ool0oooo01`0oooo000`0?ooo`030000003oool0oooo07<0oooo00<000000:bjh`2/^^<0K@2/^^<0
1@000000000]0000;@0002d0000000@0YfJ71000000?09i>JP0308YBQ`000000/6n80080/6n81P2N
CVX6000001<0[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0oooo00<000000?ooo`3oool0703o
ool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S0:bjh`1/0:bjh`040000000002d0
000]0000;@D000000`2YLI<00`000000WTiZ09i>JP0=09i>JP/000001@2/NY`00`000000[;[S0:bj
h`0A0:bjh`030000002/^^<0[;[S00h0[;[S0`00001G0?ooo`030000003oool0oooo01`0oooo000_
0?ooo`030000003oool0oooo07H0oooo00<000000:bjh`2/^^<0J`2/^^<01@000000000]0000;@00
02d0000000L0ZG6C00<0000009i>JP2NCVX00P2NCVX;00000100[7ZL00<000000:bjh`2/^^<04@2/
^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool0
0`000000oooo0000001g0?ooo`030000002/^^<0[;[S06X0[;[S00D000000000;@0002d0000]0000
00070:UaT`D000006`2/NY`00`000000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S00P0[;[S0`00
001M0?ooo`030000003oool0oooo01`0oooo000_0?ooo`800000N@3oool00`000000[;[S0:bjh`1Y
0:bjh`050000000002d0000]0000;@0000001`2YLI<00`000000[7ZL0:ajW00M0:ajW0030000002/
^^<0[;[S0140[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<000000?ooo`3oool0703o
ool002l0oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1X0:bjh`030000000002d0
000]008000001`2YLI<00`000000[7ZL0:ajW00M0:ajW0030000002/^^<0[;[S0140[;[S00<00000
0:bjh`2/^^<00P2/^^<3000006<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?oo
o`3oool0NP3oool00`000000[;[S0:bjh`1W0:bjh`030000000002d0000]008000001`2YLI<00`00
0000[7ZL0:ajW00M0:ajW0030000002/^^<0[;[S0180[;[S1000001V0?ooo`030000003oool0oooo
01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<000000:bjh`2/^^<0IP2/^^<00`000000
000]0000;@02000000L0ZG6C00<000000:ajW02/NY`07@2/NY`00`000000[;[S0:bjh`0@0:bjh`<0
0000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1m0?ooo`030000
002/^^<0[;[S06D0[;[S00<000000000;@0002d00P0000070:UaT`030000002/NY`0[7ZL01P0[7ZL
1P00000?0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo
000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0I02/^^<00`000000000]0000
;@02000000L0ZG6C00<000000:ajW02/NY`03@2/NY`;000000D0[iNm00<000000:bjh`2/^^<02P2/
^^<3000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool0
0`000000oooo0?ooo`1o0?ooo`030000002/^^<0[;[S06<0[;[S00<000000000;@0002d00P000007
0:UaT`030000002/NY`0[7ZL0080[7ZL2`00000@0:nG_@030000002/^^<0[;[S00L0[;[S0`000008
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?oo
o`3oool0P03oool00`000000[;[S0:bjh`1R0:bjh`050000000002d000000000;@0000001`2YLI<5
000001/0[iNm00<000000:bjh`2/^^<0102/^^<3000000/0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S
0640[;[S00D000000000;@000000000]000000070:UaT`030000002_Ukd0[iNm01`0[iNm00<00000
0:bjh`0000000P2/^^<3000000h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K
0?ooo`00;P3oool00`000000oooo0?ooo`220?ooo`030000002/^^<0[;[S0600[;[S00D000000000
;@000000000]000000070:UaT`030000002_Ukd0[iNm01`0[iNm00<000000:bjh`0000000P00000A
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?oo
o`3oool0Q03oool00`000000[;[S0:bjh`1O0:bjh`050000000002d000000000;@0000001`2YLI<0
0`000000[iNm0:nG_@0L0:nG_@800000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0G`2/^^<01@00
0000000]0000000002d0000000L0ZG6C00<000000:nG_@2_Ukd05`2_Ukd6000001D0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?oo
o`030000002/^^<0[;[S05h0[;[S00D000000000;@000000000]000000070:UaT`030000002_Ukd0
[iNm00d0[iNm2P0000050:RojP030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?ooo`030000002/^^<0[;[S
05d0[;[S0P0000020000;@030000002YLI<0ZG6C00D0ZG6C00<000000:nG_@2_Ukd00P2_Ukd;0000
00h0Z;oZ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0G02/^^<200000080
000]00<000000:UaT`2YLI<01@2YLI<5000001T0Z;oZ00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S
0:bjh`1K0:bjh`8000000P0002d00`000000ZG6C0:UaT`050:UaT`030000002X_nX0Z;oZ01H0Z;oZ
1P00000F0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<0
00000?ooo`3oool0RP3oool00`000000[;[S0:bjh`1J0:bjh`8000000P0002d00`000000ZG6C0:Ua
T`050:UaT`030000002X_nX0Z;oZ00`0Z;oZ2P00000L0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S0:bjh`1I
0:bjh`8000000P0002d00`000000ZG6C0:UaT`050:UaT`040000002X_nX0Z;oZ0:RojP/000009P3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0
oooo08`0oooo00<000000:bjh`2/^^<0F02/^^<200000080000]00<000000:UaT`2YLI<01@2YLI<4
000000030:bjh`000000000000800000;03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01T0oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bjh`2/^^<0E`2/^^<01@00
0000000]0000;@0002d0000000L0ZG6C00<000000:bjh`0000000P00000`0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0SP3oool00`00
0000[;[S0:bjh`1F0:bjh`050000000002d0000]0000;@0000001`2YLI<2000003@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2?0?oo
o`030000002/^^<0[;[S05D0[;[S00D000000000;@0002d0000]000000070:UaT`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`00
0000oooo0?ooo`2A0?ooo`030000002/^^<0[;[S05@0[;[S00D000000000;@0002d0000]00000004
0:UaT`040000<@2YLI<0ZG6C000001d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<00000
0:bjh`2/^^<0D`2/^^<01@000000000]0000;@0002d0000000L0ZG6C00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3o
ool002/0oooo00<000000?ooo`3oool0T`3oool00`000000[;[S0:bjh`1A0:bjh`8000000`0002d0
0`000000ZG6C0:UaT`060:UaT`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool5
000000l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`00
0000oooo0?ooo`2D0?ooo`030000002/^^<0[;[S04d0[;[S0`0000000`3oool000000000;@020000
;@030000002YLI<0ZG6C00H0ZG6C00<000000?ooo`3oool06@3oool5000000@0YVF500<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`03
0000003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000@0oooo00D000000000;@00
02d0000]000000080:UaT`030000003oool0oooo01P0oooo0P0000040:IUQ@D000003`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09H0
oooo00<000000:bjh`2/^^<0A@2/^^<3000000L0oooo00D000000000;@0002d0000]000000080:Ua
T`030000003oool0oooo01P0oooo2`00000?0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0603oool002X0oooo00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`110:bjh`<0
00002P3oool01@000000000]0000;@0002d0000000P0ZG6C00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo``000004`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01P0oooo000Z0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<0
00003@3oool01@000000000]0000;@0002d0000000P0ZG6C00<000000?ooo`3oool00P3ooolI0000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0
oooo00<000000:bjh`2/^^<0>@2/^^<300000100oooo00D000000000;@0002d0000]000000080:Ua
T`030000003oool0oooo0080oooo00<0000a0000000000002`0000070:IUQ@030000>P2U`^h00000
01P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000
oooo0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000C0?ooo`050000000002d0000]0000
;@0000000`2YLI<00`000000ZG6C0:UaT`020:UaT`030000003oool0oooo0080oooo00<0000a0000
002SFgT00P2SFgT00`000000YVF50:IUQ@0=0:IUQ@<00000603oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0
oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001H0
oooo00D000000000;@0002d0000]000000080:UaT`070000003oool0oooo0?ooo`000000000a0000
00020:=KN@800000202VIHD:000001P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0G0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo
09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000
oooo0?ooo`2M0?ooo`030000002/^^<0[;[S02d0[;[S0`00000I0?ooo`050000000002d0000]0000
;@000000202YLI<01P000000oooo0?ooo`3oool000000000<@<0000000<0Z6j@0000000000004@00
00020?ooo`D000004@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2N0?oo
o`030000002/^^<0[;[S02T0[;[S0`00000L0?ooo`050000000002d0000]0000;@000000202YLI<0
10000000oooo0?ooo`3oool20000<@l00000103oool00`000000YL;^0:G2kP04000000<0YVJ600<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`2P0?oo
o`030000002/^^<0[;[S02D0[;[S0`00000O0?ooo`050000000002d0000]0000;@000000202YLI<0
10000000oooo0?ooo`3oool20000<@050000002/OZ80[7jR0:anXP0000000`2/OZ800`000000oooo
0?ooo`080?ooo`030000002U`^h0000000<0YVJ61@00000A0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0
oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@000008P3oool01@000000
000]0000;@0002d0000000P0ZG6C00@000000?ooo`3oool000000P000349000000X0oooo2`00000A
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd0000
0018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S
0`00000V0?ooo`050000000002d0000]0000;@000000202YLI<010000000oooo0?ooo`0000020000
<@050000002^S;80[Xbb0:j</P0000000`2^S;800`000000oooo0?ooo`090?ooo`D000005P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo
0:<0oooo00<000000:bjh`2/^^<0602/^^<3000002T0oooo00D000000000;@0002d0000]00000008
0:UaT`030000003oool0oooo00<0000a2@00000;0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?oo
o`030000002/^^<0[;[S01@0[;[S0`00000/0?ooo`050000000002d0000]0000;@000000202YLI<0
0`000000oooo0?ooo`020000<@030000002_Vl<0[i_30080[i_31@00000;0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`00
0000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S0`00000_0?ooo`050000000002d0000]
0000;@0000000P2YLI<00`2TGgh0ZG6C0:UaT`030:UaT`030000003oool000000080000a1P000003
0:f]e`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:L0oooo00<000000:bj
h`2/^^<0302/^^<300000380oooo00D000000000;@0002d0000]000000080:UaT`030000003oool0
00000080000a2P00000;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S
00P0[;[S0`00000e0?ooo`050000000002d0000]0000;@000000202YLI<00`000000oooo0000<@02
0000<@030000002Z^><0Z[SS00H0Z[SS00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?oo
o`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000>03oool01@000000000]0000;@0002d0
000000P0ZG6C00<000000?ooo`0003400P0003400`000000Z[SS0:Zhh`060:Zhh`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo01H0oooo000X0?ooo`030000003oool0oooo0:X0oooo00<000000:bjh`2/^^<00`00000k0?oo
o`050000000002d0000]0000;@000000202YLI<200000080000a00<000000:Zhh`2Z^><01P2Z^><0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool0
02P0oooo0`00002[0?ooo`800000?P3oool01@000000000]0000;@0002d0000000P0ZG6C00D00000
0000<@000340000a000000080:Zhh`030000003oool0oooo02H0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo03d0oooo00D000000000;@0002d0000]000000080:UaT`05000000000340000a0000<@000000
202Z^><00`000000oooo0?ooo`0U0?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03d0oooo00D000000000;@0002d0000]
000000080:UaT`05000000000340000a0000<@000000202Z^><00`000000oooo0?ooo`0R0?ooo`<0
00000P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0?@3oool01`000000000]0000;@0002d000000:Ua
T`2TGgh01P2YLI<01@000000000a09g<n0000340000000P0Z[SS00<000000?ooo`3oool07P3oool4
000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo03d0oooo00L000000000;@0002d0000]0000002Y
LI<0Y5mn00H0ZG6C100003400`000000Z[SS0:Zhh`060:Zhh`030000003oool0oooo01/0oooo0`00
000:0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?ooo`050000000002d0000]0000;@000000202Y
LI<010000000WLch0000<@0000080:Zhh`030000003oool0oooo01T0oooo0`00000>0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`0n0?ooo`040000000002d0000]000000P0ZG6C00@000000000<@000340
0000202Z^><00`000000oooo0?ooo`0F0?ooo`<000004P3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
?P3oool010000000000]0000;@0000080:UaT`04000000000340000a000000P0Z[SS00<000000?oo
o`3oool04P3oool4000001H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03h0oooo00@000000000;@00
02d00000202YLI<010000000000a0000<@0000080:Zhh`030000003oool0oooo00l0oooo0`00000K
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0n0?ooo`040000000002d0000]000000P0ZG6C00@00000
0000<@0003400000202Z^><00`000000oooo0?ooo`0<0?ooo`<000007P3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0?P3oool010000000000]0000;@0000080:UaT`04000000000340000a000000L0Z[SS
00<000000?ooo`3oool02P3oool300000280oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0oooo00@0
00000000;@0002d00000202YLI<00`000000000a000000080:Zhh`030000003oool0oooo00H0oooo
1000000V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0503oool002H0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`0n0?ooo`050000000002d0000]0000002TGgh0
1`2YLI<00`000000000a000000080:Zhh`030000003oool0oooo00<0oooo0`00000[0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0503oool002H0oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0n0?ooo`040000000002d0000]000000P0ZG6C00<000000000<@000000
202Z^><00`000000oooo0?ooo`03000002l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0oooo00@0
00000000;@0002d00000202YLI<00`000000000a000000080:Zhh`<00000<P3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0oooo
00<000000?ooo`3oool0?`3oool010000000000]0000;@0000080:UaT`03000000000340000000@0
Z[SS1@00000e0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo
0`00002]0?ooo`030000003oool0oooo03l0oooo00@000000000;@0002d00000202YLI<200000080
Z[SS0`0000030:Zhh`030000003oool0oooo03D0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03l0oooo
00@000000000;@0002d00000202YLI<4000000H0Z[SS00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0?`3oool010000000000]0000;@0000060:UaT`@00000202Z^><00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0o0?ooo`040000000002d0000]000000<0
ZG6C1`0000080:Zhh`030000003oool0oooo03P0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03l0oooo
00<000000000;@0002d01@0000040:]hV`800000202Z^><00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0o0?ooo`@000001`2[N9/3000000P0Z[SS00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0?03oool400000080000]00<000000:]hV`2[N9/01@2[N9/2
000000P0Z[SS00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool30000
00<0oooo00@000000000;@0000000000102[N9/5000000P0Z[SS00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0=@3oool4000000H0oooo00<000000000;@0000001@0000030:f5
ZP800000202Z^><00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<0
00002P3oool010000000000]0000000000070:f5ZP800000202Z^><00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0_0?ooo`<000003@3oool010000000000]0000000000070:f5
ZP800000202Z^><00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool04P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`<0
0000403oool2000000030000;@000000[HFZ00<0[HFZ1@0000070:Zhh`030000003oool0oooo0400
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000C0?ooo`80000000<0000]000000000000
0`0000030:nC^@030000002Z^><0Z[SS00H0Z[SS00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool09@3oool3000001L0oooo0P0000000`0002d000000:nC^@060:nC^@030000002Z
^><0Z[SS00H0Z[SS00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool3
000001X0oooo00@000000000;@0002d000001`2_TkT00`000000Z[SS0:Zhh`060:Zhh`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000M0?ooo`040000000002d0
000]000000@0[i>i100000080:Zhh`030000003oool0oooo04<0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0A0?ooo`008`3oool300000:l0oooo00<000000?ooo`3oool06`3oool4
00000200oooo00<000000000;@0002d01@0000030:nRb`030000002Z^><0Z[SS00H0Z[SS00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000002@0oooo00@000000000
;@0002d000001`2_X//00`000000Z[SS0:Zhh`050:Zhh`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo01D0oooo0`00000W0?ooo`030000000002d0000000@0[j;;1@0000070:Zh
h`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0180oooo0`00000[0?ooo`H0
00000`2[]^400`000000Z[SS0:Zhh`020:Zhh`D00000B@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
3P3oool4000002h0oooo0P0000040:^fh@P000000`2Qb?@00`000000oooo0?ooo`190?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0;0?ooo`<00000<P3oool6000000<0U]3l00<000000:78m02Qb?@00P2Q
b?@4000004`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo0`00000e0?ooo`h00000D@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool01@3oool3000003P0oooo1@00001K0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000
oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03o
ool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00
803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`000000W03o
ool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo
09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo
00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000
000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?oo
o`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`00
7`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3o
ool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`00
0000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0
oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?oo
o`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d0000000000000000
04P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3o
ool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102L
B7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool4
000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03o
ool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?oo
o`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0
W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo
00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW01800000000
07Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo
04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000
oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo
00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000
001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3o
ool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo
00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00
002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`00
6@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3o
ool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?oo
o`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?oo
o`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0
oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3o
ool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03o
ool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@200000004
01AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`02
0?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO
0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?oo
o`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3o
ScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?
=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle
0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?oo
o`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03o
ool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3o
ool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO500000000000
01AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000
JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O
53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`01
0?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo
0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?oo
o`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool2
000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3o
ool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3o
ool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo
001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003o
ool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<00000
0?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo
0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0
oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo
1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<0
00000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h
0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?oo
o`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00
P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool2
000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<0
0000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003o
ool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0
oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool40000
0440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo
0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool0
07T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<0
00000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3o
ool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D0000
000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool20000
03L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0
oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo
0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00
001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`03
0000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0
Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3o
ool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool01000
0000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`00
0000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0
oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?oo
o`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T
0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?oo
o`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO
50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@8
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?oo
o`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80
oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0
oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool40000
0;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3o
ool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08oo
o`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?oo
o`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol2
0?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0
oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool40000
0=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W
0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?oo
o`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P000005
0?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?oo
o`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool50000
0?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0
oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3o
ool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3o
ool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool0
0;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o
0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq69.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62544 .50206 L F P
0 g
s
.691 .44 .538 r
.62571 .50206 m .61956 .31538 L p .62544 .50206 L F P
0 g
s
.703 .504 .617 r
.64399 .49008 m .64335 .50209 L p .63565 .50085 L F P
0 g
s
.703 .504 .617 r
.62693 .49946 m .63668 .4941 L .63565 .50085 L F
.63668 .4941 m .64399 .49008 L .63565 .50085 L F
.63137 .49006 m .64399 .49008 L p .62693 .49946 L F P
0 g
s
0 0 .392 r
.64399 .49008 m .64313 .50624 L .64505 .51718 L p F P
0 g
s
0 0 .392 r
.64729 .47474 m .64399 .49008 L p .64505 .51718 L F P
0 g
s
.706 .608 .744 r
.63416 .488 m .63791 .48879 L .63298 .48888 L F
.64399 .49008 m .6373 .49007 L p .63791 .48879 L F P
0 g
s
.546 .327 .534 r
.63933 .4842 m .6383 .47536 L .63259 .48916 L F
.706 .608 .744 r
.6373 .49007 m .63137 .49006 L p .63791 .48879 L F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62546 .4944 L p .6383 .47536 L F P
0 g
s
.546 .327 .534 r
.6383 .47536 m .62546 .4944 L .63137 .49006 L F
.706 .608 .744 r
.63791 .48879 m .63137 .49006 L .63298 .48888 L F
.703 .504 .617 r
.64335 .50209 m .64313 .50624 L p .62372 .50206 L F P
0 g
s
.546 .327 .534 r
.62546 .4944 m .62571 .50206 L p .63137 .49006 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60912 .49374 L F P
0 g
s
.862 .58 .51 r
.60971 .50143 m .60952 .49417 L .60912 .49374 L F
.60952 .49417 m .60475 .31535 L .60912 .49374 L F
.60992 .50204 m .60971 .49438 L p .60971 .50143 L F P
0 g
s
.862 .58 .51 r
.60971 .49438 m .60475 .31535 L p .60952 .49417 L F P
0 g
s
.862 .58 .51 r
.60971 .49438 m .60952 .49417 L .60971 .50143 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59871 .46249 L F P
0 g
s
.703 .504 .617 r
.57592 .49176 m .59992 .49525 L .59998 .49694 L F
.57595 .4913 m .59991 .49514 L .57592 .49176 L F
.59991 .49514 m .60793 .49642 L .59992 .49525 L F
.59991 .49514 m .59992 .49525 L .57592 .49176 L F
0 0 .357 r
.56983 .49292 m .56843 .5109 L p .57533 .50075 L F P
0 g
s
0 0 .357 r
.5762 .48747 m .56983 .49292 L .57413 .49905 L F
.57604 .48997 m .57413 .49905 L .57533 .50075 L F
.5762 .48747 m .57413 .49905 L .57604 .48997 L F
.788 .614 .051 r
.59724 .42258 m .59827 .46516 L p .59871 .46249 L F P
0 g
s
.706 .608 .744 r
.59635 .48002 m .59933 .48322 L .58807 .48636 L F
.58956 .48327 m .58807 .48636 L .57609 .48971 L F
.59635 .48002 m .58807 .48636 L .58956 .48327 L F
.862 .58 .51 r
.59511 .31004 m .59904 .4714 L p .60565 .49002 L F P
0 g
s
.862 .58 .51 r
.60971 .50143 m .60912 .49374 L .60565 .49002 L F
.60912 .49374 m .59511 .31004 L .60565 .49002 L F
.788 .614 .051 r
.59923 .48161 m .59904 .4714 L .59871 .46249 L F
.706 .608 .744 r
.59967 .48903 m .59969 .48943 L .58649 .48964 L F
.58658 .48947 m .58649 .48964 L .57607 .48982 L F
.59967 .48903 m .58649 .48964 L .58658 .48947 L F
.60459 .48887 m .57607 .48982 L .57609 .48971 L F
.59933 .48322 m .59967 .48902 L .57609 .48971 L F
0 0 .357 r
.57259 .47489 m .56983 .49292 L p .5762 .48747 L F P
0 g
s
.707 .569 .697 r
.55579 .47487 m .57259 .47489 L .56983 .49292 L p F P
0 g
s
.707 .569 .697 r
.55301 .49289 m .56983 .49292 L .57259 .47489 L p F P
0 g
s
.707 .569 .697 r
.56983 .49292 m .55301 .49289 L .55579 .47487 L p F P
0 g
s
.704 .513 .628 r
.55301 .49289 m .56983 .49292 L .56843 .5109 L p F P
0 g
s
.704 .513 .628 r
.55157 .51088 m .56843 .5109 L .56983 .49292 L p F P
0 g
s
.704 .513 .628 r
.56983 .49292 m .55301 .49289 L .55157 .51088 L p F P
0 g
s
0 0 .357 r
.56843 .5109 m .56858 .52684 L p .57441 .51477 L F P
0 g
s
.703 .504 .617 r
.57592 .49176 m .59998 .49694 L .57533 .50067 L F
0 0 .357 r
.57497 .50613 m .56843 .5109 L .57441 .51477 L F
.57533 .50075 m .57442 .50209 L .57497 .50613 L F
.57442 .50209 m .56843 .5109 L .57497 .50613 L F
.664 .343 .419 r
.64313 .50624 m .64505 .51718 L p .57514 .50734 L F P
0 g
s
.664 .343 .419 r
.57497 .50613 m .64313 .50624 L p .57514 .50734 L F P
0 g
s
.703 .504 .617 r
.59998 .49694 m .60017 .50202 L .57525 .50198 L F
.57533 .50067 m .57525 .50198 L .56673 .50197 L F
.59998 .49694 m .57525 .50198 L .57533 .50067 L F
.706 .608 .744 r
.59635 .48002 m .57609 .48971 L .5767 .4868 L F
.703 .504 .617 r
.57522 .50244 m .61077 .50443 L .575 .50579 L F
.6114 .50619 m .57497 .50613 L p .61077 .50443 L F P
0 g
s
.703 .504 .617 r
.57497 .50613 m .56645 .50612 L p .575 .50579 L F P
0 g
s
.703 .504 .617 r
.61077 .50443 m .57497 .50613 L .575 .50579 L F
.62372 .50206 m .64313 .50624 L .56673 .50197 L F
.706 .608 .744 r
.57889 .47634 m .59635 .48002 L .5767 .4868 L F
0 0 .357 r
.57664 .4871 m .5762 .48747 L .57604 .48997 L F
.706 .608 .744 r
.60565 .49002 m .56754 .48996 L p .60502 .48934 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60992 .50204 L p .62544 .50206 L F P
0 g
s
.703 .504 .617 r
.56754 .48996 m .63137 .49006 L p .62693 .49946 L F P
0 g
s
.788 .614 .051 r
.59933 .48322 m .59904 .4714 L p .59923 .48161 L F P
0 g
s
.703 .504 .617 r
.59998 .49694 m .62372 .50206 L .60017 .50202 L F
.59998 .49694 m .60793 .49642 L .60879 .49884 L F
.59992 .49525 m .60793 .49642 L .59998 .49694 L F
.862 .58 .51 r
.60971 .50143 m .60565 .49002 L .59975 .50039 L F
.59904 .4714 m .59933 .48322 L p .60565 .49002 L F P
0 g
s
.706 .608 .744 r
.60459 .48887 m .60502 .48934 L .59969 .48943 L F
.60459 .48887 m .59969 .48943 L .59967 .48903 L F
.59933 .48322 m .60459 .48887 L .59967 .48902 L F
.862 .58 .51 r
.59933 .48322 m .59975 .50039 L p .60565 .49002 L F P
0 g
s
.546 .327 .534 r
.6383 .47536 m .63137 .49006 L .63259 .48916 L F
.788 .614 .051 r
.59883 .47466 m .59871 .46249 L .59879 .4741 L F
.59923 .48161 m .59913 .47771 L .59883 .47466 L F
.59913 .47771 m .59871 .46249 L .59883 .47466 L F
.706 .608 .744 r
.57889 .47634 m .59135 .47465 L .59635 .48002 L F
0 0 .357 r
.57642 .45883 m .57259 .47489 L p .57945 .4737 L F P
0 g
s
0 0 .357 r
.57629 .48605 m .57259 .47489 L .5762 .48747 L F
.57945 .4737 m .57259 .47489 L .57528 .483 L F
.57925 .47463 m .57528 .483 L .57664 .4871 L F
.57945 .4737 m .57528 .483 L .57925 .47463 L F
.788 .614 .051 r
.59871 .46249 m .59827 .46516 L .59879 .4741 L F
.59904 .4714 m .59511 .31004 L p .59871 .46249 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59827 .46516 L .59949 .46262 L F
.662 .743 .91 r
.59883 .47466 m .5937 .47465 L p .59839 .47026 L F P
0 g
s
.293 .138 .492 r
.64822 .46754 m .64544 .43672 L .64282 .47648 L F
.64822 .46754 m .64282 .47648 L .64473 .47473 L F
.788 .614 .051 r
.59827 .46516 m .59839 .47026 L p .59879 .4741 L F P
0 g
s
.293 .138 .492 r
.64473 .47473 m .64282 .47648 L .64265 .47903 L F
.64013 .47147 m .64058 .48329 L p .64544 .43672 L F P
0 g
s
.706 .608 .744 r
.63791 .48879 m .64255 .48184 L .64399 .49008 L F
.64729 .47474 m .64637 .47904 L p .64255 .48184 L F P
0 g
s
.706 .608 .744 r
.64637 .47904 m .64399 .49008 L p .64255 .48184 L F P
0 g
s
.546 .327 .534 r
.63399 .31011 m .61956 .31538 L p .63933 .4842 L F P
0 g
s
.546 .327 .534 r
.64058 .48329 m .63399 .31011 L p .63933 .4842 L F P
0 g
s
.293 .138 .492 r
.64544 .43672 m .64058 .48329 L .64265 .47903 L F
.706 .608 .744 r
.59917 .48062 m .64457 .47507 L .63791 .48879 L F
.64457 .47507 m .64729 .47474 L .63791 .48879 L F
.546 .327 .534 r
.64124 .50046 m .64058 .48329 L p .63933 .4842 L F P
0 g
s
.293 .138 .492 r
.64058 .48329 m .64124 .50046 L p .64265 .47903 L F P
0 g
s
.706 .608 .744 r
.59635 .48002 m .59912 .47973 L .59917 .48062 L F
.59912 .47973 m .64729 .47474 L .59917 .48062 L F
.59135 .47465 m .64729 .47474 L p .59635 .48002 L F P
0 g
s
.706 .608 .744 r
.59635 .48002 m .59917 .48062 L .59933 .48322 L F
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59879 .47434 L F P
0 g
s
.788 .614 .051 r
.59879 .4741 m .59839 .47026 L .59879 .47434 L F
.276 .121 .482 r
.59839 .47026 m .59827 .46516 L p .59936 .46936 L F P
0 g
s
.662 .743 .91 r
.64729 .47474 m .64473 .47473 L p .64503 .47446 L F P
0 g
s
.662 .743 .91 r
.64955 .47034 m .64729 .47474 L p .64503 .47446 L F P
0 g
s
.293 .138 .492 r
.64717 .47251 m .64265 .47903 L .64124 .50046 L F
.64822 .46754 m .64473 .47473 L .64717 .47251 L F
.64473 .47473 m .64265 .47903 L .64717 .47251 L F
0 0 .357 r
.57958 .47305 m .57642 .45883 L .57945 .4737 L F
.58438 .46383 m .57642 .45883 L .57757 .46397 L F
.58343 .46582 m .57757 .46397 L .57972 .47365 L F
.58438 .46383 m .57757 .46397 L .58343 .46582 L F
0 0 .392 r
.65182 .46593 m .64729 .47474 L p .64505 .51718 L F P
0 g
s
0 0 .392 r
.65587 .46706 m .65182 .46593 L p .64505 .51718 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64822 .46754 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64013 .47147 L p .64544 .43672 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64259 .3015 L .63399 .31011 L p F P
0 g
s
.662 .743 .91 r
.59986 .46889 m .64955 .47034 L .64503 .47446 L F
.276 .121 .482 r
.59936 .46936 m .59949 .46262 L .60142 .46743 L F
.662 .743 .91 r
.60143 .46742 m .64955 .47034 L .59986 .46889 L F
.60143 .46742 m .64925 .466 L .64955 .47034 L F
.739 .574 0 r
.64934 .46524 m .64955 .47034 L p .64924 .46592 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.60311 .46585 m .64924 .46592 L p .60143 .46742 L F P
0 g
s
.662 .743 .91 r
.64924 .46592 m .64925 .466 L .60143 .46742 L F
.17 0 0 r
.6075 .46648 m .64924 .46596 L .60311 .46585 L F
.662 .743 .91 r
.59839 .47026 m .64503 .47446 L .59883 .47466 L F
.59986 .46889 m .64503 .47446 L .59839 .47026 L F
.64473 .47473 m .59883 .47466 L p .64503 .47446 L F P
0 g
s
.706 .608 .744 r
.59917 .48062 m .63416 .488 L .59933 .48322 L F
.542 .321 .529 r
.60797 .48372 m .6075 .46648 L p .60879 .46655 L F P
0 g
s
.17 0 0 r
.60785 .46653 m .6083 .46653 L .6075 .46648 L F
.6083 .46653 m .64924 .46596 L .6075 .46648 L F
.64924 .46592 m .60311 .46585 L p .64924 .46596 L F P
0 g
s
.662 .743 .91 r
.64924 .46592 m .65182 .46593 L p .64925 .466 L F P
0 g
s
.276 .121 .482 r
.6075 .46648 m .60797 .48372 L p .60065 .4655 L F P
0 g
s
.662 .743 .91 r
.5832 .46631 m .60311 .46585 L .60143 .46742 L F
.57489 .46581 m .58343 .46582 L p .5832 .46631 L F P
0 g
s
.662 .743 .91 r
.58343 .46582 m .60311 .46585 L p .5832 .46631 L F P
0 g
s
0 0 .357 r
.5809 .44652 m .57642 .45883 L p .58438 .46383 L F P
0 g
s
.662 .743 .91 r
.58297 .4668 m .60143 .46742 L .59986 .46889 L F
.57489 .46581 m .5832 .46631 L .58297 .4668 L F
.5832 .46631 m .60143 .46742 L .58297 .4668 L F
0 0 .357 r
.58553 .43942 m .5809 .44652 L p .58745 .45737 L F P
0 g
s
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60879 .46655 L F P
0 g
s
.17 0 0 r
.6083 .46653 m .64322 .46703 L .64924 .46596 L F
.61575 .46693 m .64322 .46703 L .6083 .46653 L F
.542 .321 .529 r
.60879 .46655 m .61702 .467 L .62353 .47853 L F
.662 .335 .41 r
.62098 .47197 m .64219 .46898 L .61702 .467 L F
.64307 .46704 m .61702 .467 L p .64219 .46898 L F P
0 g
s
.865 .579 .501 r
.64915 .46655 m .64986 .48379 L p .64158 .47033 L F P
0 g
s
.542 .321 .529 r
.62342 .47504 m .62353 .47853 L p .61702 .467 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59933 .48322 L p .59923 .48161 L F P
0 g
s
.706 .608 .744 r
.59933 .48322 m .63416 .488 L .60459 .48887 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59923 .48161 L F P
0 g
s
.788 .614 .051 r
.59923 .48161 m .59879 .4741 L .59892 .49209 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .60142 .46743 L .60797 .48372 L F
.59892 .49209 m .59839 .47026 L p .59936 .46936 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62369 .47504 L F P
0 g
s
.662 .335 .41 r
.5995 .475 m .63945 .47506 L .64219 .46898 L F
.865 .579 .501 r
.64307 .46704 m .64915 .46655 L .64158 .47033 L F
.17 0 0 r
.58702 .46695 m .64307 .46704 L p .58662 .46682 L F P
0 g
s
.17 0 0 r
.64307 .46704 m .64322 .46703 L .58662 .46682 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63972 .46731 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63915 .46735 L p .63972 .46731 L F P
0 g
s
.865 .579 .501 r
.63915 .46735 m .63235 .28737 L p .63972 .46731 L F P
0 g
s
.17 0 0 r
.64307 .46704 m .64908 .46705 L p .64322 .46703 L F P
0 g
s
.69 .437 .534 r
.62369 .47504 m .62405 .46733 L .63945 .47506 L F
.63235 .28737 m .63915 .46735 L p .62405 .46733 L F P
0 g
s
.69 .437 .534 r
.63915 .46735 m .63945 .47506 L p .62405 .46733 L F P
0 g
s
.69 .437 .534 r
.63945 .47506 m .63958 .47855 L p .62369 .47504 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .61733 .28734 L .63235 .28737 L p F P
0 g
s
.662 .335 .41 r
.58844 .47656 m .63819 .47784 L .63945 .47506 L F
.58844 .47656 m .63945 .47506 L .5995 .475 L F
.58862 .47777 m .63819 .47784 L p .58844 .47656 L F P
0 g
s
0 0 .357 r
.58838 .48153 m .57664 .4871 L .57533 .50075 L F
.58842 .48089 m .57664 .4871 L .58838 .48153 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63963 .47466 L F P
0 g
s
.865 .579 .501 r
.63963 .47466 m .64158 .47033 L .64986 .48379 L F
.17 0 0 r
.64322 .46703 m .64915 .46655 L .64924 .46596 L F
.739 .574 0 r
.64955 .47034 m .65045 .49217 L p .64902 .46283 L F P
0 g
s
.706 .608 .744 r
.63416 .488 m .60502 .48934 L .60459 .48887 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.703 .504 .617 r
.64313 .50624 m .6114 .50619 L p .61077 .50443 L F P
0 g
s
.703 .504 .617 r
.60879 .49884 m .62644 .5005 L .62372 .50206 L F
.62644 .5005 m .64335 .50209 L .62571 .50206 L F
.62644 .5005 m .62571 .50206 L .62372 .50206 L F
.60793 .49642 m .64335 .50209 L .60879 .49884 L F
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63933 .4842 L F P
0 g
s
.546 .327 .534 r
.63933 .4842 m .63259 .48916 L .62582 .50553 L F
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.706 .608 .744 r
.63416 .488 m .63298 .48888 L .60502 .48934 L F
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.546 .327 .534 r
.62571 .50206 m .62582 .50553 L p .63259 .48916 L F P
0 g
s
.546 .327 .534 r
.63137 .49006 m .62571 .50206 L .63259 .48916 L F
.706 .608 .744 r
.63137 .49006 m .60565 .49002 L p .63298 .48888 L F P
0 g
s
.706 .608 .744 r
.63298 .48888 m .60565 .49002 L .60502 .48934 L F
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.702 .503 .615 r
.58769 .49237 m .64953 .4796 L .58862 .47777 L F
.739 .574 0 r
.64986 .48379 m .64915 .46655 L p .64917 .46643 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64902 .46283 L F P
0 g
s
0 0 .392 r
.65788 .47787 m .65587 .46706 L p .64505 .51718 L F P
0 g
s
.702 .503 .615 r
.65788 .47787 m .64945 .47786 L p .64953 .4796 L F P
0 g
s
.702 .503 .615 r
.64945 .47786 m .58862 .47777 L p .64953 .4796 L F P
0 g
s
0 0 .357 r
.5885 .47696 m .57664 .4871 L .58903 .48056 L F
.662 .743 .91 r
.59824 .46869 m .59986 .46889 L .59839 .47026 L F
.59824 .46869 m .59839 .47026 L .57925 .47463 L F
.5937 .47465 m .57925 .47463 L p .59839 .47026 L F P
0 g
s
.662 .743 .91 r
.59824 .46869 m .57925 .47463 L .58023 .47257 L F
.706 .608 .744 r
.57925 .47463 m .59135 .47465 L p .57889 .47634 L F P
0 g
s
.662 .743 .91 r
.58297 .4668 m .59824 .46869 L .58023 .47257 L F
.662 .335 .41 r
.58844 .47656 m .62098 .47197 L .58717 .46797 L F
.218 0 0 r
.64505 .51718 m .64907 .51867 L p .57688 .51724 L F P
0 g
s
0 0 .357 r
.57536 .51661 m .57109 .56525 L .57432 .51617 L F
.218 0 0 r
.57648 .51708 m .64505 .51718 L p .57688 .51724 L F P
0 g
s
.664 .343 .419 r
.64505 .51718 m .57648 .51708 L p .57514 .50734 L F P
0 g
s
.218 0 0 r
.64907 .51867 m .58003 .51856 L p .57688 .51724 L F P
0 g
s
0 0 .392 r
.65705 .49431 m .65788 .47787 L p .64505 .51718 L F P
0 g
s
0 0 .392 r
.65367 .50995 m .65705 .49431 L p .64505 .51718 L F P
0 g
s
0 0 .392 r
.64505 .51718 m .64907 .51867 L .65367 .50995 L p F P
0 g
s
.659 .748 .916 r
.64907 .51867 m .65367 .50995 L p .5805 .5176 L F P
0 g
s
0 0 .357 r
.58291 .51977 m .57895 .53499 L .57743 .52391 L F
.58003 .51856 m .57743 .52391 L .57648 .51708 L F
.58291 .51977 m .57743 .52391 L .58003 .51856 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60971 .50143 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62544 .50206 L F P
0 g
s
.691 .44 .538 r
.60992 .50204 m .61002 .5055 L p .62544 .50206 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60992 .50204 L p .60971 .50143 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62571 .50206 L p .62544 .50206 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.706 .608 .745 r
.65367 .50995 m .65705 .49431 L p .58464 .50811 L F P
0 g
s
0 0 .357 r
.57577 .51194 m .58806 .4865 L p .58754 .49437 L F P
0 g
s
0 0 .357 r
.58754 .49437 m .58515 .50568 L .57577 .51194 L F
.706 .608 .745 r
.58428 .50984 m .65367 .50995 L p .58464 .50811 L F P
0 g
s
0 0 .357 r
.58515 .50568 m .58065 .51729 L .57577 .51194 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.706 .608 .745 r
.65705 .49431 m .58757 .4942 L p .58464 .50811 L F P
0 g
s
0 0 .357 r
.58686 .50454 m .58428 .50984 L .58515 .50568 L F
.58428 .50984 m .58065 .51729 L .58515 .50568 L F
.5956 .47089 m .57533 .50075 L .57441 .51477 L F
.706 .608 .745 r
.57889 .49419 m .5756 .50983 L p .58464 .50811 L F P
0 g
s
0 0 .357 r
.58693 .50426 m .58686 .50454 L .58806 .4865 L F
.706 .608 .745 r
.58757 .4942 m .57889 .49419 L p .58464 .50811 L F P
0 g
s
.706 .608 .745 r
.5756 .50983 m .58428 .50984 L p .58464 .50811 L F P
0 g
s
0 0 .357 r
.58754 .49437 m .58686 .50454 L .58515 .50568 L F
.702 .503 .615 r
.65705 .49431 m .65788 .47787 L p .58769 .49237 L F P
0 g
s
.702 .503 .615 r
.58757 .4942 m .65705 .49431 L p .58769 .49237 L F P
0 g
s
0 0 .357 r
.58806 .4865 m .5956 .47089 L p .58693 .50426 L F P
0 g
s
.702 .503 .615 r
.57889 .49419 m .58757 .4942 L p .58769 .49237 L F P
0 g
s
.659 .748 .916 r
.65367 .50995 m .58428 .50984 L p .5805 .5176 L F P
0 g
s
.659 .748 .916 r
.58003 .51856 m .64907 .51867 L p .5805 .5176 L F P
0 g
s
0 0 .357 r
.58291 .51977 m .57648 .51708 L .57577 .51194 L F
.57895 .53499 m .57109 .56525 L .57577 .51194 L F
.57109 .56525 m .56858 .52684 L .57441 .51477 L p F P
0 g
s
.692 .446 .545 r
.55157 .51088 m .56843 .5109 L .56858 .52684 L p F P
0 g
s
.692 .446 .545 r
.55163 .52681 m .56858 .52684 L .56843 .5109 L p F P
0 g
s
.218 0 0 r
.5714 .51855 m .56791 .51706 L p .57688 .51724 L F P
0 g
s
.218 0 0 r
.58003 .51856 m .5714 .51855 L p .57688 .51724 L F P
0 g
s
.218 0 0 r
.56791 .51706 m .57648 .51708 L p .57688 .51724 L F P
0 g
s
0 0 .357 r
.57441 .51477 m .57577 .51194 L p .57536 .51661 L F P
0 g
s
0 0 .357 r
.57536 .51661 m .57432 .51617 L .57441 .51477 L F
.664 .343 .419 r
.57648 .51708 m .56791 .51706 L p .57514 .50734 L F P
0 g
s
.659 .748 .916 r
.5756 .50983 m .5714 .51855 L p .5805 .5176 L F P
0 g
s
.659 .748 .916 r
.58428 .50984 m .5756 .50983 L p .5805 .5176 L F P
0 g
s
.659 .748 .916 r
.5714 .51855 m .58003 .51856 L p .5805 .5176 L F P
0 g
s
0 0 .357 r
.58686 .50454 m .58291 .51977 L .58065 .51729 L F
.704 .513 .628 r
.56843 .5109 m .55157 .51088 L .55301 .49289 L p F P
0 g
s
.692 .446 .545 r
.56843 .5109 m .55157 .51088 L .55163 .52681 L p F P
0 g
s
.664 .343 .419 r
.56791 .51706 m .56645 .50612 L p .57514 .50734 L F P
0 g
s
0 0 .357 r
.5956 .47089 m .57945 .4737 L .57664 .4871 L F
.702 .503 .615 r
.57996 .47775 m .57889 .49419 L p .58769 .49237 L F P
0 g
s
.702 .503 .615 r
.58862 .47777 m .57996 .47775 L p .58769 .49237 L F P
0 g
s
0 0 .357 r
.58903 .48056 m .58842 .48089 L .58838 .48153 L F
.5956 .47089 m .5885 .47696 L .58903 .48056 L F
.57972 .47365 m .57958 .47305 L .57945 .4737 L F
.705 .626 .767 r
.57259 .47489 m .55579 .47487 L .55958 .4588 L p F P
0 g
s
.705 .626 .767 r
.55958 .4588 m .57642 .45883 L .57259 .47489 L p F P
0 g
s
.705 .626 .767 r
.55579 .47487 m .57259 .47489 L .57642 .45883 L p F P
0 g
s
.662 .743 .91 r
.57925 .47463 m .57075 .47462 L p .58023 .47257 L F P
0 g
s
.17 0 0 r
.58662 .46682 m .60785 .46653 L .58343 .46582 L F
.60311 .46585 m .58343 .46582 L p .60785 .46653 L F P
0 g
s
0 0 .357 r
.5878 .47224 m .58438 .46383 L .57972 .47365 L F
.662 .335 .41 r
.61702 .467 m .58702 .46695 L p .62098 .47197 L F P
0 g
s
.662 .335 .41 r
.62098 .47197 m .58702 .46695 L .58717 .46797 L F
.17 0 0 r
.58662 .46682 m .61575 .46693 L .6083 .46653 L F
0 0 .357 r
.5956 .47089 m .58678 .46534 L .5878 .47224 L F
.58678 .46534 m .58438 .46383 L .5878 .47224 L F
.662 .743 .91 r
.57075 .47462 m .57489 .46581 L p .58297 .4668 L F P
0 g
s
.662 .743 .91 r
.58297 .4668 m .58023 .47257 L .57075 .47462 L F
.662 .335 .41 r
.58702 .46695 m .57841 .46694 L p .58717 .46797 L F P
0 g
s
.662 .335 .41 r
.57841 .46694 m .57996 .47775 L p .58844 .47656 L F P
0 g
s
.662 .335 .41 r
.58844 .47656 m .58717 .46797 L .57841 .46694 L F
.57996 .47775 m .58862 .47777 L p .58844 .47656 L F P
0 g
s
.706 .536 .656 r
.57792 .62573 m .59567 .62576 L .59456 .63626 L p F P
0 g
s
.706 .536 .656 r
.57679 .63623 m .59456 .63626 L .59567 .62576 L p F P
0 g
s
.706 .536 .656 r
.59567 .62576 m .57792 .62573 L .57679 .63623 L p F P
0 g
s
.707 .592 .725 r
.59567 .62576 m .57792 .62573 L .57976 .61586 L p F P
0 g
s
.707 .592 .725 r
.57792 .62573 m .59567 .62576 L .59751 .61589 L p F P
0 g
s
.706 .536 .656 r
.59456 .63626 m .57679 .63623 L .57792 .62573 L p F P
0 g
s
.707 .592 .725 r
.59751 .61589 m .57976 .61586 L .57792 .62573 L p F P
0 g
s
.698 .476 .582 r
.57679 .63623 m .59456 .63626 L .59431 .64624 L p F P
0 g
s
.698 .476 .582 r
.5765 .64622 m .59431 .64624 L .59456 .63626 L p F P
0 g
s
.698 .476 .582 r
.59456 .63626 m .57679 .63623 L .5765 .64622 L p F P
0 g
s
.698 .476 .582 r
.59431 .64624 m .5765 .64622 L .57679 .63623 L p F P
0 g
s
.681 .397 .486 r
.5765 .64622 m .59431 .64624 L .59496 .65462 L p F P
0 g
s
.681 .397 .486 r
.59431 .64624 m .5765 .64622 L .57696 .65281 L p F P
0 g
s
.681 .397 .486 r
.57696 .65281 m .57709 .65459 L p .58075 .65281 L F P
0 g
s
.681 .397 .486 r
.59431 .64624 m .57696 .65281 L .58075 .65281 L F
.669 .356 .435 r
.55883 .65035 m .57667 .65037 L .57696 .65281 L p F P
0 g
s
.681 .397 .486 r
.57709 .65459 m .59496 .65462 L .59482 .65283 L p F P
0 g
s
.681 .397 .486 r
.59482 .65283 m .59431 .64624 L p .58075 .65281 L F P
0 g
s
.681 .397 .486 r
.58075 .65281 m .57709 .65459 L .59482 .65283 L F
.707 .592 .725 r
.57976 .61586 m .59751 .61589 L .59567 .62576 L p F P
0 g
s
.7 .656 .803 r
.59751 .61589 m .57976 .61586 L .58211 .6077 L p F P
0 g
s
.7 .656 .803 r
.58211 .6077 m .59989 .60773 L .59751 .61589 L p F P
0 g
s
.7 .656 .803 r
.57976 .61586 m .59751 .61589 L .59989 .60773 L p F P
0 g
s
.7 .656 .803 r
.59989 .60773 m .58211 .6077 L .57976 .61586 L p F P
0 g
s
.664 .741 .908 r
.59989 .60773 m .58211 .6077 L .58471 .60215 L p F P
0 g
s
.664 .741 .908 r
.58211 .6077 m .59989 .60773 L .60255 .60217 L p F P
0 g
s
.664 .741 .908 r
.60255 .60217 m .58471 .60215 L .58211 .6077 L p F P
0 g
s
.681 .397 .486 r
.59496 .65462 m .57709 .65459 L .5765 .64622 L p F P
0 g
s
0 0 .357 r
.5765 .64622 m .57709 .65459 L p .58471 .60215 L F P
0 g
s
.635 .263 .321 r
.57709 .65459 m .59496 .65462 L .59515 .65539 L p F P
0 g
s
.635 .263 .321 r
.59515 .65539 m .59643 .66043 L p .57965 .65536 L F P
0 g
s
.635 .263 .321 r
.57709 .65459 m .59515 .65539 L .57965 .65536 L F
.669 .356 .435 r
.55954 .65663 m .57743 .65666 L .57727 .65536 L p F P
0 g
s
.635 .263 .321 r
.59496 .65462 m .57709 .65459 L .57727 .65536 L p F P
0 g
s
.615 .216 .264 r
.55954 .65663 m .57743 .65666 L .57818 .65911 L p F P
0 g
s
.635 .263 .321 r
.57727 .65536 m .57818 .65911 L p .59278 .65538 L F P
0 g
s
.635 .263 .321 r
.57818 .65911 m .57849 .66041 L p .58215 .65912 L F P
0 g
s
.635 .263 .321 r
.59278 .65538 m .57818 .65911 L .58215 .65912 L F
.59496 .65462 m .57727 .65536 L .59278 .65538 L F
.59643 .66043 m .57849 .66041 L .57818 .65911 L p F P
0 g
s
.635 .263 .321 r
.57818 .65911 m .57709 .65459 L p .59213 .65913 L F P
0 g
s
.635 .263 .321 r
.59213 .65913 m .59643 .66043 L .57818 .65911 L F
0 0 .357 r
.58471 .60215 m .57714 .65425 L .57828 .65944 L F
.57851 .66021 m .57828 .65944 L .57849 .66041 L F
.58471 .60215 m .57828 .65944 L .57851 .66021 L F
.635 .263 .321 r
.57849 .66041 m .59643 .66043 L .59496 .65462 L p F P
0 g
s
.459 0 0 r
.57849 .66041 m .59643 .66043 L .59657 .6606 L p F P
0 g
s
.459 0 0 r
.59657 .6606 m .59858 .66301 L p .57977 .66057 L F P
0 g
s
.459 0 0 r
.57849 .66041 m .59657 .6606 L .57977 .66057 L F
.615 .216 .264 r
.56079 .66095 m .57874 .66098 L .57862 .66057 L p F P
0 g
s
.459 0 0 r
.59643 .66043 m .57849 .66041 L .57862 .66057 L p F P
0 g
s
.459 0 0 r
.57862 .66057 m .58054 .66296 L p .59542 .66059 L F P
0 g
s
.459 0 0 r
.59643 .66043 m .57862 .66057 L .59542 .66059 L F
.59858 .66301 m .58056 .66298 L .58054 .66296 L p F P
0 g
s
.459 0 0 r
.58054 .66296 m .57849 .66041 L p .59838 .66298 L F P
0 g
s
.459 0 0 r
.59838 .66298 m .59858 .66301 L .58054 .66296 L F
.58054 .66296 m .58056 .66298 L p .58072 .66296 L F P
0 g
s
.459 0 0 r
.59542 .66059 m .58054 .66296 L .58072 .66296 L F
.58056 .66298 m .59858 .66301 L .59643 .66043 L p F P
0 g
s
.234 .736 .902 r
.59858 .66301 m .58056 .66298 L .58078 .6629 L p F P
0 g
s
.234 .736 .902 r
.58078 .6629 m .58287 .66207 L p .59724 .66292 L F P
0 g
s
0 0 .366 r
.59858 .66301 m .60117 .66201 L p .60255 .60217 L F P
0 g
s
0 0 .366 r
.59643 .66043 m .59858 .66301 L p .60255 .60217 L F P
0 g
s
0 0 .357 r
.57667 .65037 m .57942 .65941 L .5811 .65941 L F
.57942 .65941 m .58035 .66243 L .5811 .65941 L F
.234 .736 .902 r
.58287 .66207 m .58078 .6629 L p .59931 .66209 L F P
0 g
s
0 0 .357 r
.58035 .66243 m .58259 .66244 L p .5811 .65941 L F P
0 g
s
0 0 .357 r
.57849 .66041 m .57862 .66057 L p .57851 .66021 L F P
0 g
s
.615 .216 .264 r
.57818 .65911 m .57862 .66057 L p .57046 .6591 L F P
0 g
s
.615 .216 .264 r
.57862 .66057 m .57874 .66098 L p .57694 .66057 L F P
0 g
s
.615 .216 .264 r
.57046 .6591 m .57862 .66057 L .57694 .66057 L F
0 0 .357 r
.58471 .60215 m .57851 .66021 L .58056 .66298 L F
.57862 .66057 m .58056 .66298 L p .57851 .66021 L F P
0 g
s
.615 .216 .264 r
.57862 .66057 m .57818 .65911 L p .56458 .66055 L F P
0 g
s
.615 .216 .264 r
.56458 .66055 m .56079 .66095 L .57862 .66057 L F
.56797 .6591 m .56079 .66095 L .57818 .65911 L F
0 0 .357 r
.57727 .65536 m .57849 .66041 L p .57714 .65425 L F P
0 g
s
.628 .778 .953 r
.60117 .66201 m .58307 .66198 L .58368 .66096 L p F P
0 g
s
.628 .778 .953 r
.58368 .66096 m .58535 .65816 L p .59766 .66098 L F P
0 g
s
0 0 .357 r
.58064 .65847 m .58378 .65826 L p .57667 .65037 L F P
0 g
s
0 0 .366 r
.60117 .66201 m .6039 .65751 L p .60255 .60217 L F P
0 g
s
0 0 .366 r
.59496 .65462 m .59643 .66043 L p .60255 .60217 L F P
0 g
s
0 0 .357 r
.57709 .65459 m .57727 .65536 L p .57714 .65425 L F P
0 g
s
.669 .356 .435 r
.57696 .65281 m .57727 .65536 L p .56604 .65279 L F P
0 g
s
.669 .356 .435 r
.57727 .65536 m .57743 .65666 L p .57359 .65536 L F P
0 g
s
.669 .356 .435 r
.56604 .65279 m .57727 .65536 L .57359 .65536 L F
.57727 .65536 m .57696 .65281 L p .56542 .65534 L F P
0 g
s
.669 .356 .435 r
.56542 .65534 m .55954 .65663 L .57727 .65536 L F
.57003 .6528 m .55954 .65663 L .57696 .65281 L F
.628 .778 .953 r
.58535 .65816 m .58368 .66096 L p .59996 .65818 L F P
0 g
s
0 0 .357 r
.58482 .65941 m .58702 .65412 L p .57667 .65037 L F P
0 g
s
0 0 .357 r
.57874 .66098 m .58051 .66296 L p .57667 .65037 L F P
0 g
s
0 0 .357 r
.57667 .65037 m .57743 .65666 L .57874 .66098 L p F P
0 g
s
.669 .356 .435 r
.57743 .65666 m .55954 .65663 L .55883 .65035 L p F P
0 g
s
0 0 .366 r
.59567 .62576 m .59456 .63626 L p .60255 .60217 L F P
0 g
s
0 0 .366 r
.59751 .61589 m .59567 .62576 L p .60255 .60217 L F P
0 g
s
0 0 .366 r
.60255 .60217 m .59989 .60773 L .59751 .61589 L p F P
0 g
s
0 0 .366 r
.59456 .63626 m .59431 .64624 L p .60255 .60217 L F P
0 g
s
.664 .741 .908 r
.58471 .60215 m .60255 .60217 L .59989 .60773 L p F P
0 g
s
0 0 .366 r
.59431 .64624 m .59496 .65462 L p .60255 .60217 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .6039 .65751 L .60255 .60217 L p F P
0 g
s
0 0 .366 r
.64155 .54428 m .6419 .55362 L p .60255 .60217 L F P
0 g
s
.649 .759 .93 r
.67341 .54501 m .6712 .54903 L p .64596 .54602 L F P
0 g
s
.649 .759 .93 r
.64651 .54497 m .67341 .54501 L p .64596 .54602 L F P
0 g
s
.607 .792 .97 r
.60255 .60217 m .64155 .54428 L .62283 .54425 L p F P
0 g
s
0 0 .366 r
.6427 .54314 m .64155 .54428 L .6419 .55362 L p F P
0 g
s
0 0 .366 r
.64264 .55223 m .6427 .54314 L .6419 .55362 L F
.64376 .54324 m .6427 .54314 L p .64258 .55971 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .64303 .55888 L .64258 .55971 L F
.64303 .55888 m .64376 .54324 L .64258 .55971 L F
.6419 .55362 m .64251 .56995 L p .64264 .55223 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .64434 .54818 L .64376 .54324 L F
.64464 .54458 m .64417 .54387 L p .64434 .54818 L F P
0 g
s
0 0 .366 r
.64417 .54387 m .64376 .54324 L p .64434 .54818 L F P
0 g
s
0 0 .379 r
.67341 .54501 m .6712 .54903 L .67128 .55075 L p F P
0 g
s
.649 .759 .93 r
.66876 .55874 m .67166 .55075 L .67054 .55209 L F
0 0 .379 r
.67341 .54501 m .67128 .55075 L .67294 .54774 L F
.688 .427 .523 r
.67128 .55075 m .6712 .54903 L p .66933 .54939 L F P
0 g
s
.688 .427 .523 r
.66933 .54939 m .66221 .55074 L .6694 .55075 L F
.66933 .54939 m .6694 .55075 L .67128 .55075 L F
.649 .759 .93 r
.66501 .55873 m .66689 .55873 L p .67054 .55209 L F P
0 g
s
.649 .759 .93 r
.6694 .55075 m .66501 .55873 L p .67166 .55075 L F P
0 g
s
.649 .759 .93 r
.68508 .55975 m .66634 .55973 L .66743 .55774 L p F P
0 g
s
.689 .429 .524 r
.68508 .55975 m .66634 .55973 L .6665 .56317 L p F P
0 g
s
.689 .428 .524 r
.66876 .55874 m .66892 .56218 L p .66697 .56045 L F P
0 g
s
0 0 .379 r
.66634 .55973 m .6665 .56317 L p .66697 .56045 L F P
0 g
s
0 0 .379 r
.66689 .55873 m .66634 .55973 L p .66697 .56045 L F P
0 g
s
.689 .428 .524 r
.66501 .55873 m .66689 .55873 L p .66697 .56045 L F P
0 g
s
.689 .428 .524 r
.66689 .55873 m .66876 .55874 L p .66697 .56045 L F P
0 g
s
.649 .759 .93 r
.66689 .55873 m .66876 .55874 L p .67054 .55209 L F P
0 g
s
0 0 .379 r
.66743 .55774 m .66689 .55873 L p .66697 .56045 L F P
0 g
s
.689 .428 .524 r
.66517 .56217 m .66501 .55873 L p .66697 .56045 L F P
0 g
s
.689 .428 .524 r
.66892 .56218 m .66705 .56218 L p .66697 .56045 L F P
0 g
s
0 0 .379 r
.6665 .56317 m .66705 .56218 L p .66697 .56045 L F P
0 g
s
.689 .428 .524 r
.66705 .56218 m .66517 .56217 L p .66697 .56045 L F P
0 g
s
0 0 .379 r
.66759 .56118 m .66743 .55774 L p .66697 .56045 L F P
0 g
s
0 0 .379 r
.66705 .56218 m .66759 .56118 L p .66697 .56045 L F P
0 g
s
0 0 .378 r
.66517 .56217 m .66501 .55873 L .6694 .55075 L p F P
0 g
s
0 0 .379 r
.67349 .54673 m .67341 .54501 L p .67294 .54774 L F P
0 g
s
.688 .427 .522 r
.67349 .54673 m .67341 .54501 L p .67153 .54513 L F P
0 g
s
.649 .759 .93 r
.6712 .54903 m .64437 .54899 L p .64528 .54728 L F P
0 g
s
.649 .759 .93 r
.65666 .54729 m .64528 .54728 L .64596 .54602 L F
.6712 .54903 m .64528 .54728 L .65666 .54729 L F
0 0 .366 r
.64526 .54704 m .64464 .54458 L p .64434 .54818 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .64453 .55315 L .64434 .54818 L F
.688 .427 .523 r
.6712 .54903 m .64437 .54899 L p .64456 .5541 L F P
0 g
s
0 0 .366 r
.64453 .55315 m .64526 .54704 L .64434 .54818 L F
.6419 .55362 m .64216 .56051 L p .62612 .58316 L F P
0 g
s
0 0 .366 r
.60255 .60217 m .6419 .55362 L .62612 .58316 L F
.649 .759 .93 r
.66876 .55874 m .67538 .54674 L p .67311 .54673 L F P
0 g
s
0 0 .378 r
.66949 .55282 m .66517 .56217 L .6694 .55075 L F
.649 .759 .93 r
.66743 .55774 m .68619 .55777 L .68508 .55975 L p F P
0 g
s
0 0 .38 r
.66892 .56218 m .66876 .55874 L p .66932 .55792 L F P
0 g
s
.689 .429 .524 r
.6665 .56317 m .68526 .5632 L .68508 .55975 L p F P
0 g
s
0 0 .387 r
.68619 .55777 m .68508 .55975 L .68526 .5632 L p F P
0 g
s
0 0 .387 r
.68526 .5632 m .68637 .56121 L .68619 .55777 L p F P
0 g
s
.689 .428 .524 r
.68637 .56121 m .68619 .55777 L .66931 .55774 L p F P
0 g
s
.689 .428 .524 r
.66933 .55809 m .68637 .56121 L .66931 .55774 L F
0 0 .38 r
.66947 .56119 m .66892 .56218 L p .66932 .55792 L F P
0 g
s
.689 .428 .524 r
.66743 .55774 m .66759 .56118 L .66947 .56119 L p F P
0 g
s
.689 .428 .524 r
.66947 .56119 m .68637 .56121 L p .66933 .55809 L F P
0 g
s
0 0 .38 r
.66876 .55874 m .66931 .55774 L p .66932 .55792 L F P
0 g
s
.689 .428 .524 r
.66743 .55774 m .66947 .56119 L .66933 .55809 L F
.649 .759 .93 r
.69635 .53968 m .67739 .53966 L .6785 .53762 L p F P
0 g
s
.688 .426 .521 r
.69654 .54315 m .69635 .53968 L p .67944 .54277 L F P
0 g
s
0 0 .38 r
.66932 .55792 m .67928 .53967 L .67945 .54295 L F
.688 .426 .521 r
.67946 .54312 m .69654 .54315 L p .67944 .54277 L F P
0 g
s
0 0 .38 r
.66932 .55792 m .67945 .54295 L .66947 .56119 L F
.688 .426 .521 r
.69635 .53968 m .67928 .53966 L p .67944 .54277 L F P
0 g
s
0 0 .38 r
.68002 .5421 m .67946 .54312 L p .67945 .54295 L F P
0 g
s
0 0 .38 r
.67946 .54312 m .66947 .56119 L p .67945 .54295 L F P
0 g
s
0 0 .38 r
.66931 .55774 m .67984 .53864 L p .66932 .55792 L F P
0 g
s
.688 .427 .522 r
.6716 .54673 m .67349 .54673 L .67153 .54513 L F
.649 .759 .93 r
.67984 .53864 m .67605 .53864 L p .67311 .54673 L F P
0 g
s
.649 .759 .93 r
.67538 .54674 m .67984 .53864 L p .67311 .54673 L F P
0 g
s
.688 .426 .521 r
.67739 .53966 m .67756 .54312 L p .67944 .54277 L F P
0 g
s
.688 .426 .521 r
.67928 .53966 m .67739 .53966 L p .67944 .54277 L F P
0 g
s
.688 .426 .521 r
.67756 .54312 m .67946 .54312 L p .67944 .54277 L F P
0 g
s
0 0 .38 r
.67984 .53864 m .68002 .5421 L p .67945 .54295 L F P
0 g
s
0 0 .38 r
.67928 .53967 m .67984 .53864 L .67945 .54295 L F
.689 .428 .524 r
.66931 .55774 m .66743 .55774 L p .66933 .55809 L F P
0 g
s
.688 .427 .523 r
.67128 .55075 m .66941 .55099 L .66941 .551 L F
0 0 .378 r
.66956 .5542 m .66517 .56217 L p .66949 .55282 L F P
0 g
s
.688 .427 .523 r
.67144 .5542 m .67128 .55075 L p .64558 .55416 L F P
0 g
s
.635 .264 .322 r
.64526 .54704 m .64464 .54458 L p .63553 .54579 L F P
0 g
s
.635 .264 .322 r
.62642 .54701 m .63584 .54703 L p .63553 .54579 L F P
0 g
s
.635 .264 .322 r
.63584 .54703 m .64526 .54704 L p .63553 .54579 L F P
0 g
s
0 0 .366 r
.64557 .55043 m .64526 .54704 L p .64453 .55315 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .64465 .55632 L .64453 .55315 L F
.688 .427 .523 r
.66941 .551 m .64456 .5541 L .64558 .55416 L F
.66941 .55099 m .64456 .5541 L .66941 .551 L F
.66221 .55074 m .64456 .5541 L .67128 .55075 L F
.648 .76 .931 r
.66517 .56217 m .66924 .5582 L .67107 .5542 L F
.66924 .5582 m .67333 .55421 L .67144 .5542 L F
.66924 .5582 m .67144 .5542 L .67107 .5542 L F
.649 .759 .93 r
.67166 .55075 m .67238 .54875 L .67128 .55075 L F
0 0 .379 r
.67128 .55075 m .67144 .5542 L p .67294 .54774 L F P
0 g
s
0 0 .379 r
.67294 .54774 m .67144 .5542 L .67199 .5532 L F
.648 .76 .931 r
.67333 .55421 m .67555 .55019 L p .67181 .55354 L F P
0 g
s
.648 .76 .931 r
.67144 .5542 m .67333 .55421 L .67181 .55354 L F
0 0 .379 r
.67366 .55019 m .67349 .54673 L p .67218 .55287 L F P
0 g
s
.648 .76 .931 r
.67255 .5522 m .67555 .55019 L .67403 .55019 L F
0 0 .379 r
.67294 .54774 m .67199 .5532 L .67349 .54673 L F
.67199 .5532 m .67218 .55287 L .67349 .54673 L F
.648 .76 .931 r
.67107 .5542 m .67181 .55354 L .67255 .5522 L F
.67181 .55354 m .67555 .55019 L .67255 .5522 L F
0 0 .379 r
.67199 .5532 m .67152 .55593 L .67218 .55287 L F
.688 .427 .522 r
.67341 .54501 m .67152 .54501 L p .67153 .54513 L F P
0 g
s
.649 .759 .93 r
.67605 .53864 m .67045 .55075 L p .67128 .55075 L F P
0 g
s
.649 .759 .93 r
.67238 .54875 m .67605 .53864 L .67128 .55075 L F
0 0 .378 r
.67177 .55019 m .66956 .5542 L p .67171 .54903 L F P
0 g
s
.688 .427 .522 r
.67366 .55019 m .67349 .54673 L p .67164 .54745 L F P
0 g
s
0 0 .378 r
.67167 .54811 m .66956 .5542 L .66949 .55282 L F
.67171 .54903 m .66956 .5542 L .67167 .54811 L F
.6694 .55075 m .6716 .54673 L p .66949 .55282 L F P
0 g
s
0 0 .378 r
.67167 .54811 m .66949 .55282 L .6716 .54673 L F
.688 .427 .522 r
.66456 .55017 m .67177 .55019 L .67164 .54745 L F
.67177 .55019 m .67366 .55019 L .67164 .54745 L F
.64623 .54669 m .66456 .55017 L .67349 .54673 L F
0 0 .378 r
.67605 .53864 m .67171 .54903 L .67167 .54811 L F
.648 .76 .931 r
.66956 .5542 m .66517 .56217 L p .67107 .5542 L F P
0 g
s
.688 .427 .523 r
.64463 .55589 m .67152 .55593 L p .64558 .55416 L F P
0 g
s
.688 .427 .523 r
.64456 .5541 m .64457 .55416 L .64558 .55416 L F
.64457 .55416 m .64463 .55589 L .64558 .55416 L F
.648 .76 .931 r
.67177 .55019 m .66956 .5542 L p .67303 .55019 L F P
0 g
s
.648 .76 .931 r
.67107 .5542 m .68002 .5421 L .66956 .5542 L F
0 0 .379 r
.67152 .55593 m .67374 .55192 L .67366 .55019 L p F P
0 g
s
0 0 .379 r
.67218 .55287 m .67152 .55593 L .67366 .55019 L F
.648 .76 .931 r
.67107 .5542 m .67144 .5542 L .67181 .55354 L F
0 0 .379 r
.67144 .5542 m .67152 .55593 L p .67199 .5532 L F P
0 g
s
.688 .427 .523 r
.67152 .55593 m .67144 .5542 L p .64558 .55416 L F P
0 g
s
.648 .76 .931 r
.67374 .55192 m .67152 .55593 L .64463 .55589 L p F P
0 g
s
.648 .76 .931 r
.67374 .55192 m .64463 .55589 L .64519 .55485 L F
0 0 .366 r
.64465 .55632 m .64557 .55043 L .64453 .55315 L F
.688 .427 .523 r
.63495 .54898 m .6352 .55588 L p .64456 .5541 L F P
0 g
s
.688 .427 .523 r
.64437 .54899 m .63495 .54898 L p .64456 .5541 L F P
0 g
s
.648 .76 .931 r
.64679 .55188 m .67374 .55192 L p .65163 .55419 L F P
0 g
s
.648 .76 .931 r
.65163 .55419 m .64519 .55485 L .64555 .55418 L F
.65163 .55419 m .64555 .55418 L .64679 .55188 L F
0 0 .366 r
.64555 .55446 m .64494 .55446 L p .64251 .56995 L F P
0 g
s
0 0 .366 r
.64555 .55418 m .64557 .55043 L p .64499 .55419 L F P
0 g
s
0 0 .361 r
.63495 .54898 m .6352 .55588 L p .63614 .55042 L F P
0 g
s
.677 .386 .471 r
.64528 .54728 m .64526 .54704 L p .64397 .54727 L F P
0 g
s
.635 .264 .322 r
.62582 .54455 m .64464 .54458 L .64526 .54704 L p F P
0 g
s
.635 .264 .322 r
.64526 .54704 m .62642 .54701 L .62582 .54455 L p F P
0 g
s
.649 .759 .93 r
.64437 .54899 m .63495 .54898 L p .64129 .54727 L F P
0 g
s
.649 .759 .93 r
.64437 .54899 m .64129 .54727 L .64452 .54728 L F
.677 .386 .471 r
.64526 .54704 m .63584 .54703 L p .63586 .54726 L F P
0 g
s
.649 .759 .93 r
.63495 .54898 m .63586 .54726 L p .64129 .54727 L F P
0 g
s
.677 .386 .471 r
.63599 .54872 m .64397 .54727 L .63586 .54726 L F
.64397 .54727 m .64526 .54704 L .63586 .54726 L F
.635 .264 .322 r
.64464 .54458 m .62582 .54455 L .62642 .54701 L p F P
0 g
s
0 0 .361 r
.63586 .54726 m .63495 .54898 L p .63602 .5491 L F P
0 g
s
.649 .759 .93 r
.64437 .54899 m .64452 .54728 L .64528 .54728 L F
.677 .386 .471 r
.64526 .54704 m .64557 .55043 L p .63599 .54872 L F P
0 g
s
.677 .386 .471 r
.62642 .54701 m .63584 .54703 L p .63599 .54872 L F P
0 g
s
.677 .386 .471 r
.63584 .54703 m .64526 .54704 L p .63599 .54872 L F P
0 g
s
.649 .759 .93 r
.64596 .54602 m .64129 .54727 L .63708 .54496 L F
.63586 .54726 m .63708 .54496 L p .64129 .54727 L F P
0 g
s
.649 .759 .93 r
.64452 .54728 m .64129 .54727 L .64459 .54638 L F
.677 .386 .471 r
.6267 .5504 m .63599 .54872 L .62775 .54725 L F
.62642 .54701 m .62644 .54725 L p .62775 .54725 L F P
0 g
s
.677 .386 .471 r
.62644 .54725 m .6267 .5504 L p .62775 .54725 L F P
0 g
s
.677 .386 .471 r
.63584 .54703 m .62642 .54701 L p .63599 .54872 L F P
0 g
s
.677 .386 .471 r
.64557 .55043 m .64528 .54728 L p .636 .54884 L F P
0 g
s
.677 .386 .471 r
.63614 .55042 m .64557 .55043 L p .636 .54884 L F P
0 g
s
0 0 .361 r
.63602 .5491 m .63495 .54898 L .63614 .55042 L F
.677 .386 .471 r
.63599 .54872 m .64528 .54728 L .64397 .54727 L F
.6267 .5504 m .636 .54884 L .63599 .54872 L F
.636 .54884 m .64528 .54728 L .63599 .54872 L F
.64557 .55043 m .6267 .5504 L .62642 .54701 L p F P
0 g
s
0 0 .361 r
.6352 .55588 m .63611 .55417 L p .63614 .55042 L F P
0 g
s
.696 .462 .565 r
.6267 .5504 m .62666 .55443 L p .63612 .55243 L F P
0 g
s
.696 .462 .565 r
.64557 .55043 m .63614 .55042 L p .63612 .55243 L F P
0 g
s
.696 .462 .565 r
.63614 .55042 m .6267 .5504 L p .63612 .55243 L F P
0 g
s
.696 .462 .565 r
.64555 .55418 m .64557 .55043 L p .63612 .55243 L F P
0 g
s
.688 .427 .523 r
.6352 .55588 m .64463 .55589 L p .64456 .5541 L F P
0 g
s
.696 .462 .565 r
.63611 .55417 m .64555 .55418 L .63612 .55243 L F
.6267 .5504 m .64557 .55043 L .64555 .55418 L p F P
0 g
s
.696 .462 .565 r
.64423 .55418 m .6267 .5504 L .64555 .55418 L F
.648 .76 .931 r
.64519 .55485 m .6352 .55588 L .64014 .55417 L F
.696 .462 .565 r
.62666 .55415 m .6267 .5504 L p .64423 .55418 L F P
0 g
s
.648 .76 .931 r
.64555 .55418 m .64014 .55417 L .64679 .55188 L F
.64519 .55485 m .64014 .55417 L .64555 .55418 L F
.6352 .55588 m .63611 .55417 L p .64014 .55417 L F P
0 g
s
.696 .462 .565 r
.64555 .55446 m .62666 .55443 L .62666 .55415 L p F P
0 g
s
.696 .462 .565 r
.64555 .55446 m .62666 .55415 L .64423 .55418 L F
.64555 .55418 m .64555 .55446 L p .64423 .55418 L F P
0 g
s
.648 .76 .931 r
.63733 .55186 m .64679 .55188 L p .64014 .55417 L F P
0 g
s
.648 .76 .931 r
.63611 .55417 m .63733 .55186 L p .64014 .55417 L F P
0 g
s
0 0 .361 r
.63611 .55417 m .63642 .55358 L p .63614 .55042 L F P
0 g
s
0 0 .361 r
.63733 .55186 m .63708 .54496 L p .63614 .55042 L F P
0 g
s
0 0 .361 r
.63642 .55358 m .63733 .55186 L p .63614 .55042 L F P
0 g
s
0 0 .361 r
.63588 .54721 m .63586 .54726 L p .63636 .54914 L F P
0 g
s
0 0 .361 r
.63586 .54726 m .63602 .5491 L .63636 .54914 L F
.649 .759 .93 r
.64528 .54728 m .64459 .54638 L .64565 .54658 L F
.64452 .54728 m .64459 .54638 L .64528 .54728 L F
.677 .386 .471 r
.6267 .5504 m .63614 .55042 L p .636 .54884 L F P
0 g
s
0 0 .361 r
.63615 .54911 m .63602 .5491 L .63614 .55042 L F
.63636 .54914 m .63615 .54911 L .63614 .55042 L F
.696 .462 .565 r
.62798 .55415 m .63611 .55417 L .63612 .55243 L F
.62666 .55443 m .64555 .55446 L .64555 .55418 L p F P
0 g
s
.696 .462 .565 r
.62666 .55443 m .64555 .55418 L .62798 .55415 L F
.688 .427 .522 r
.63733 .55186 m .67374 .55192 L p .66456 .55017 L F P
0 g
s
.688 .427 .522 r
.63708 .54496 m .63727 .55013 L p .66456 .55017 L F P
0 g
s
.688 .427 .522 r
.63727 .55013 m .63733 .55186 L p .66456 .55017 L F P
0 g
s
0 0 .379 r
.67739 .53966 m .67756 .54312 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.67795 .53864 m .67984 .53864 L p .67803 .54037 L F P
0 g
s
0 0 .379 r
.6785 .53762 m .67795 .53864 L p .67803 .54037 L F P
0 g
s
0 0 .379 r
.67795 .53864 m .67739 .53966 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.67984 .53864 m .68002 .5421 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.67605 .53864 m .67795 .53864 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.68002 .5421 m .67812 .5421 L p .67803 .54037 L F P
0 g
s
0 0 .379 r
.67868 .54108 m .6785 .53762 L p .67803 .54037 L F P
0 g
s
0 0 .379 r
.67756 .54312 m .67812 .5421 L p .67803 .54037 L F P
0 g
s
0 0 .379 r
.67812 .5421 m .67868 .54108 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.67622 .5421 m .67605 .53864 L p .67803 .54037 L F P
0 g
s
.688 .425 .52 r
.67812 .5421 m .67622 .5421 L p .67803 .54037 L F P
0 g
s
.648 .76 .931 r
.68002 .5421 m .67622 .5421 L .67177 .55019 L p F P
0 g
s
.648 .76 .931 r
.67303 .55019 m .68002 .5421 L .67177 .55019 L F
.67555 .55019 m .68002 .5421 L p .67403 .55019 L F P
0 g
s
.688 .427 .522 r
.67374 .55192 m .67366 .55019 L p .66456 .55017 L F P
0 g
s
0 0 .361 r
.63708 .54496 m .63588 .54721 L p .63636 .54914 L F P
0 g
s
.649 .759 .93 r
.64565 .54658 m .64459 .54638 L .64596 .54602 L F
.63708 .54496 m .64651 .54497 L p .64596 .54602 L F P
0 g
s
.688 .427 .522 r
.63708 .54496 m .64623 .54669 L .67153 .54513 L F
.67152 .54501 m .63708 .54496 L p .67153 .54513 L F P
0 g
s
0 0 .378 r
.67605 .53864 m .67622 .5421 L .67177 .55019 L p F P
0 g
s
0 0 .378 r
.67605 .53864 m .67177 .55019 L .67171 .54903 L F
.648 .76 .931 r
.66517 .56217 m .66892 .56218 L .67333 .55421 L p F P
0 g
s
.688 .427 .522 r
.64623 .54669 m .6716 .54673 L .67153 .54513 L F
0 0 .378 r
.6716 .54673 m .67605 .53864 L p .67167 .54811 L F P
0 g
s
.648 .76 .931 r
.64463 .55589 m .6352 .55588 L p .64519 .55485 L F P
0 g
s
0 0 .366 r
.64216 .56051 m .64251 .56995 L p .63297 .57764 L F P
0 g
s
0 0 .366 r
.62612 .58316 m .64216 .56051 L .63297 .57764 L F
.607 .792 .97 r
.58471 .60215 m .60255 .60217 L p .60693 .58967 L F P
0 g
s
.607 .792 .97 r
.62283 .54425 m .59294 .58965 L p .60693 .58967 L F P
0 g
s
.607 .792 .97 r
.59294 .58965 m .58471 .60215 L p .60693 .58967 L F P
0 g
s
0 0 .357 r
.58575 .65748 m .58471 .60215 L p .59281 .59544 L F P
0 g
s
0 0 .357 r
.62364 .56992 m .59173 .64365 L p .59281 .59544 L F P
0 g
s
0 0 .357 r
.59173 .64365 m .58575 .65748 L p .59281 .59544 L F P
0 g
s
0 0 .357 r
.57667 .65037 m .57109 .56525 L p .5905 .49052 L F P
0 g
s
0 0 .357 r
.59227 .50248 m .57667 .65037 L .5905 .49052 L F
.682 .401 .49 r
.56858 .52684 m .57667 .65037 L .55883 .65035 L p F P
0 g
s
0 0 .357 r
.59225 .62072 m .57667 .65037 L p .5956 .47089 L F P
0 g
s
0 0 .357 r
.57792 .62573 m .57679 .63623 L p .58471 .60215 L F P
0 g
s
0 0 .357 r
.57976 .61586 m .57792 .62573 L p .58471 .60215 L F P
0 g
s
0 0 .357 r
.58471 .60215 m .58211 .6077 L .57976 .61586 L p F P
0 g
s
0 0 .357 r
.57679 .63623 m .5765 .64622 L p .58471 .60215 L F P
0 g
s
0 0 .357 r
.58307 .66198 m .58575 .65748 L p .58471 .60215 L F P
0 g
s
0 0 .357 r
.58056 .66298 m .58307 .66198 L p .58471 .60215 L F P
0 g
s
.697 .471 .576 r
.59225 .62072 m .57408 .6207 L p .57854 .58963 L F P
0 g
s
0 0 .357 r
.5956 .47089 m .59227 .50248 L .5905 .49052 L F
.697 .471 .576 r
.5956 .47089 m .59294 .58965 L p .57854 .58963 L F P
0 g
s
0 0 .357 r
.62283 .54425 m .62364 .56992 L p .58471 .60215 L F P
0 g
s
.697 .471 .576 r
.59294 .58965 m .59225 .62072 L p .57854 .58963 L F P
0 g
s
.677 .72 .882 r
.56885 .65409 m .58702 .65412 L .58535 .65816 L p F P
0 g
s
.677 .72 .882 r
.58535 .65816 m .58482 .65941 L p .58103 .65815 L F P
0 g
s
.615 .216 .264 r
.57818 .65911 m .57743 .65666 L p .56797 .6591 L F P
0 g
s
.615 .216 .264 r
.57743 .65666 m .55954 .65663 L .56079 .66095 L p F P
0 g
s
.677 .72 .882 r
.58103 .65815 m .56885 .65409 L .58535 .65816 L F
.628 .778 .953 r
.6039 .65751 m .58575 .65748 L .58535 .65816 L p F P
0 g
s
.628 .778 .953 r
.59996 .65818 m .6039 .65751 L .58535 .65816 L F
.58368 .66096 m .58307 .66198 L p .5878 .66097 L F P
0 g
s
.628 .778 .953 r
.5878 .66097 m .6039 .65751 L .58368 .66096 L F
0 0 .357 r
.5811 .65941 m .58259 .66244 L .58482 .65941 L F
.436 0 0 r
.56079 .66095 m .57874 .66098 L .58051 .66296 L p F P
0 g
s
.436 0 0 r
.56249 .66294 m .58051 .66296 L .57874 .66098 L p F P
0 g
s
.436 0 0 r
.57874 .66098 m .56079 .66095 L .56249 .66294 L p F P
0 g
s
.436 0 0 r
.58051 .66296 m .56249 .66294 L .56079 .66095 L p F P
0 g
s
.581 .803 .984 r
.58287 .66207 m .58368 .66096 L p .56701 .66204 L F P
0 g
s
.615 .216 .264 r
.57874 .66098 m .56079 .66095 L .55954 .65663 L p F P
0 g
s
.581 .803 .984 r
.58368 .66096 m .58482 .65941 L p .57444 .66095 L F P
0 g
s
.581 .803 .984 r
.56701 .66204 m .58368 .66096 L .57444 .66095 L F
.615 .216 .264 r
.55954 .65663 m .57818 .65911 L .57046 .6591 L F
.677 .72 .882 r
.56669 .65939 m .58482 .65941 L .58535 .65816 L p F P
0 g
s
.677 .72 .882 r
.58535 .65816 m .58702 .65412 L p .57152 .65814 L F P
0 g
s
.677 .72 .882 r
.56669 .65939 m .58535 .65816 L .57152 .65814 L F
.628 .778 .953 r
.58535 .65816 m .58575 .65748 L p .58807 .65816 L F P
0 g
s
.628 .778 .953 r
.59766 .66098 m .58535 .65816 L .58807 .65816 L F
.60117 .66201 m .58368 .66096 L .59766 .66098 L F
.581 .803 .984 r
.56669 .65939 m .58482 .65941 L .58368 .66096 L p F P
0 g
s
.581 .803 .984 r
.58368 .66096 m .58287 .66207 L p .57612 .66095 L F P
0 g
s
.581 .803 .984 r
.57612 .66095 m .56669 .65939 L .58368 .66096 L F
.58287 .66207 m .58259 .66244 L p .58063 .66206 L F P
0 g
s
.581 .803 .984 r
.58063 .66206 m .56669 .65939 L .58287 .66207 L F
.234 .736 .902 r
.60117 .66201 m .58307 .66198 L .58287 .66207 L p F P
0 g
s
.234 .736 .902 r
.59931 .66209 m .60117 .66201 L .58287 .66207 L F
.58078 .6629 m .58056 .66298 L p .58234 .6629 L F P
0 g
s
.234 .736 .902 r
.58234 .6629 m .60117 .66201 L .58078 .6629 L F
.15 .687 .842 r
.58054 .66296 m .58078 .6629 L p .56278 .66293 L F P
0 g
s
.15 .687 .842 r
.58078 .6629 m .58259 .66244 L p .56509 .66287 L F P
0 g
s
.15 .687 .842 r
.56278 .66293 m .58078 .6629 L .56509 .66287 L F
.581 .803 .984 r
.56451 .66241 m .58259 .66244 L .58287 .66207 L p F P
0 g
s
.581 .803 .984 r
.56451 .66241 m .58287 .66207 L .56701 .66204 L F
.234 .736 .902 r
.58287 .66207 m .58307 .66198 L p .58437 .66207 L F P
0 g
s
.234 .736 .902 r
.59724 .66292 m .58287 .66207 L .58437 .66207 L F
.59858 .66301 m .58078 .6629 L .59724 .66292 L F
.15 .687 .842 r
.56451 .66241 m .58259 .66244 L .58078 .6629 L p F P
0 g
s
.15 .687 .842 r
.58078 .6629 m .58054 .66296 L p .57867 .66289 L F P
0 g
s
.15 .687 .842 r
.57867 .66289 m .56451 .66241 L .58078 .6629 L F
0 0 .357 r
.58051 .66295 m .58051 .66296 L .58054 .66296 L F
.15 .687 .842 r
.58054 .66296 m .58051 .66296 L p .58028 .66296 L F P
0 g
s
.15 .687 .842 r
.58028 .66296 m .56451 .66241 L .58054 .66296 L F
.56249 .66294 m .58051 .66296 L .58054 .66296 L p F P
0 g
s
.15 .687 .842 r
.56249 .66294 m .58054 .66296 L .56278 .66293 L F
.669 .356 .435 r
.57696 .65281 m .57667 .65037 L p .57003 .6528 L F P
0 g
s
.669 .356 .435 r
.55883 .65035 m .57696 .65281 L .56604 .65279 L F
.865 .579 .501 r
.63972 .46731 m .64307 .46704 L .64158 .47033 L F
.662 .743 .91 r
.65182 .46593 m .64955 .47034 L p .64925 .466 L F P
0 g
s
.662 .335 .41 r
.65788 .47787 m .65587 .46706 L p .64219 .46898 L F P
0 g
s
.662 .335 .41 r
.63819 .47784 m .65788 .47787 L p .64219 .46898 L F P
0 g
s
.662 .335 .41 r
.65587 .46706 m .64307 .46704 L p .64219 .46898 L F P
0 g
s
.865 .579 .501 r
.63963 .47466 m .63972 .46731 L .64158 .47033 L F
.542 .321 .529 r
.62317 .46733 m .62342 .47504 L p .61702 .467 L F P
0 g
s
.542 .321 .529 r
.61733 .28734 m .62317 .46733 L p .60879 .46655 L F P
0 g
s
.17 0 0 r
.64322 .46703 m .64908 .46705 L .64915 .46655 L F
.865 .579 .501 r
.642 .2928 m .64915 .46655 L p .63972 .46731 L F P
0 g
s
0 0 .357 r
.5956 .47089 m .58973 .45256 L .58745 .45737 L F
.58973 .45256 m .58553 .43942 L .58745 .45737 L F
.17 0 0 r
.57841 .46694 m .58702 .46695 L p .58662 .46682 L F P
0 g
s
0 0 .357 r
.59168 .46842 m .58745 .45737 L .58438 .46383 L F
.5956 .47089 m .59468 .46937 L .59168 .46842 L F
.59468 .46937 m .58745 .45737 L .59168 .46842 L F
.58745 .45737 m .5809 .44652 L .58438 .46383 L F
.17 0 0 r
.65587 .46706 m .65182 .46593 L p .64924 .46596 L F P
0 g
s
.17 0 0 r
.64908 .46705 m .65587 .46706 L p .64924 .46596 L F P
0 g
s
.739 .574 0 r
.64917 .46643 m .64896 .46192 L .64902 .46283 L F
.64915 .46655 m .64896 .46192 L p .64917 .46643 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60879 .46655 L F P
0 g
s
.542 .321 .529 r
.6075 .46648 m .60278 .29273 L p .60879 .46655 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .642 .2928 L p .64902 .46283 L F P
0 g
s
.17 0 0 r
.65182 .46593 m .64924 .46592 L p .64924 .46596 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64934 .46524 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64934 .46524 L .64924 .46592 L F
.276 .121 .482 r
.60698 .44705 m .60738 .46185 L p .59949 .46262 L F P
0 g
s
.276 .121 .482 r
.60738 .46185 m .6075 .46648 L p .60416 .46487 L F P
0 g
s
.276 .121 .482 r
.59949 .46262 m .60738 .46185 L .60416 .46487 L F
.59949 .46262 m .6075 .46648 L .60065 .4655 L F
.17 0 0 r
.57489 .46581 m .57841 .46694 L p .58662 .46682 L F P
0 g
s
.17 0 0 r
.58343 .46582 m .57489 .46581 L p .58662 .46682 L F P
0 g
s
.707 .569 .697 r
.57259 .47489 m .55579 .47487 L .55301 .49289 L p F P
0 g
s
.706 .608 .744 r
.57075 .47462 m .57925 .47463 L p .57889 .47634 L F P
0 g
s
.664 .343 .419 r
.56645 .50612 m .57497 .50613 L p .57514 .50734 L F P
0 g
s
.703 .504 .617 r
.56673 .50197 m .56754 .48996 L p .57592 .49176 L F P
0 g
s
.703 .504 .617 r
.57592 .49176 m .57533 .50067 L .56673 .50197 L F
.276 .121 .482 r
.60278 .29273 m .60698 .44705 L p .59949 .46262 L F P
0 g
s
.706 .608 .744 r
.57609 .48971 m .57607 .48982 L .56754 .48996 L F
0 0 .357 r
.57664 .4871 m .57604 .48997 L .57533 .50075 L F
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59949 .46262 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59724 .42258 L p .59871 .46249 L F P
0 g
s
.276 .121 .482 r
.59827 .46516 m .59432 .30142 L p .59949 .46262 L F P
0 g
s
0 0 .357 r
.57664 .4871 m .57629 .48605 L .5762 .48747 L F
.706 .608 .744 r
.5767 .4868 m .57609 .48971 L .56754 .48996 L F
.703 .504 .617 r
.56645 .50612 m .56673 .50197 L p .57522 .50244 L F P
0 g
s
.703 .504 .617 r
.57522 .50244 m .575 .50579 L .56645 .50612 L F
.56754 .48996 m .57595 .4913 L .57592 .49176 L F
.706 .608 .744 r
.56754 .48996 m .57075 .47462 L p .57889 .47634 L F P
0 g
s
.706 .608 .744 r
.57889 .47634 m .5767 .4868 L .56754 .48996 L F
0 0 .352 r
.57075 .47462 m .56754 .48996 L p .56791 .51706 L F P
0 g
s
0 0 .352 r
.57489 .46581 m .57075 .47462 L p .56791 .51706 L F P
0 g
s
0 0 .352 r
.57841 .46694 m .57489 .46581 L p .56791 .51706 L F P
0 g
s
0 0 .352 r
.57996 .47775 m .57841 .46694 L p .56791 .51706 L F P
0 g
s
0 0 .347 r
.55579 .47487 m .55301 .49289 L p .5781 .47086 L F P
0 g
s
.705 .626 .767 r
.57642 .45883 m .55958 .4588 L .55579 .47487 L p F P
0 g
s
0 0 .347 r
.55958 .4588 m .55579 .47487 L p .5781 .47086 L F P
0 g
s
0 0 .347 r
.55301 .49289 m .55157 .51088 L p .5781 .47086 L F P
0 g
s
.688 .696 .853 r
.57642 .45883 m .55958 .4588 L .56398 .4465 L p F P
0 g
s
.688 .696 .853 r
.56398 .4465 m .5809 .44652 L .57642 .45883 L p F P
0 g
s
.688 .696 .853 r
.55958 .4588 m .57642 .45883 L .5809 .44652 L p F P
0 g
s
.688 .696 .853 r
.5809 .44652 m .56398 .4465 L .55958 .4588 L p F P
0 g
s
0 0 .347 r
.56398 .4465 m .55958 .4588 L p .5781 .47086 L F P
0 g
s
.692 .446 .545 r
.56858 .52684 m .55163 .52681 L .55157 .51088 L p F P
0 g
s
0 0 .352 r
.56754 .48996 m .56645 .50612 L .56791 .51706 L p F P
0 g
s
0 0 .347 r
.55157 .51088 m .55163 .52681 L p .5781 .47086 L F P
0 g
s
.609 .79 .968 r
.5809 .44652 m .56398 .4465 L .5685 .4394 L p F P
0 g
s
.609 .79 .968 r
.5685 .4394 m .58553 .43942 L .5809 .44652 L p F P
0 g
s
.609 .79 .968 r
.56398 .4465 m .5809 .44652 L .58553 .43942 L p F P
0 g
s
.609 .79 .968 r
.58553 .43942 m .5685 .4394 L .56398 .4465 L p F P
0 g
s
0 0 .347 r
.5685 .4394 m .56398 .4465 L p .5781 .47086 L F P
0 g
s
.682 .401 .49 r
.55883 .65035 m .55163 .52681 L .56858 .52684 L p F P
0 g
s
0 0 .352 r
.57889 .49419 m .57996 .47775 L p .56791 .51706 L F P
0 g
s
0 0 .352 r
.5756 .50983 m .57889 .49419 L p .56791 .51706 L F P
0 g
s
0 0 .352 r
.56791 .51706 m .5714 .51855 L .5756 .50983 L p F P
0 g
s
0 0 .347 r
.55883 .65035 m .55163 .52681 L .5781 .47086 L p F P
0 g
s
0 0 .357 r
.58977 .43844 m .58553 .43942 L p .5956 .47089 L F P
0 g
s
.138 .679 .832 r
.58553 .43942 m .5685 .4394 L .57261 .43841 L p F P
0 g
s
.138 .679 .832 r
.57261 .43841 m .58977 .43844 L .58553 .43942 L p F P
0 g
s
.138 .679 .832 r
.5685 .4394 m .58553 .43942 L .58977 .43844 L p F P
0 g
s
.138 .679 .832 r
.58977 .43844 m .57261 .43841 L .5685 .4394 L p F P
0 g
s
0 0 .347 r
.57261 .43841 m .5685 .4394 L p .5781 .47086 L F P
0 g
s
0 0 .357 r
.59312 .44382 m .58977 .43844 L p .5956 .47089 L F P
0 g
s
.512 .019 .022 r
.58977 .43844 m .57261 .43841 L .57583 .44379 L p F P
0 g
s
.512 .019 .022 r
.57583 .44379 m .59312 .44382 L .58977 .43844 L p F P
0 g
s
.512 .019 .022 r
.57261 .43841 m .58977 .43844 L .59312 .44382 L p F P
0 g
s
0 0 .347 r
.57583 .44379 m .57261 .43841 L p .5781 .47086 L F P
0 g
s
.512 .019 .022 r
.59312 .44382 m .57583 .44379 L .57261 .43841 L p F P
0 g
s
0 0 .357 r
.5956 .47089 m .59515 .45505 L .59312 .44382 L p F P
0 g
s
.653 .309 .378 r
.59312 .44382 m .57583 .44379 L .57775 .45502 L p F P
0 g
s
.653 .309 .378 r
.57775 .45502 m .59515 .45505 L .59312 .44382 L p F P
0 g
s
.653 .309 .378 r
.57583 .44379 m .59312 .44382 L .59515 .45505 L p F P
0 g
s
0 0 .347 r
.5781 .47086 m .57775 .45502 L .57583 .44379 L p F P
0 g
s
.653 .309 .378 r
.59515 .45505 m .57775 .45502 L .57583 .44379 L p F P
0 g
s
.689 .431 .527 r
.59515 .45505 m .57775 .45502 L .5781 .47086 L p F P
0 g
s
.689 .431 .527 r
.5781 .47086 m .5956 .47089 L .59515 .45505 L p F P
0 g
s
.689 .431 .527 r
.57775 .45502 m .59515 .45505 L .5956 .47089 L p F P
0 g
s
.689 .431 .527 r
.5956 .47089 m .5781 .47086 L .57775 .45502 L p F P
0 g
s
.697 .471 .576 r
.57408 .6207 m .5781 .47086 L .5956 .47089 L p F P
0 g
s
0 0 .347 r
.57408 .6207 m .55883 .65035 L p .5781 .47086 L F P
0 g
s
0 0 .357 r
.59174 .62956 m .59225 .62072 L .57667 .65037 L p F P
0 g
s
0 0 .357 r
.59063 .63856 m .59174 .62956 L p .57667 .65037 L F P
0 g
s
0 0 .357 r
.58902 .64697 m .59063 .63856 L p .57667 .65037 L F P
0 g
s
0 0 .357 r
.58702 .65412 m .58902 .64697 L p .57667 .65037 L F P
0 g
s
.669 .356 .435 r
.57667 .65037 m .55883 .65035 L .55954 .65663 L p F P
0 g
s
0 0 .347 r
.57354 .62953 m .57408 .6207 L .55883 .65035 L p F P
0 g
s
0 0 .347 r
.57242 .63853 m .57354 .62953 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.57082 .64695 m .57242 .63853 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.56885 .65409 m .57082 .64695 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.56669 .65939 m .56885 .65409 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.56451 .66241 m .56669 .65939 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.56249 .66294 m .56451 .66241 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.56079 .66095 m .56249 .66294 L p .55883 .65035 L F P
0 g
s
0 0 .347 r
.55883 .65035 m .55954 .65663 L .56079 .66095 L p F P
0 g
s
.15 .687 .842 r
.58051 .66296 m .56249 .66294 L .56451 .66241 L p F P
0 g
s
.15 .687 .842 r
.58259 .66244 m .56451 .66241 L .56249 .66294 L p F P
0 g
s
.234 .736 .902 r
.58056 .66298 m .59858 .66301 L .60117 .66201 L p F P
0 g
s
.234 .736 .902 r
.58307 .66198 m .60117 .66201 L .59858 .66301 L p F P
0 g
s
.581 .803 .984 r
.58259 .66244 m .56451 .66241 L .56669 .65939 L p F P
0 g
s
.581 .803 .984 r
.58482 .65941 m .56669 .65939 L .56451 .66241 L p F P
0 g
s
.628 .778 .953 r
.58307 .66198 m .60117 .66201 L .6039 .65751 L p F P
0 g
s
.628 .778 .953 r
.58575 .65748 m .6039 .65751 L .60117 .66201 L p F P
0 g
s
.677 .72 .882 r
.58482 .65941 m .56669 .65939 L .56885 .65409 L p F P
0 g
s
.677 .72 .882 r
.58702 .65412 m .56885 .65409 L .56669 .65939 L p F P
0 g
s
.673 .727 .891 r
.62364 .56992 m .58575 .65748 L .6039 .65751 L p F P
0 g
s
.673 .727 .891 r
.6039 .65751 m .64251 .56995 L .62364 .56992 L p F P
0 g
s
.702 .498 .609 r
.59225 .62072 m .57408 .6207 L .57354 .62953 L p F P
0 g
s
.702 .498 .609 r
.57354 .62953 m .59174 .62956 L .59225 .62072 L p F P
0 g
s
.702 .498 .609 r
.57408 .6207 m .59225 .62072 L .59174 .62956 L p F P
0 g
s
.702 .498 .609 r
.59174 .62956 m .57354 .62953 L .57408 .6207 L p F P
0 g
s
.701 .651 .797 r
.56885 .65409 m .58702 .65412 L .58902 .64697 L p F P
0 g
s
.701 .651 .797 r
.57082 .64695 m .58902 .64697 L .58702 .65412 L p F P
0 g
s
.701 .651 .797 r
.58702 .65412 m .56885 .65409 L .57082 .64695 L p F P
0 g
s
.701 .651 .797 r
.58902 .64697 m .57082 .64695 L .56885 .65409 L p F P
0 g
s
.707 .547 .67 r
.59174 .62956 m .57354 .62953 L .57242 .63853 L p F P
0 g
s
.707 .547 .67 r
.57242 .63853 m .59063 .63856 L .59174 .62956 L p F P
0 g
s
.707 .547 .67 r
.57354 .62953 m .59174 .62956 L .59063 .63856 L p F P
0 g
s
.707 .547 .67 r
.59063 .63856 m .57242 .63853 L .57354 .62953 L p F P
0 g
s
.707 .596 .729 r
.57082 .64695 m .58902 .64697 L .59063 .63856 L p F P
0 g
s
.707 .596 .729 r
.57242 .63853 m .59063 .63856 L .58902 .64697 L p F P
0 g
s
.707 .596 .729 r
.58902 .64697 m .57082 .64695 L .57242 .63853 L p F P
0 g
s
.707 .596 .729 r
.59063 .63856 m .57242 .63853 L .57082 .64695 L p F P
0 g
s
.501 .816 1 r
.64155 .54428 m .62283 .54425 L .62395 .54311 L p F P
0 g
s
.501 .816 1 r
.62395 .54311 m .6427 .54314 L .64155 .54428 L p F P
0 g
s
.501 .816 1 r
.62283 .54425 m .64155 .54428 L .6427 .54314 L p F P
0 g
s
.501 .816 1 r
.6427 .54314 m .62395 .54311 L .62283 .54425 L p F P
0 g
s
0 0 .357 r
.62395 .54311 m .62283 .54425 L .62364 .56992 L p F P
0 g
s
.056 0 0 r
.6427 .54314 m .62395 .54311 L .62498 .54321 L p F P
0 g
s
.056 0 0 r
.62498 .54321 m .64376 .54324 L .6427 .54314 L p F P
0 g
s
.056 0 0 r
.62395 .54311 m .6427 .54314 L .64376 .54324 L p F P
0 g
s
0 0 .357 r
.62498 .54321 m .62395 .54311 L p .62364 .56992 L F P
0 g
s
.056 0 0 r
.64376 .54324 m .62498 .54321 L .62395 .54311 L p F P
0 g
s
.648 .76 .931 r
.68637 .56121 m .68526 .5632 L .6665 .56317 L p F P
0 g
s
.648 .76 .931 r
.6665 .56317 m .66759 .56118 L .68637 .56121 L p F P
0 g
s
.66705 .56218 m
.66776 .57777 L
s
.509 .013 .015 r
.64376 .54324 m .62498 .54321 L .62582 .54455 L p F P
0 g
s
.509 .013 .015 r
.62582 .54455 m .64464 .54458 L .64376 .54324 L p F P
0 g
s
.509 .013 .015 r
.62498 .54321 m .64376 .54324 L .64464 .54458 L p F P
0 g
s
0 0 .357 r
.62582 .54455 m .62498 .54321 L p .62364 .56992 L F P
0 g
s
.509 .013 .015 r
.64464 .54458 m .62582 .54455 L .62498 .54321 L p F P
0 g
s
0 0 .357 r
.62642 .54701 m .62582 .54455 L p .62364 .56992 L F P
0 g
s
0 0 .357 r
.6267 .5504 m .62642 .54701 L p .62364 .56992 L F P
0 g
s
.63614 .55042 m
.63626 .55387 L
s
.6372 .54841 m
.64149 .54031 L
s
.63614 .55042 m
.6372 .54841 L
s
0 0 .357 r
.62666 .55443 m .6267 .5504 L p .62364 .56992 L F P
0 g
s
0 0 .366 r
.64519 .55879 m .64555 .55446 L p .64251 .56995 L F P
0 g
s
0 0 .366 r
.64452 .56305 m .64519 .55879 L p .64251 .56995 L F P
0 g
s
0 0 .366 r
.64251 .56995 m .6436 .56688 L .64452 .56305 L p F P
0 g
s
.69 .689 .844 r
.62364 .56992 m .64251 .56995 L .6436 .56688 L p F P
0 g
s
.69 .689 .844 r
.62471 .56685 m .6436 .56688 L .64251 .56995 L p F P
0 g
s
.69 .689 .844 r
.64251 .56995 m .62364 .56992 L .62471 .56685 L p F P
0 g
s
0 0 .357 r
.62629 .55877 m .62666 .55443 L p .62364 .56992 L F P
0 g
s
0 0 .357 r
.62562 .56303 m .62629 .55877 L p .62364 .56992 L F P
0 g
s
0 0 .357 r
.62364 .56992 m .62471 .56685 L .62562 .56303 L p F P
0 g
s
.69 .689 .844 r
.6436 .56688 m .62471 .56685 L .62364 .56992 L p F P
0 g
s
.704 .52 .636 r
.64555 .55446 m .62666 .55443 L .62629 .55877 L p F P
0 g
s
.704 .52 .636 r
.62629 .55877 m .64519 .55879 L .64555 .55446 L p F P
0 g
s
.704 .52 .636 r
.62666 .55443 m .64555 .55446 L .64519 .55879 L p F P
0 g
s
.704 .52 .636 r
.64519 .55879 m .62629 .55877 L .62666 .55443 L p F P
0 g
s
.705 .626 .766 r
.62471 .56685 m .6436 .56688 L .64452 .56305 L p F P
0 g
s
.705 .626 .766 r
.62562 .56303 m .64452 .56305 L .6436 .56688 L p F P
0 g
s
.705 .626 .766 r
.6436 .56688 m .62471 .56685 L .62562 .56303 L p F P
0 g
s
.705 .626 .766 r
.64452 .56305 m .62562 .56303 L .62471 .56685 L p F P
0 g
s
.708 .572 .7 r
.64519 .55879 m .62629 .55877 L .62562 .56303 L p F P
0 g
s
.63626 .55387 m
.63631 .55514 L
s
.708 .572 .7 r
.62562 .56303 m .64452 .56305 L .64519 .55879 L p F P
0 g
s
.708 .572 .7 r
.62629 .55877 m .64519 .55879 L .64452 .56305 L p F P
0 g
s
.708 .572 .7 r
.64452 .56305 m .62562 .56303 L .62629 .55877 L p F P
0 g
s
.63631 .55514 m
.63649 .56023 L
s
.63649 .56023 m
.63676 .56778 L
s
.649 .759 .93 r
.6785 .53762 m .69749 .53765 L .69635 .53968 L p F P
0 g
s
0 0 .387 r
.69749 .53765 m .69635 .53968 L .69654 .54315 L p F P
0 g
s
0 0 .387 r
.69654 .54315 m .69768 .54111 L .69749 .53765 L p F P
0 g
s
.648 .76 .931 r
.69768 .54111 m .69654 .54315 L .67756 .54312 L p F P
0 g
s
.648 .76 .931 r
.67756 .54312 m .67868 .54108 L .69768 .54111 L p F P
0 g
s
.67864 .54037 m
.67993 .54037 L
s
.67993 .54037 m
.69701 .5404 L
s
.67812 .5421 m
.67889 .55777 L
s
.67803 .54037 m
.67812 .5421 L
s
.688 .425 .52 r
.69768 .54111 m .69749 .53765 L .6785 .53762 L p F P
0 g
s
.688 .425 .52 r
.6785 .53762 m .67868 .54108 L .69768 .54111 L p F P
0 g
s
.67803 .54037 m
.67859 .53935 L
s
.67859 .53935 m
.68366 .53015 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP010000000gIB00=fDP000000E0:bj
h`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool08`3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0030000003MU800gIB0
00800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0oooo03X0oooo000j0?ooo`03
0000003oool0oooo02D0oooo00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bjh`80
00003@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP00`00
0000gIB00=fDP002000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?oo
o`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/
^^<03P2/^^<3000000l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00D0/6n800<000000=fDP03MU8000P00000D0:bjh`030000002/^^<0[;[S04l0[;[S00<000000?oo
o`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S00X0[;[S0`00000B0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0030;1_R00308]CR02`KhP000000080gIB00P00000D0:bjh`030000002/^^<0[;[S
0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03oool00`000000
[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0030;1_R00308]CR02`KhP0000000<0gIB000<000000:bj
h`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`80
0000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`80
00000`167W/00`000000RU:708YBQ`0308YBQ`030000002`KhP0/6n800<0/6n800<0Re>80;1_R000
00000`3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3o
ool0=`3oool003X0oooo00<000000?ooo`3oool0:P3oool00`000000[;[S0:bjh`2L0:bjh`030000
002/^^<0[;[S00<000006P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`80
0000>03oool003X0oooo00<000000?ooo`3oool0:`3oool00`000000[;[S0:bjh`2K0:bjh`<00000
7@2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0
oooo000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080[;[S
00<000000:bjh`2/^^<06`2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`03
0000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0
U@2/^^<2000000H0[;[S00<000000:bjh`2/^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0
102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02h0oooo
00<000000:bjh`2/^^<0T@2/^^<3000000P0[;[S00<000000:bjh`2/^^<06`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0D`2/^^<00`000000oooo0?ooo`0d0?ooo`00>@3oool00`000000
oooo0?ooo`0_0?ooo`030000002/^^<0[;[S08d0[;[S0`00000<0:bjh`030000002/^^<0[;[S01X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05@0[;[S00<000000?ooo`3oool0<`3oool0
03T0oooo00<000000?ooo`3oool0<03oool00`000000[;[S0:bjh`2:0:bjh`800000402/^^<00`00
0000[;[S0:bjh`0I0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R004
0;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003o
ool0oooo03<0oooo000i0?ooo`030000003oool0oooo0340oooo00<000000:bjh`2/^^<0QP2/^^<3
000001<0[;[S00<000000:bjh`2/^^<0602/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0
E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0c0?ooo`030000002/
^^<0[;[S0880[;[S0`00000G0:bjh`030000002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0
=03oool00`000000[;[S0:bjh`1n0:bjh`<000006P2/^^<00`000000[;[S0:bjh`0G0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1F0:bjh`030000003oool0oooo0340oooo000h0?ooo`03
0000003oool0oooo03D0oooo00<000000:bjh`2/^^<0N`2/^^<2000001h0[;[S00<000000:bjh`2/
^^<05P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`
0?ooo`00>03oool00`000000oooo0000000f0?ooo`030000002/^^<0[;[S07L0[;[S0`00000Q0:bj
h`030000002/^^<0[;[S01D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<0
00000?ooo`3oool0<03oool003P0oooo0P00000h0?ooo`030000002/^^<0[;[S07<0[;[S0`00000U
0:bjh`030000002/^^<0[;[S01@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S
00<000000?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool0>03oool00`000000[;[S0:bj
h`1_0:bjh`<00000:@2/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1H0:bjh`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0oooo03X0oooo
00<000000:bjh`2/^^<0K02/^^<2000002`0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700D000000;1_R02`KhP0/6n808]CR0020;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g0?oo
o`030000003oool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0[;[S00<000000:bj
h`2/^^<04P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700D000000;1_R02`KhP0/6n808]C
R0020;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000
003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/
^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00D000000;1_R02`KhP0/6n808]CR0020;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03d0
oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0[;[S00<000000:bjh`2/^^<0402/^^<01@000000
AQik04HNN`167W/0000000H0RU:700D000000;1_R02`KhP0/6n808]CR0020;1_R0050000003MU800
gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g
0?ooo`030000003oool0oooo03h0oooo00<000000:bjh`2/^^<0G@2/^^<3000003X0[;[S00<00000
0:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700D000000;1_R02`KhP0/6n8
08]CR0020;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`03
0000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000:bjh`2/^^<0
F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700D000000;1_R02`KhP0/6n808]CR0020;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1K0:bjh`030000003oool0oooo02/0oooo000g0?ooo`030000003oool0oooo
0400oooo00<000000:bjh`2/^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<03P2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool0
0`000000oooo0?ooo`120?ooo`030000002/^^<0[;[S0580[;[S0P0000150:bjh`030000002/^^<0
[;[S00d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800<0
00000=fDP03MU8000P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3o
ool003H0oooo00<000000?ooo`3oool0@`3oool00`000000[;[S0:bjh`1>0:bjh`<00000B02/^^<0
0`000000[;[S0:bjh`0<0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0050;1_R0030000003MU800gIB0008000005@2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003o
ool0oooo02T0oooo000f0?ooo`030000003oool0oooo04@0oooo00<000000:bjh`2/^^<0BP2/^^<3
000004`0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool010000000oooo0?ooo`0000140?ooo`030000
002/^^<0[;[S04L0[;[S0P00001?0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bj
h`030000002/^^<0[;[S05h0[;[S00<000000?ooo`3oool0:03oool003H0oooo0`0000160?ooo`03
0000002/^^<0[;[S04<0[;[S0`00001B0:bjh`030000002/^^<0[;[S00X0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S05l0[;[S00<000000?ooo`3oool09`3oool003H0oooo00<000000?oo
o`3oool0A`3oool00`000000[;[S0:bjh`0o0:bjh`<00000EP2/^^<00`000000[;[S0:bjh`090:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000e
0?ooo`030000003oool0oooo04T0oooo00<000000:bjh`2/^^<0>`2/^^<3000005X0[;[S00<00000
0:bjh`2/^^<0202/^^<200000080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R005
0;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1P0:bjh`030000003o
ool0oooo02H0oooo000O0?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO
0P3oool0103OW4P0000000000018W=l60?ooo`030000003oool0oooo04X0oooo00<000000:bjh`2/
^^<0>02/^^<2000005h0[;[S00<000000:bjh`2/^^<01`2/^^<200000080AQik00<0000008YBQ`2:
DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?oo
o`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0
103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000
002/^^<0[;[S00L0[;[S0P00000204HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0H@2/^^<00`000000
oooo0?ooo`0U0?ooo`008P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000002/^^<0[;[S
0300[;[S0`00001T0:bjh`030000002/^^<0[;[S00H0[;[S0P00000204HNN`030000002:DXL0RU:7
00@0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T0?ooo`007`3oool01`2oM000000000000000M;l0
oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0C@3oool00`000000[;[S0:bjh`0]0:bjh`800000J02/^^<00`000000[;[S
0:bjh`050:bjh`8000000P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3o
ool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S0:bj
h`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`8000000P167W/00`000000RU:708YB
Q`0408YBQ`040000002`KhP0/6n808]CR0@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S06<0[;[S00<000000?ooo`3oool08`3oool001l0oooo00@0_g@0000000000000
07Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<00000
0?ooo`3oool0D03oool00`000000[;[S0:bjh`0U0:bjh`<00000K`2/^^<00`000000[;[S0:bjh`03
0:bjh`8000000P167W/00`000000RU:708YBQ`0408YBQ`040000002`KhP0/6n808]CR0@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool0
8P3oool003@0oooo00<000000?ooo`3oool0D@3oool00`000000[;[S0:bjh`0Q0:bjh`<00000LP2/
^^<00`000000[;[S0:bjh`030:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL00`2:
DXL010000000/6n80;1_R02;DhP40;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003oool0oooo0580oooo
00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<000000:bjh`2/^^<00P2/^^<00`000000AQik
04HNN`0204HNN`030000002:DXL0RU:700<0RU:700@000000;1_R02`KhP0Re>8102`KhP01@000000
gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?oo
o`00=03oool00`000000oooo0?ooo`1C0?ooo`030000002/^^<0[;[S01X0[;[S0`00001i0:bjh`05
0000002/^^<0[;[S0:bjh`00000010167W/00`000000RU:708YBQ`0308YBQ`040000002`KhP0/6n8
08]CR0@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S06@0[;[S00<0
00000?ooo`3oool08@3oool003@0oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F
0:bjh`<00000O@2/^^<010000000[;[S0:bjh`00000404HNN`030000002:DXL0RU:700<0RU:700@0
00000;1_R02`KhP0Re>8102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/
^^<0I02/^^<200000280oooo000d0?ooo`030000003oool0oooo05D0oooo00<000000:bjh`2/^^<0
4P2/^^<300000840[;[S00<000000:bjh`00000010167W/00`000000RU:708YBQ`0308YBQ`040000
002`KhP0/6n808]CR0@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S
0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/
^^<03`2/^^<2000008@0[;[S00<000000:bjh`00000010167W/00`000000RU:708YBQ`0308YBQ`04
0000002`KhP0/6n808]CR0@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S05h0[;[S0`0000040?ooo`030000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo
05P0oooo00<000000:bjh`2/^^<02`2/^^<3000008L0[;[S0P00000404HNN`030000002:DXL0RU:7
00<0RU:700@000000;1_R02`KhP0Re>8102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<0
00000:bjh`2/^^<0F`2/^^<3000000L0oooo00<000000?ooo`3oool0803oool003<0oooo00<00000
0?ooo`3oool0F@3oool00`000000[;[S0:bjh`070:bjh`<00000R`2/^^<00`000000AQik04HNN`02
04HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3o
ool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`800000S`2/^^<0
1@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fD
P03MU802000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3oool0
7`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bjh`0300000940[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800
gIB00P00000E0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000003oool0oooo01l0
oooo000c0?ooo`030000003oool0oooo05`0oooo0P00002D0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`00
0000[;[S0:bjh`1?0:bjh`<00000503oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000
oooo0?ooo`1M0?ooo`030000002/^^<0[;[S0980[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0
[;[S04`0[;[S0`00000G0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo
05l0oooo00<000000:bjh`2/^^<0T@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0B@2/
^^<3000001X0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H03oool0
0`000000[;[S0:bjh`2@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`160:bjh`<00000
7@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1Q0?ooo`030000002/
^^<0[;[S0840[;[S2`0000030:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`130:bjh`<0
0000803oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1R0?ooo`030000
002/^^<0[;[S07l0[;[S00D000000000F00005P0001H0000000708<41@040000002/^^<0[;[S0000
00<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000Re>80;1_R0050;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`100:bjh`<00000903oool00`000000oooo0?ooo`0N
0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0[;[S07h0[;[S00<000000000
F00005P00P0005P9000000030:bjh`000000AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`00
0000Re>80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`0m
0:bjh`<000009`3oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1T0?oo
o`030000002/^^<0[;[S07`0[;[S00<000000000F00005P00`0005P00`000000YdmP0:M?H0050:M?
H0030000002/^^<0000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000Re>80;1_R0050;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`0j0:bjh`<00000:P3oool0
0`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000002/^^<0[;[S
07/0[;[S00<000000000F00005P00`0005P00`000000YdmP0:M?H0050:M?H0030000002/^^<00000
00<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000Re>80;1_R0050;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000oooo0?ooo`0N
0?ooo`00<@3oool00`000000oooo0000001W0?ooo`030000002/^^<0[;[S07T0[;[S00<000000000
F00005P01@0005P00`000000YdmP0:M?H0050:M?H08000000`167W/00`000000RU:708YBQ`0408YB
Q`8000001P2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0<`2/^^<3
00000300oooo00<000000?ooo`3oool07P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S
07P0[;[S00<000000000F00005P01@0005P00`000000YdmP0:M?H0050:M?H08000000`167W/00`00
0000RU:708YBQ`0408YBQ`8000001P2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<00000
0:bjh`2/^^<0<02/^^<3000003<0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?oo
o`3oool0J@3oool00`000000[;[S0:bjh`1g0:bjh`030000000005P0001H00D0001H2P00000304HN
N`030000002:DXL0RU:700@0RU:70P0000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`0]0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000002/^^<0[;[S07D0[;[S00<000000000F00005P01P0005P00`00
0000/6j60;1^QP050;1^QP8000000`167W/00`000000RU:708YBQ`0408YBQ`8000001P2`KhP01@00
0000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0:P2/^^<3000003X0oooo00<00000
0?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0J`3oool00`000000[;[S0:bjh`1d0:bj
h`030000000005P0001H00H0001H00<000000;1^QP2`KXH01@2`KXH2000000<0AQik00<0000008YB
Q`2:DXL0102:DXL2000000H0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0
[;[S02H0[;[S1000000m0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo
06`0oooo00<000000:bjh`2/^^<0L`2/^^<00`000000001H0000F0060000F0030000002`KXH0/6j6
00D0/6j60P00000304HNN`030000002:DXL0RU:700@0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`0S0:bjh`<00000@@3oool00`000000oooo0?ooo`0M
0?ooo`00<03oool00`000000oooo0?ooo`1^0?ooo`030000002/^^<0[;[S0780[;[S00<000000000
F00005P01P0005P00`000000/6j60;1^QP050;1^QP8000000`167W/00`000000RU:708YBQ`0408YB
Q`8000001P2`KhP01@000000gIB00=fDP03MU800_I8001H0[;[S00<000000:bjh`2/^^<0802/^^<3
000004@0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0K`3oool00`00
0000[;[S0:bjh`1a0:bjh`030000000005P0001H00H0001H00<000000;1^QP2`KXH01@2`KXH20000
00<0AQik00<0000008YBQ`2:DXL0102:DXL2000000H0/6n800H000000=fDP03MU800gIB00;fB0000
000E0:bjh`030000002/^^<0[;[S01d0[;[S0`0000170?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo0700oooo00<000000:bjh`2/^^<0K`2/^^<00`000000001H0000F007
0000F0030000002`KXH0/6j600D0/6j600<000000:UEJ02YEFP0202YEFP00`2:DXL000000;1_R006
0;1_R0040000000[0000:`0002/000@000004`2/^^<00`000000[;[S0:bjh`0J0:bjh`<00000BP3o
ool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1a0?ooo`030000002/^^<0
[;[S06h0[;[S00<000000000F00005P01`0005P9000000X0ZEEX00<0RU:70000002`KhP01P2`KhP0
0`3MU800ZEEX0:UEJ0040:UEJ0030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<05`2/^^<3
000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0LP3oool00`00
0000[;[S0:bjh`1]0:bjh`030000000005P0001H00L0001H00<000000;9hT`2bN9<01@2bN9<00`00
0000ZEEX0:UEJ0090:UEJ0030000002`KhP0/6n800D0/6n800<0gIB00:UEJ02YEFP0102YEFP00`00
0000[;[S0:bjh`0A0:bjh`030000002/^^<0[;[S01@0[;[S0`00001A0?ooo`030000003oool0oooo
01`0oooo000`0?ooo`030000003oool0oooo07<0oooo00<000000:bjh`2/^^<0K02/^^<00`000000
001H0000F0060000F08000001`2bN9<00`000000ZEEX0:UEJ0090:UEJ0030000002`KhP0/6n800D0
/6n8202YEFP00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S0140[;[S0`00001D0?ooo`03
0000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bjh`2/^^<0
J`2/^^<00`000000001H0000F0060000F08000001`2bN9<M00000180[;[S00<000000:bjh`2/^^<0
3P2/^^<3000005L0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0MP3o
ool00`000000[;[S0:bjh`1Y0:bjh`030000000005P0001H00H0001H00<000000000F00000001`2b
N9<00`000000/h2M0;>0W@0I0;>0W@030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<02`2/
^^<3000005X0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool0
0`000000[;[S0:bjh`1X0:bjh`030000000005P0001H00H0001H00<000000000F00000001`2bN9<0
0`000000/h2M0;>0W@0I0;>0W@030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0202/^^<3
000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S
06L0[;[S00<000000000F00005P01@0005P010000000001H0000F00000070;9hT`030000002cP9d0
/h2M01T0/h2M00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool0
0`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S
06H0[;[S00<000000000F00005P01@0005P010000000001H0000F00000070;9hT`030000002cP9d0
/h2M01T0/h2M00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool0
0`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S
06@0[;[S00<000000000F00005P01@0005P01@000000001H0000F00005P0000000L0/WRC00<00000
0;>0W@2cP9d06@2cP9d00`000000[;[S0:bjh`0A0:bjh`@00000IP3oool00`000000oooo0?ooo`0L
0?ooo`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S06<0[;[S00<000000000
F00005P01@0005P01@000000001H0000F00005P0000000L0/WRC00<000000;>0W@2cP9d06@2cP9d0
0`000000[;[S0:bjh`0?0:bjh`<00000JP3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1m0?ooo`030000002/^^<0[;[S0680[;[S00<000000000F00005P0100005P00`00
0000001H0000F0020000F0030000002bN9<0/WRC00D0/WRC00<000000;>0W@2cP9d06@2cP9d00`00
0000[;[S0:bjh`0<0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0H@2/^^<00`000000
001H0000F0040000F0030000000005P0001H0080001H00<000000;9hT`2bN9<01@2bN9<M000000/0
[;[S0`0000050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo
00<000000?ooo`3oool0O`3oool00`000000[;[S0:bjh`1P0:bjh`030000000005P0001H00<0001H
00<000000000F00005P00`0005P00`000000/WRC0;9hT`050;9hT`030000002dVkh0]9^n01T0]9^n
00<000000:bjh`2/^^<01P2/^^<3000000P0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S05l0[;[S00<0
00000000F00005P00`0005P00`000000001H0000F0030000F0030000002bN9<0/WRC00D0/WRC00<0
00000;BK_P2dVkh0602dVkh00`000000[;[S0:bjh`040:bjh`<000002`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<00000
0:bjh`2/^^<0GP2/^^<00`000000001H0000F0030000F0030000000005P0001H00<0001H00<00000
0;9hT`2bN9<01@2bN9<00`000000]9^n0;BK_P0H0;BK_P8000000P2/^^<3000000h0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`220?oo
o`030000002/^^<0[;[S05d0[;[S00<000000000F00005P00P0005P00`000000001H0000F0040000
F0030000002bN9<0/WRC00D0/WRC00<000000;BK_P2dVkh0602dVkh400000140oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`03
0000002/^^<0[;[S05`0[;[S00<000000000F00005P00P0005P00`000000001H0000F0040000F003
0000002bN9<0/WRC00D0/WRC00<000000;BK_P2dVkh0602dVkh00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000[;[S0:bjh`1L0:bjh`050000000005P0001H0000F00000001`0005P80;9hT`03
0000002dVkh0]9^n01L0]9^n00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08D0oooo00<000000:bjh`2/^^<0
F`2/^^<01@000000001H0000F00005P0000000L0001H202bN9<K000001D0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?ooo`030000
002/^^<0[;[S05X0[;[S00@000000000F00005P00000200005P80;9hT`030000002X_nX0Z;oZ01H0
Z;oZ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0
oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F@2/^^<010000000001H
0000F00000080000F0P0/WRC00<000000:RojP2X_nX05P2X_nX00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`030000
002/^^<0[;[S05P0[;[S00<000000000F00000002@0005P80;9hT`030000002X_nX0Z;oZ01D0Z;oZ
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo
000/0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/^^<0E`2/^^<00`000000001H0000
00090000F0P0/WRC6@00000G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3o
ool002`0oooo00<000000?ooo`3oool0R`3oool00`000000[;[S0:bjh`1F0:bjh`8000002P0005P8
0;9hT`040000002/^^<0[;[S0:bjh`<00000:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0E@2/^^<2
000000X0001H202bN9<4000002`0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I
0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000002/^^<0[;[S05@0[;[S00<000000000
F00005P02@0005P80;9hT`030000003oool0oooo02d0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05<0
[;[S00<000000000F00005P02@0005P80;9hT`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2?0?ooo`030000
002/^^<0[;[S0580[;[S00<000000000F00005P02@0005P70;9hT`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo
000[0?ooo`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0D@2/^^<00`000000001H0000
F0090000F0L0/WRC00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool0
0`000000[;[S0:bjh`1@0:bjh`030000000005P0001H00T0001H1`2bN9<00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I
0?ooo`00:`3oool00`000000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S04l0[;[S00<000000000
F00005P02@0005P70;9hT`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09@0
oooo00<000000:bjh`2/^^<0C@2/^^<2000000/0001H1`2bN9<00`000000oooo0?ooo`0R0?ooo`/0
00000P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000
003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000000030?ooo`000000001H00X0001H
1`2bN9<00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo300000020?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3o
ool00`000000[;[S0:bjh`150:bjh`<00000103oool00`000000001H0000F0090000F0L0/WRC00<0
00000?ooo`3oool02`3oool:000000`0oooo300000020?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03oool00`000000[;[S0:bjh`11
0:bjh`<000001`3oool00`000000001H0000F0080000F0030000002bN9<0/WRC00D0/WRC00<00000
0?ooo`3oool02P3oool00`000000001K0000000E000000030:G2kP000000oooo00X0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`020000
09L0oooo00<000000:bjh`2/^^<0?@2/^^<3000000X0oooo00<000000000F00005P0200005P00`00
0000/WRC0;9hT`050;9hT`030000003oool0oooo00T0oooo0P0000000`0005/00000000000040000
0080/6f500<0Y/;^0;1]Q@2`KHD02@2`KHD2000000030:G2kP000000oooo00X0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool3000009X0oooo00<000000:bjh`2/
^^<0>@2/^^<3000000h0oooo00<000000000F00005P01`0005P00`000000/WRC0;9hT`050;9hT`03
0000003oool0oooo00T0oooo00<0001K0000000005/01P00000>0;1]Q@@000002`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo
00<000000:bjh`2/^^<0=@2/^^<300000140oooo00<000000000F00005P01`0005P00`000000/WRC
0;9hT`050;9hT`030000003oool0oooo00P0oooo00D000000000F`000000001K000000030;9fT180
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo
00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<00000503oool00`000000001H
0000F0070000F0030000002bN9<0/WRC00D0/WRC00<000000?ooo`3oool01`3oool01@000000001K
0000F`000000001K00T000002`2U`^h200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0oooo0080oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
0`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/^^<0;@2/^^<3
000001L0oooo00<000000000F00005P01`0005P00`000000/WRC0;9hT`050;9hT`030000003oool0
oooo00L0oooo0`0005/00`000000001K000000030;B5XP040000002dQJ80]8FR0;B5XPd000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3o
ool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo
09h0oooo00<000000:bjh`2/^^<0:@2/^^<3000001X0oooo00<000000000F00005P01`0005P00`00
0000/WRC0;9hT`050;9hT`030000003oool0oooo00H0oooo00<000000000F`0005/00`0005/90000
00P0oooo0P0000000`2U`^h0000000000006000000L0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo
00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U0:bjh`<000007@3oool00`000000001H
0000F0070000F0030000002bN9<0/WRC00D0/WRC00<000000?ooo`3oool01@3oool00`000000001K
0000F`030000F`030000002eT[<0]I:c0080]I:c00D000000;FB/`2eT[<0]I:c000000080?ooo`03
0000002U`^h0000000P000001`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0
oooo000=0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo
0:40oooo00<000000:bjh`2/^^<0802/^^<400000200oooo00<000000000F00005P01`0005P00`00
0000/WRC0;9hT`050;9hT`030000003oool0oooo00D0oooo1P0005/:000000P0oooo2`0000070?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd00000018
W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0[;[S0`00
000T0?ooo`030000000005P0001H00L0001H00<000000;9hT`2bN9<01@2bN9<00`000000oooo0?oo
o`040?ooo`030000000005/0001K00@0001K00<000000;BPa02dX<@00`2dX<@010000000]:340;BP
a00000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2S0?ooo`030000002/^^<0[;[S01P0[;[S0`00
000W0?ooo`030000000005P0001H00L0001H00<000000;9hT`2bN9<01@2bN9<00`000000oooo0?oo
o`030?ooo`030000000005/0001K00D0001K2P0000090?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T
0?ooo`030000002/^^<0[;[S01@0[;[S0`00000Z0?ooo`030000000005P0001H00L0001H00<00000
0;9hT`2bN9<01@2bN9<00`000000oooo0?ooo`030?ooo`P0001K2@00000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`00
0000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S0`00000]0?ooo`030000000005P0001H
00L0001H00<000000;9hT`2bN9<01@2bN9<00`000000oooo0?ooo`020?ooo`030000000005/0001K
00H0001K202/^^@00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`03
0000002/^^<0[;[S00`0[;[S0`00000`0?ooo`030000000005P0001H00L0001H00<000000;9hT`2b
N9<01@2bN9<00`000000oooo0?ooo`020?ooo`P0001K00<000000:bji02/^^@01@2/^^@00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S
0`00000c0?ooo`030000000005P0001H00L0001H00<000000;9hT`2bN9<01@2bN9<010000000oooo
0?ooo`3oool90000F`030000002/^^@0[;[T00D0[;[T00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
00<000000?ooo`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000=P3oool00`000000001H
0000F0070000F0030000002bN9<0/WRC00D0/WRC00@000000?ooo`3oool00000200005/00`000000
[;[T0:bji0050:bji0030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:X0oooo
00<000000:bjh`2/^^<00`00000i0?ooo`030000000005P0001H00L0001H00<000000;9hT`2bN9<0
1@2bN9<00`000000oooo0?ooo`050000F`0509_:n00005/0001K0000F`0000001`2/^^@00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0oooo
0`00002[0?ooo`800000?03oool00`000000001H0000F0070000F0P0/WRC00<000000?ooo`0005/0
200005/00`000000[;[T0:bji0050:bji0030000003oool0oooo01d0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo03/0oooo00<000000000F00005P01`0005P80;9hT`8000002@0005/00`000000[;[T0:bj
i0050:bji0030000003oool0oooo01`0oooo0P00001]0?ooo`030000003oool0oooo01H0oooo000W
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0>`3oool00`000000001H0000F007
0000F0P0/WRC00<000000000F`0005/01`0005/00`000000[;[T0:bji0060:bji0030000003oool0
oooo01T0oooo0`0000020?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05@3oool0
02L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`030000000005P0001H
00L0001H202bN9<00`000000001K0000F`070000F`030000002/^^@0[;[T00D0[;[T00<000000?oo
o`3oool05P3oool4000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo00<000000000F000
05P01P0005P80;9hT`030000000005/0Vl[h00H0001K00<000000:bji02/^^@01P2/^^@00`000000
oooo0?ooo`0C0?ooo`<000002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01D0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?03oool00`000000001H
0000F0060000F0P0/WRC00<0000009_:n00005/01P0005/00`000000[;[T0:bji0050:bji0030000
003oool0oooo0140oooo0`00000>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
5@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0l0?ooo`0300000000
05P0001H00H0001H202bN9<00`000000001K0000F`060000F`030000002/^^@0[;[T00D0[;[T00<0
00000?ooo`3oool03P3oool300000180oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo00<00000
0000F00005P01P0005P80;9hT`030000000005/0001K00D0001K00<000000:bji02/^^@01@2/^^@0
0`000000oooo0?ooo`0;0?ooo`@000005P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?03oool00`00
0000001H0000F0060000F0P0/WRC00<000000000F`0005/01@0005/00`000000[;[T0:bji0050:bj
i0030000003oool0oooo00P0oooo0`00000K0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool05@3oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`03
0000000005P0001H00H0001H202bN9<00`000000001K0000F`040000F`030000002/^^@0[;[T00H0
[;[T00<000000?ooo`3oool01@3oool3000001h0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03`0oooo
00<000000000F00005P01P0005P70;9hT`030000000005/0001K00D0001K00<000000:bji02/^^@0
1@2/^^@00`000000oooo0?ooo`030?ooo`<000008P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03o
ool00`000000001H0000F0060000F0L0/WRC00<000000000F`0005/0100005/00`000000[;[T0:bj
i0060:bji0030000003oool0000000<000009P3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03oool0
0`000000001H0000F0060000F0L0/WRC00<000000000F`0005/0100005/00`000000[;[T0:bji005
0:bji0<00000:`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03oool00`000000001H0000F0060000
F0L0/WRC00<000000000F`0005/00`0005/00`000000[;[T0:bji0030:bji0@00000;P3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0?03oool00`000000001H0000F0060000F0L0/WRC00<000000000F`00
05/00`0005/00`000000[;[T0:bji00300000080[;[T00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000003oool0oooo00000:`0
oooo00<000000?ooo`3oool0?@3oool00`000000001H0000F0060000F0L0/WRC00<000000000F`00
05/00P0005/4000000D0[;[T00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`0m0?ooo`030000
000005P0001H00H0001H1`2bN9<00`000000001K00000003000000P0[;[T00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool00`000000001H0000F0050000F0X000000`00
05/00`000000[;[T0:bji0050:bji0030000003oool0oooo0340oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo03d0oooo00<000000000F00005P0100005P2000000<0/gnK0`0000000`2cOi/000000000F`02
0000F`030000002/^^@0[;[T00H0[;[T00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0?@3oool00`000000001H0000F0040000F0D00000102cOi/01@000000001K0000F`0005/0
000000L0[;[T00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool00`00
0000001H0000F0020000F0@000001`2cOi/010000000001K0000F`0000080:bji0030000003oool0
oooo03@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03d0oooo00<000000000F00000000P0000000`00
05P000000000F00900000080001K00<000000:bji02/^^@01P2/^^@00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0l0?ooo`<000000`0005P010000000001H0000F00000070;B<
Z`030000000005/0000000P0[;[T00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0>@3oool300000080oooo00L000000000F00005P0001H0000000005P0000000P0]8b[00<00000
0000F`000000202/^^@00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?oo
o`@000001@3oool010000000001H0000F00000020000F0030000002dS:/0]8b[00H0]8b[0P000008
0:bji0030000003oool0oooo03X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`0000090?oo
o`040000000005P0001H00000080001H2`0000080:bji0030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo02l0oooo0`00000<0?ooo`030000000005P0000000<0001H00<000000;BH
^P2dV;X01P2dV;X2000000L0[;[T00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0;03oool3000000l0oooo00<000000000F00000000`0005P00`000000]9Rj0;BH^P050;BH^P80
0000202/^^@00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@00000
4P3oool2000000@0001H00<000000;BH^P2dV;X01@2dV;X2000000P0[;[T00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000001H0oooo0P0000040000F0T00000202/
^^@00`000000oooo0?ooo`100?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3o
ool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?ooo`<000006@3oool0
0`000000001H0000F0030000F0030000002cY/`0/jK<00D0/jK<00<000000:bji02/^^@01P2/^^@0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool0
02<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000703oool00`00
0000001H0000F0020000F0030000002cY/`0/jK<00D0/jK<00<000000:bji02/^^@01P2/^^@00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0
oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000000O0?ooo`030000000005P0001H0080
001H2@0000080:bji0030000003oool0oooo04<0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo
0`00000S0?ooo`030000000005P0001H0080001H00<000000:fhh@2]^>40102]^>400`000000[;[T
0:bji0060:bji0030000003oool0oooo04D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`00
000V0?ooo`050000000005P0001H0000F00000001`2]^>4:000004P0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo0180oooo0`00000Y0?ooo`040000000005P0001H0000F0T000001`2Pao<00`000000oooo
0?ooo`170?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000;@3ooolC000004/0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo00/0oooo0`00000j0?ooo`T00000C@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0203oool3000009@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0
/@3oool010000000oooo0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00
002T0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0[03oool3000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo
0`00000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<00000
0?ooo`000000W03oool400000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`03
0000003oool0oooo09H0oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<00000
6`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0
oooo08d0oooo1000000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0
oooo00<000000?ooo`3oool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo
0`00000[0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<00000
0?ooo`3oool0O@3oool300000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?oo
o`007P3oool00`000000oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0
M03oool4000003/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`1^0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool30000
04D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00d0oooo000N0?ooo`040000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0
oooo0`00001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d
000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00
001B0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0<0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0
W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?oo
o`3oool0F`3oool4000005D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`3oool0F03oool3000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@00000
0000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`040?ooo`030000003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO
0`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0103oool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0
000004RLg`<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`03
0000003oool0oooo04`0oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000
J03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
2`3oool001`0oooo00<000000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0
oooo0480oooo1000001^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0
oooo00<000000?ooo`3oool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo
0`00001h0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<00000
0?ooo`000000<`3oool3000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`03
0000003oool0oooo02d0oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000
R03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool001X0oooo00<000000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo02@0oooo0`00002?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0
oooo00<000000?ooo`3oool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo
1000002H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<00000
0?ooo`3oool05@3oool3000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?oo
o`006@3oool00`000000oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0
2`3oool300000:T0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool40000
0;80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00P0oooo000H0?ooo`030000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000
003oool0oooo0=@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3o
ool200000;L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00P0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo000M0?ooo`800000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo
0`00002_0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool002L0oooo0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003o
ool000000:H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0
oooo0P00002S0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`060?ooo`00;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`060?ooo`00<@3oool2000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0
oooo0P00002L0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`00=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`050?ooo`00>03oool2000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?oo
o`34Ga@20000000401AOa03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0D
Gl@0oooo0?ooo`020?ooo`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo
0080oooo00L0GcEO0?ooo`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO
0P3oool00`1O53D0Sooo0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo
0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0
0`2?=A@0GlCo0?ooo`040?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0e
Sol0oooo0?ooo`3oScD055o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200
oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?oo
S`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
0200oooo00<0ohle0000000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000
000003F?o`80oooo00@0olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3o
ool2000000030?ooo`000000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?oo
o`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`00A`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0
l03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00<0oooo001;0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
04h0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`00E03oool00`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`80
0000N@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool005P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00@3oool006<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`04
0<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000D
Gl@60?ooo`800000JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0
GcEO0P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`010?ooo`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@0000000000
0080000000<0=Hoo0?ooo`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0
oon?03DDG`80oooo00<0ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool0
0`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0
=@2?ool02P3oool2000006@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]
0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`00KP3oool200000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0
oooo00000080oooo001`0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`030000003oool000000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`03
0000003oool0oooo0?l0oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0?l0oooo1P3oool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo
00000580oooo00<000000?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`00
0000oooo0?ooo`3h0?ooo`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`3c0?ooo`D000005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo
1000000J0?ooo`00P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000
000N0?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R
0?ooo`00PP3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool40000
02L0oooo00240?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0
oooo00240?ooo`<00000B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P000016
0?ooo`030000003oool0oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?oo
o`030000003oool0oooo0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3o
ool0b03oool400000440oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`03
0000003oool0oooo0<<0oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo
00H0oon?03DDG`3oool0oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?oo
o`D00000CP3oool007T0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0
000003`0oooo00<000000?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?
03D0=@2?ool04`3oool2000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?oo
o`040?o4G`0D0000000003F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K
0?ooo`00U@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?oo
o`00UP3oool2000003L0oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000
003oool0000003@0oooo00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03o
ool00`000000oooo0?ooo`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0
oooo09P0oooo1@00001a0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo
0000000]0?ooo`030000003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<0
00000?ooo`3oool0Q`3oool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`22
0?ooo`D00000Q`3oool00:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?oo
o`00Y@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?oo
o`00YP3oool00`000000oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00
Y`3oool2000002H0oooo00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool0
0`000000oooo0?ooo`1X0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`00
0000oooo0?ooo`1T0?ooo`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0
oooo1@00002Z0?ooo`00[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo
002H0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@0
00000000000DGl@80?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool50000
0;<0oooo002G0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0
DP3oool400000;P0oooo002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool0CP3oool400000;`0oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?oo
o`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<00000
0?ooo`3oool0B@3oool500000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4
o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000
oooo0?ooo`150?ooo`@00000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`110?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?oo
o`030000003oool0oooo03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3o
ool0>@3oool400000=80oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000
eP3oool00;d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0300oooo1000003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0/0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`0W0?ooo`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0
oooo1000003X0?ooo`00`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo
00340?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo0035
0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool0
0<L0oooo0P0000050?ooo`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0
oooo00<000000?ooo`3oool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`00
00002P3oool500000?l0oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0
oooo203oool00<`0oooo0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403o
ool00?l0ooooh@3oool00;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo
0?l0oooo4`3oool00;L0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo
0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3o
ool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RL
g`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo
0?oooaD0oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o
0?ooon40oooo003o0?ooon40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq70.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.734 .532 .619 r
.6394 .49213 m .63778 .50824 L p .62328 .50356 L F P
0 g
s
.734 .532 .619 r
.6255 .49798 m .6394 .49213 L .62328 .50356 L F
.546 .327 .534 r
.61956 .31538 m .62542 .4934 L p .63744 .46804 L F P
0 g
s
.546 .327 .534 r
.62542 .4934 m .62557 .49782 L p .62825 .49109 L F P
0 g
s
.546 .327 .534 r
.63744 .46804 m .62542 .4934 L .62825 .49109 L F
.726 .628 .749 r
.6394 .49213 m .62825 .49109 L p .63054 .48922 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62449 .4935 L F P
0 g
s
.691 .44 .538 r
.625 .49807 m .62486 .49346 L .62449 .4935 L F
.62486 .49346 m .61956 .31538 L .62449 .4935 L F
.726 .628 .749 r
.64426 .47799 m .63945 .49199 L p .63587 .49083 L F P
0 g
s
.726 .628 .749 r
.63065 .48913 m .6405 .48107 L .63587 .49083 L F
.6405 .48107 m .64426 .47799 L .63587 .49083 L F
.164 .044 .459 r
.64464 .4769 m .6394 .49213 L p .64042 .51922 L F P
0 g
s
.164 .044 .459 r
.65156 .46822 m .64464 .4769 L p .64042 .51922 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64801 .46523 L .64649 .47313 L F
.63399 .31011 m .64041 .47867 L p .64801 .46523 L F P
0 g
s
.293 .138 .492 r
.64041 .47867 m .6405 .48107 L p .64257 .4767 L F P
0 g
s
.293 .138 .492 r
.64801 .46523 m .64041 .47867 L .64257 .4767 L F
.662 .743 .91 r
.64464 .4769 m .64257 .4767 L p .64283 .47647 L F P
0 g
s
.662 .743 .91 r
.64283 .47647 m .64955 .47034 L .64464 .4769 L F
.65072 .46928 m .64958 .47071 L p .64955 .47034 L F P
0 g
s
.662 .743 .91 r
.64958 .47071 m .64464 .4769 L p .64955 .47034 L F P
0 g
s
.164 .044 .459 r
.65758 .46946 m .65156 .46822 L p .64042 .51922 L F P
0 g
s
.164 .044 .459 r
.66036 .48031 m .65758 .46946 L p .64042 .51922 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64259 .3015 L .63399 .31011 L p F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64945 .46782 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64945 .46782 m .64955 .47034 L p .64939 .46802 L F P
0 g
s
.739 .574 0 r
.64902 .46283 m .64945 .46782 L .64939 .46802 L F
.546 .327 .534 r
.63744 .46804 m .62825 .49109 L .63099 .48885 L F
.726 .628 .749 r
.63945 .49199 m .6394 .49213 L p .63909 .49203 L F P
0 g
s
.726 .628 .749 r
.63054 .48922 m .63945 .49199 L .63909 .49203 L F
.63065 .48913 m .63945 .49199 L .63054 .48922 L F
.734 .532 .619 r
.62825 .49109 m .63872 .49206 L p .62557 .49782 L F P
0 g
s
.734 .532 .619 r
.63872 .49206 m .6394 .49213 L p .61705 .50154 L F P
0 g
s
.164 .044 .459 r
.6394 .49213 m .63778 .50824 L .64042 .51922 L p F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59902 .4738 L F P
0 g
s
.128 .01 .437 r
.5699 .47101 m .5654 .48899 L p .57543 .48366 L F P
0 g
s
.734 .532 .619 r
.57494 .48795 m .59985 .49599 L .57356 .50022 L F
.706 .371 .408 r
.63778 .50824 m .64042 .51922 L p .57358 .50352 L F P
0 g
s
.128 .01 .437 r
.5654 .48899 m .56304 .50696 L p .5725 .49825 L F P
0 g
s
.706 .371 .408 r
.57333 .50231 m .63778 .50824 L p .57358 .50352 L F P
0 g
s
.734 .532 .619 r
.59985 .49599 m .59996 .49895 L .57348 .50094 L F
.59985 .49599 m .57348 .50094 L .57356 .50022 L F
.61047 .50573 m .60801 .5055 L p .60999 .50463 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60999 .50463 L p .625 .49807 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60918 .49447 L F P
0 g
s
.862 .58 .51 r
.60994 .50451 m .60968 .49494 L .60918 .49447 L F
.60968 .49494 m .60475 .31535 L .60918 .49447 L F
.788 .614 .051 r
.59929 .48383 m .59924 .47974 L .59902 .4738 L F
.734 .532 .619 r
.6073 .4984 m .60999 .50463 L .60015 .50401 L F
.59997 .49924 m .60015 .50401 L .57333 .50231 L F
.6073 .4984 m .60015 .50401 L .59997 .49924 L F
.726 .628 .749 r
.59388 .4772 m .599 .47885 L .599 .47888 L F
.58934 .47571 m .59388 .47719 L .59388 .4772 L F
.59388 .47719 m .599 .47885 L .59388 .4772 L F
.788 .614 .051 r
.59924 .47974 m .59511 .31004 L p .59902 .4738 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.734 .532 .619 r
.60801 .5055 m .57333 .50231 L p .60999 .50463 L F P
0 g
s
.734 .532 .619 r
.6073 .4984 m .57333 .50231 L .57348 .50094 L F
.59985 .49599 m .6073 .4984 L .59996 .49895 L F
.5883 .49226 m .60314 .48876 L .6073 .4984 L F
.58891 .48835 m .60314 .48876 L .5883 .49226 L F
.57514 .48616 m .60314 .48876 L p .57494 .48795 L F P
0 g
s
.862 .58 .51 r
.60918 .49447 m .60832 .48319 L .60141 .48474 L F
.60314 .48876 m .60141 .48474 L .59938 .4852 L F
.60918 .49447 m .60141 .48474 L .60314 .48876 L F
.59511 .31004 m .59922 .47861 L p .60832 .48319 L F P
0 g
s
.862 .58 .51 r
.59922 .47861 m .59938 .4852 L p .60832 .48319 L F P
0 g
s
.276 .121 .482 r
.60524 .46386 m .60042 .4145 L .60575 .46337 L F
.59936 .46936 m .59949 .46281 L .60524 .46386 L F
.59949 .46281 m .60042 .4145 L .60524 .46386 L F
.128 .01 .437 r
.57612 .48329 m .57693 .47031 L .57543 .48366 L F
.726 .628 .749 r
.57975 .47257 m .58934 .47571 L .57684 .48116 L F
.862 .58 .51 r
.60973 .49499 m .60942 .48374 L p .6097 .49496 L F P
0 g
s
.862 .58 .51 r
.60942 .48374 m .60475 .31535 L p .60937 .48372 L F P
0 g
s
.862 .58 .51 r
.60942 .48374 m .60937 .48372 L .60968 .49494 L F
.6097 .49496 m .60968 .49494 L .60994 .50451 L F
.60942 .48374 m .60968 .49494 L .6097 .49496 L F
.691 .44 .538 r
.62557 .49782 m .61956 .31538 L p .625 .49807 L F P
0 g
s
.726 .628 .749 r
.62825 .49109 m .60314 .48876 L p .63054 .48922 L F P
0 g
s
.726 .628 .749 r
.59957 .48843 m .57514 .48616 L p .5995 .48736 L F P
0 g
s
.128 .01 .437 r
.57612 .48329 m .57543 .48366 L .57514 .48616 L F
.57543 .48366 m .5654 .48899 L .57208 .4952 L F
.57514 .48616 m .57208 .4952 L .57393 .49692 L F
.57543 .48366 m .57208 .4952 L .57514 .48616 L F
.788 .614 .051 r
.5975 .43324 m .59833 .46774 L p .59902 .4738 L F P
0 g
s
.726 .628 .749 r
.58934 .47571 m .59938 .4852 L .57523 .4859 L F
.59938 .4852 m .5995 .48736 L .57523 .4859 L F
.5995 .48736 m .57514 .48616 L .57523 .4859 L F
.59938 .4852 m .63054 .48922 L .6018 .48749 L F
.58934 .47571 m .599 .47888 L .59938 .4852 L F
.788 .614 .051 r
.59929 .48383 m .59902 .4738 L .59899 .47879 L F
.59938 .4852 m .59924 .47974 L p .59929 .48383 L F P
0 g
s
.726 .628 .749 r
.599 .47888 m .63054 .48922 L .59938 .4852 L F
.788 .614 .051 r
.59902 .4738 m .59833 .46774 L .59862 .47258 L F
.59901 .47648 m .59862 .47258 L .59899 .47879 L F
.59902 .4738 m .59862 .47258 L .59901 .47648 L F
.59432 .30142 m .5975 .43324 L p .59902 .4738 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59833 .46774 L .59944 .46539 L F
.662 .743 .91 r
.59861 .47249 m .59624 .47228 L .59624 .47227 L F
.788 .614 .051 r
.59833 .46774 m .59839 .47026 L p .59862 .47258 L F P
0 g
s
.546 .327 .534 r
.6391 .48221 m .63744 .46804 L .63099 .48885 L F
.293 .138 .492 r
.64801 .46523 m .64257 .4767 L .64649 .47313 L F
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.662 .743 .91 r
.64283 .47647 m .59861 .47252 L .59861 .47249 L F
.59861 .47252 m .58464 .47127 L .59861 .47249 L F
.64257 .4767 m .59862 .47258 L p .64283 .47647 L F P
0 g
s
.662 .743 .91 r
.59862 .47258 m .58464 .47127 L p .59861 .47252 L F P
0 g
s
.662 .743 .91 r
.64283 .47647 m .59862 .47258 L .59861 .47252 L F
.726 .628 .749 r
.64464 .4769 m .64426 .47799 L p .59599 .47271 L F P
0 g
s
.726 .628 .749 r
.58487 .47149 m .59609 .47251 L .59599 .47271 L F
.59609 .47251 m .64464 .4769 L .59599 .47271 L F
.276 .121 .482 r
.60525 .38352 m .60703 .44925 L p .60042 .4145 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64902 .46283 L F P
0 g
s
.662 .743 .91 r
.60484 .46423 m .64939 .46804 L .64947 .46914 L F
.60524 .46386 m .65156 .46822 L p .60484 .46423 L F P
0 g
s
.168 0 0 r
.60744 .46426 m .64938 .46804 L .60533 .46387 L F
.662 .743 .91 r
.60204 .46684 m .64283 .47647 L .59624 .47227 L F
.726 .628 .749 r
.58464 .47127 m .64464 .4769 L p .58487 .47149 L F P
0 g
s
.726 .628 .749 r
.599 .47888 m .63065 .48913 L .63054 .48922 L F
.599 .47885 m .63065 .48913 L .599 .47888 L F
.58927 .47565 m .63065 .48913 L .58934 .47571 L F
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59944 .46539 L F P
0 g
s
.276 .121 .482 r
.59833 .46774 m .59432 .30142 L p .59944 .46539 L F P
0 g
s
.662 .743 .91 r
.59649 .46553 m .65072 .46928 L .64283 .47647 L F
.59982 .46441 m .65072 .46928 L .59649 .46553 L F
.58687 .46225 m .65072 .46928 L .58622 .46311 L F
.168 0 0 r
.61266 .46495 m .64938 .46804 L .60744 .46426 L F
.128 .01 .437 r
.58064 .46994 m .57693 .47031 L .57658 .4758 L F
.58033 .47087 m .57658 .4758 L .57612 .48329 L F
.58064 .46994 m .57658 .4758 L .58033 .47087 L F
.662 .743 .91 r
.58464 .47127 m .58033 .47087 L p .58453 .47122 L F P
0 g
s
.128 .01 .437 r
.57693 .47031 m .5699 .47101 L .57543 .48366 L F
.726 .628 .749 r
.57975 .47255 m .64426 .47799 L .63065 .48913 L F
.128 .01 .437 r
.57605 .455 m .5699 .47101 L p .58064 .46994 L F P
0 g
s
.726 .628 .749 r
.57226 .47011 m .58028 .47099 L .57975 .47255 L F
.58028 .47099 m .64426 .47799 L .57975 .47255 L F
.542 .321 .529 r
.60889 .46452 m .60889 .46445 L .60898 .46454 L F
.60889 .46452 m .60898 .46454 L .62353 .47853 L F
.62353 .47853 m .60797 .48372 L p .60889 .46452 L F P
0 g
s
.542 .321 .529 r
.60889 .46445 m .61205 .46486 L .62353 .47853 L F
.60797 .48372 m .60745 .46444 L .60888 .4646 L F
.60889 .46452 m .60744 .46426 L p .60889 .46445 L F P
0 g
s
.662 .743 .91 r
.58687 .46225 m .60524 .46386 L .60484 .46423 L F
.58696 .46213 m .60524 .46386 L p .58687 .46225 L F P
0 g
s
.662 .743 .91 r
.58622 .46311 m .59982 .46441 L .59649 .46553 L F
.128 .01 .437 r
.58113 .46981 m .58353 .4614 L .58064 .46994 L F
.276 .121 .482 r
.59839 .47026 m .59833 .46774 L p .59936 .46936 L F P
0 g
s
.662 .743 .91 r
.5826 .46787 m .60204 .46684 L .58453 .47122 L F
.58622 .46311 m .60204 .46684 L .5826 .46787 L F
.128 .01 .437 r
.58696 .46213 m .58353 .4614 L .58113 .46981 L F
.58451 .45852 m .57605 .455 L .58064 .46994 L F
.662 .743 .91 r
.57226 .47011 m .57503 .46644 L p .5813 .46959 L F P
0 g
s
.662 .743 .91 r
.5813 .46959 m .58453 .47122 L .58035 .47084 L F
.128 .01 .437 r
.58106 .4699 m .58113 .46981 L .58064 .46994 L F
.58106 .4699 m .58064 .46994 L .58033 .47087 L F
.662 .743 .91 r
.5813 .46959 m .58035 .47084 L .57226 .47011 L F
.168 0 0 r
.64939 .46802 m .60524 .46386 L p .64938 .46804 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .60524 .46386 L .60797 .48372 L F
.60524 .46386 m .60582 .46396 L .60797 .48372 L F
.662 .743 .91 r
.57503 .46644 m .57885 .46137 L p .58453 .47122 L F P
0 g
s
.128 .01 .437 r
.59328 .46662 m .58696 .46213 L .58113 .46981 L F
.168 0 0 r
.64938 .46804 m .60524 .46386 L .60533 .46387 L F
.662 .743 .91 r
.65156 .46822 m .65072 .46928 L p .64947 .46914 L F P
0 g
s
.662 .743 .91 r
.64939 .46804 m .65156 .46822 L .64947 .46914 L F
.168 0 0 r
.61266 .46495 m .6473 .46843 L .64938 .46804 L F
.293 .138 .492 r
.6405 .48107 m .64124 .50046 L p .64649 .47313 L F P
0 g
s
.293 .138 .492 r
.64257 .4767 m .6405 .48107 L .64649 .47313 L F
.64124 .50046 m .65045 .49217 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64649 .47313 L .64124 .50046 L F
.865 .579 .501 r
.64923 .46853 m .64986 .48379 L p .64275 .47272 L F P
0 g
s
.704 .363 .397 r
.62328 .47077 m .64438 .4702 L .62018 .46594 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62388 .47102 L F P
0 g
s
.69 .437 .534 r
.63954 .47767 m .63958 .47855 L p .62388 .47102 L F P
0 g
s
.704 .363 .397 r
.62454 .4713 m .64438 .4702 L .62328 .47077 L F
.64559 .46833 m .62018 .46594 L p .64438 .4702 L F P
0 g
s
.865 .579 .501 r
.64559 .46833 m .64923 .46853 L .64275 .47272 L F
.739 .574 0 r
.64955 .47034 m .65045 .49217 L p .64929 .46834 L F P
0 g
s
.168 0 0 r
.6473 .46843 m .64923 .46853 L .64938 .46804 L F
.739 .574 0 r
.64902 .46283 m .64939 .46802 L .64929 .46834 L F
.64939 .46802 m .64955 .47034 L .64929 .46834 L F
.168 0 0 r
.62018 .46594 m .64559 .46833 L p .61266 .46495 L F P
0 g
s
.168 0 0 r
.64559 .46833 m .6462 .46836 L .61266 .46495 L F
.64919 .46867 m .64921 .46862 L .61266 .46495 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63971 .468 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64923 .46853 L p .64925 .46848 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64902 .46283 L F P
0 g
s
.704 .363 .397 r
.66036 .48031 m .65758 .46946 L p .64438 .4702 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62388 .47102 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62328 .47077 L p .62388 .47102 L F P
0 g
s
.69 .437 .534 r
.62328 .47077 m .61733 .28734 L p .62388 .47102 L F P
0 g
s
.542 .321 .529 r
.61205 .46486 m .61841 .4657 L .62353 .47853 L F
.62328 .47077 m .62353 .47853 L p .61574 .45902 L F P
0 g
s
.662 .743 .91 r
.58453 .47122 m .58033 .47087 L .58035 .47084 L F
.59624 .47227 m .58464 .47127 L .58453 .47122 L F
.59624 .47228 m .58464 .47127 L .59624 .47227 L F
.726 .628 .749 r
.58934 .47571 m .57523 .4859 L .57684 .48116 L F
.662 .743 .91 r
.60204 .46684 m .59624 .47227 L .58453 .47122 L F
.726 .628 .749 r
.57226 .47011 m .58464 .47127 L p .58487 .47149 L F P
0 g
s
.726 .628 .749 r
.57226 .47011 m .58927 .47565 L .58934 .47571 L F
.128 .01 .437 r
.59477 .47337 m .58106 .4699 L .57612 .48329 L F
.59372 .46865 m .58106 .4699 L .59477 .47337 L F
.276 .121 .482 r
.60744 .46426 m .60797 .48372 L p .60582 .46396 L F P
0 g
s
.788 .614 .051 r
.59899 .47879 m .59862 .47258 L .59892 .49209 L F
.59839 .47026 m .59892 .49209 L p .59862 .47258 L F P
0 g
s
.788 .614 .051 r
.59929 .48383 m .59899 .47879 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .59839 .47026 L p .59936 .46936 L F P
0 g
s
.726 .628 .749 r
.59938 .4852 m .6018 .48749 L .5995 .48736 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59929 .48383 L F P
0 g
s
.726 .628 .749 r
.60314 .48876 m .59957 .48843 L p .6018 .48749 L F P
0 g
s
.726 .628 .749 r
.6018 .48749 m .59957 .48843 L .5995 .48736 L F
.63054 .48922 m .60314 .48876 L .6018 .48749 L F
.862 .58 .51 r
.59938 .4852 m .59975 .50039 L p .60918 .49447 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59938 .4852 L p .59929 .48383 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59936 .46936 L F P
0 g
s
.704 .363 .397 r
.59715 .47283 m .63954 .47767 L .62454 .4713 L F
.734 .532 .619 r
.57494 .48795 m .58891 .48835 L .5883 .49226 L F
.128 .01 .437 r
.59454 .47794 m .57612 .48329 L .57393 .49692 L F
.59461 .4773 m .57612 .48329 L .59454 .47794 L F
.865 .579 .501 r
.63958 .47855 m .63954 .47767 L p .63959 .4776 L F P
0 g
s
.704 .363 .397 r
.62454 .4713 m .63954 .47767 L .64438 .4702 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63971 .468 L F P
0 g
s
.862 .58 .51 r
.60999 .50463 m .60973 .49499 L p .60994 .50451 L F P
0 g
s
.862 .58 .51 r
.60973 .49499 m .6097 .49496 L .60994 .50451 L F
.59975 .50039 m .61002 .5055 L p .60994 .50451 L F P
0 g
s
.862 .58 .51 r
.60994 .50451 m .60918 .49447 L .60637 .49623 L F
.60994 .50451 m .60637 .49623 L .59975 .50039 L F
.734 .532 .619 r
.6073 .4984 m .62328 .50356 L .61047 .50573 L F
.63778 .50824 m .62199 .50679 L p .62328 .50356 L F P
0 g
s
.734 .532 .619 r
.62199 .50679 m .61047 .50573 L p .62328 .50356 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .6391 .48221 L F P
0 g
s
.546 .327 .534 r
.6391 .48221 m .63099 .48885 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.734 .532 .619 r
.6073 .4984 m .62825 .49109 L .61705 .50154 L F
.60314 .48876 m .62825 .49109 L p .6073 .4984 L F P
0 g
s
.546 .327 .534 r
.62557 .49782 m .62582 .50553 L p .63099 .48885 L F P
0 g
s
.546 .327 .534 r
.62825 .49109 m .62557 .49782 L .63099 .48885 L F
.734 .532 .619 r
.62825 .49109 m .62557 .49782 L .61705 .50154 L F
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.734 .531 .617 r
.66036 .48031 m .59495 .47418 L p .59336 .48878 L F P
0 g
s
.128 .01 .437 r
.59477 .47337 m .57612 .48329 L .59557 .47699 L F
.59698 .47569 m .57393 .49692 L .59706 .47894 L F
.57393 .49692 m .5738 .4981 L .59706 .47894 L F
.734 .532 .619 r
.61705 .50154 m .6255 .49798 L .62328 .50356 L F
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .625 .49807 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62557 .49782 L p .625 .49807 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.691 .44 .538 r
.60999 .50463 m .61002 .5055 L p .625 .49807 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60999 .50463 L p .60994 .50451 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.164 .044 .459 r
.65877 .49669 m .66036 .48031 L p .64042 .51922 L F P
0 g
s
.734 .531 .617 r
.65877 .49669 m .66036 .48031 L p .59336 .48878 L F P
0 g
s
.128 .01 .437 r
.59411 .48184 m .5738 .4981 L .57333 .50231 L F
.706 .371 .408 r
.64042 .51922 m .57559 .51329 L p .57358 .50352 L F P
0 g
s
.128 .01 .437 r
.59706 .47894 m .57333 .50231 L .57453 .50813 L F
.734 .531 .617 r
.59316 .49061 m .65877 .49669 L p .59336 .48878 L F P
0 g
s
.704 .363 .397 r
.59716 .47426 m .63954 .47767 L .59715 .47283 L F
.59492 .47408 m .63912 .47832 L .63954 .47767 L F
.59495 .47418 m .63912 .47832 L p .59492 .47408 L F P
0 g
s
.704 .363 .397 r
.59468 .47297 m .62366 .47135 L .59255 .46333 L F
.732 .505 .583 r
.57438 .64252 m .59126 .64395 L .59177 .63397 L p F P
0 g
s
.732 .505 .583 r
.59177 .63397 m .57493 .63253 L .57438 .64252 L p F P
0 g
s
.732 .505 .583 r
.59126 .64395 m .57438 .64252 L .57493 .63253 L p F P
0 g
s
.719 .426 .48 r
.57438 .64252 m .59126 .64395 L .59215 .65234 L p F P
0 g
s
.719 .426 .48 r
.59126 .64395 m .57438 .64252 L .57503 .64913 L p F P
0 g
s
.719 .426 .48 r
.57503 .64913 m .57521 .65092 L p .57863 .64943 L F P
0 g
s
.719 .426 .48 r
.59126 .64395 m .57503 .64913 L .57863 .64943 L F
.709 .384 .425 r
.55766 .64526 m .57459 .64669 L .57503 .64913 L p F P
0 g
s
.719 .426 .48 r
.57521 .65092 m .59215 .65234 L .59196 .65056 L p F P
0 g
s
.719 .426 .48 r
.59196 .65056 m .59126 .64395 L p .57863 .64943 L F P
0 g
s
.719 .426 .48 r
.57863 .64943 m .57521 .65092 L .59196 .65056 L F
.735 .563 .659 r
.57679 .62205 m .59361 .62349 L .59177 .63397 L p F P
0 g
s
.735 .563 .659 r
.57493 .63253 m .59177 .63397 L .59361 .62349 L p F P
0 g
s
.735 .563 .659 r
.59361 .62349 m .57679 .62205 L .57493 .63253 L p F P
0 g
s
.73 .615 .73 r
.59361 .62349 m .57679 .62205 L .57976 .6122 L p F P
0 g
s
.73 .615 .73 r
.57976 .6122 m .59658 .61365 L .59361 .62349 L p F P
0 g
s
.73 .615 .73 r
.57679 .62205 m .59361 .62349 L .59658 .61365 L p F P
0 g
s
.73 .615 .73 r
.59658 .61365 m .57976 .6122 L .57679 .62205 L p F P
0 g
s
.715 .673 .808 r
.59658 .61365 m .57976 .6122 L .58351 .60408 L p F P
0 g
s
.715 .673 .808 r
.58351 .60408 m .60036 .60554 L .59658 .61365 L p F P
0 g
s
.715 .673 .808 r
.57976 .6122 m .59658 .61365 L .60036 .60554 L p F P
0 g
s
.735 .563 .659 r
.59177 .63397 m .57493 .63253 L .57679 .62205 L p F P
0 g
s
.732 .505 .583 r
.57493 .63253 m .59177 .63397 L .59126 .64395 L p F P
0 g
s
.715 .673 .808 r
.60036 .60554 m .58351 .60408 L .57976 .6122 L p F P
0 g
s
.666 .745 .909 r
.60036 .60554 m .58351 .60408 L .58765 .59857 L p F P
0 g
s
.666 .745 .909 r
.58351 .60408 m .60036 .60554 L .60454 .60004 L p F P
0 g
s
.666 .745 .909 r
.60454 .60004 m .58765 .59857 L .58351 .60408 L p F P
0 g
s
.719 .426 .48 r
.59215 .65234 m .57521 .65092 L .57438 .64252 L p F P
0 g
s
.128 .01 .437 r
.57438 .64252 m .57521 .65092 L p .58765 .59857 L F P
0 g
s
.676 .287 .3 r
.57521 .65092 m .59215 .65234 L .59244 .65312 L p F P
0 g
s
.676 .287 .3 r
.59244 .65312 m .59435 .65819 L p .57775 .65188 L F P
0 g
s
.676 .287 .3 r
.57521 .65092 m .59244 .65312 L .57775 .65188 L F
.709 .384 .425 r
.55874 .65156 m .57573 .65299 L .57549 .65169 L p F P
0 g
s
.676 .287 .3 r
.59215 .65234 m .57521 .65092 L .57549 .65169 L p F P
0 g
s
.656 .237 .237 r
.55874 .65156 m .57573 .65299 L .57687 .65546 L p F P
0 g
s
.676 .287 .3 r
.57549 .65169 m .57687 .65546 L p .59019 .65293 L F P
0 g
s
.676 .287 .3 r
.57687 .65546 m .57735 .65676 L p .58064 .65578 L F P
0 g
s
.676 .287 .3 r
.59019 .65293 m .57687 .65546 L .58064 .65578 L F
.59215 .65234 m .57549 .65169 L .59019 .65293 L F
.59435 .65819 m .57735 .65676 L .57687 .65546 L p F P
0 g
s
.676 .287 .3 r
.57687 .65546 m .57521 .65092 L p .5901 .65657 L F P
0 g
s
.676 .287 .3 r
.5901 .65657 m .59435 .65819 L .57687 .65546 L F
.128 .01 .437 r
.58765 .59857 m .57529 .65057 L .57703 .65579 L F
.57738 .65656 m .57703 .65579 L .57735 .65676 L F
.58765 .59857 m .57703 .65579 L .57738 .65656 L F
.676 .287 .3 r
.57735 .65676 m .59435 .65819 L .59215 .65234 L p F P
0 g
s
.484 0 0 r
.57735 .65676 m .59435 .65819 L .59456 .65835 L p F P
0 g
s
.484 0 0 r
.59456 .65835 m .59764 .6608 L p .57864 .65702 L F P
0 g
s
.484 0 0 r
.57735 .65676 m .59456 .65835 L .57864 .65702 L F
.656 .237 .237 r
.5607 .6559 m .57774 .65733 L .57755 .65693 L p F P
0 g
s
.484 0 0 r
.59435 .65819 m .57735 .65676 L .57755 .65693 L p F P
0 g
s
.484 0 0 r
.57755 .65693 m .58053 .65935 L p .59348 .65826 L F P
0 g
s
.484 0 0 r
.59435 .65819 m .57755 .65693 L .59348 .65826 L F
.59764 .6608 m .58057 .65937 L .58053 .65935 L p F P
0 g
s
.484 0 0 r
.58053 .65935 m .57735 .65676 L p .59744 .66076 L F P
0 g
s
.484 0 0 r
.59744 .66076 m .59764 .6608 L .58053 .65935 L F
.59348 .65826 m .58053 .65935 L .58071 .65936 L F
.58057 .65937 m .59764 .6608 L .59435 .65819 L p F P
0 g
s
.236 .722 .928 r
.59764 .6608 m .58057 .65937 L .58091 .65929 L p F P
0 g
s
.236 .722 .928 r
.58091 .65929 m .58418 .6585 L p .59651 .6606 L F P
0 g
s
.137 .019 .443 r
.59764 .6608 m .60165 .65985 L p .60454 .60004 L F P
0 g
s
.137 .019 .443 r
.59435 .65819 m .59764 .6608 L p .60454 .60004 L F P
0 g
s
.128 .01 .437 r
.57459 .64669 m .57853 .65514 L .58111 .65536 L F
.57853 .65514 m .58012 .65856 L .58111 .65536 L F
.236 .722 .928 r
.58418 .6585 m .58091 .65929 L p .59976 .6598 L F P
0 g
s
.128 .01 .437 r
.58012 .65856 m .58375 .65886 L p .58111 .65536 L F P
0 g
s
.128 .01 .437 r
.57735 .65676 m .57755 .65693 L p .57738 .65656 L F P
0 g
s
.656 .237 .237 r
.57687 .65546 m .57755 .65693 L p .56955 .65485 L F P
0 g
s
.128 .01 .437 r
.58765 .59857 m .57738 .65656 L .58057 .65937 L F
.656 .237 .237 r
.57755 .65693 m .57687 .65546 L p .56422 .65581 L F P
0 g
s
.656 .237 .237 r
.57687 .65546 m .57573 .65299 L p .56718 .65465 L F P
0 g
s
.656 .237 .237 r
.56718 .65465 m .5607 .6559 L .57687 .65546 L F
.55874 .65156 m .57687 .65546 L .56955 .65485 L F
.128 .01 .437 r
.57549 .65169 m .57735 .65676 L p .57529 .65057 L F P
0 g
s
.128 .01 .437 r
.58451 .65842 m .58874 .65396 L p .58765 .59857 L F P
0 g
s
.484 0 0 r
.58053 .65935 m .58057 .65937 L p .58071 .65936 L F P
0 g
s
.128 .01 .437 r
.58057 .65937 m .58451 .65842 L p .58765 .59857 L F P
0 g
s
.625 .775 .952 r
.60165 .65985 m .58451 .65842 L .58547 .6574 L p F P
0 g
s
.137 .019 .443 r
.59215 .65234 m .59435 .65819 L p .60454 .60004 L F P
0 g
s
.625 .775 .952 r
.58547 .6574 m .5881 .65463 L p .59872 .65851 L F P
0 g
s
.128 .01 .437 r
.5805 .65454 m .58551 .6546 L p .57459 .64669 L F P
0 g
s
.137 .019 .443 r
.60165 .65985 m .60593 .6554 L p .60454 .60004 L F P
0 g
s
.128 .01 .437 r
.57521 .65092 m .57549 .65169 L p .57529 .65057 L F P
0 g
s
.709 .384 .425 r
.57503 .64913 m .57549 .65169 L p .56467 .64826 L F P
0 g
s
.709 .384 .425 r
.57549 .65169 m .57503 .64913 L p .56424 .65074 L F P
0 g
s
.709 .384 .425 r
.56845 .64858 m .55874 .65156 L .57503 .64913 L F
.137 .019 .443 r
.59361 .62349 m .59177 .63397 L p .60454 .60004 L F P
0 g
s
.137 .019 .443 r
.59658 .61365 m .59361 .62349 L p .60454 .60004 L F P
0 g
s
.137 .019 .443 r
.60454 .60004 m .60036 .60554 L .59658 .61365 L p F P
0 g
s
.137 .019 .443 r
.59177 .63397 m .59126 .64395 L p .60454 .60004 L F P
0 g
s
.666 .745 .909 r
.58765 .59857 m .60454 .60004 L .60036 .60554 L p F P
0 g
s
.137 .019 .443 r
.59126 .64395 m .59215 .65234 L p .60454 .60004 L F P
0 g
s
.137 .019 .443 r
.66665 .5686 m .60593 .6554 L .60454 .60004 L p F P
0 g
s
.137 .019 .443 r
.66549 .54292 m .66591 .55227 L p .60454 .60004 L F P
0 g
s
.649 .759 .93 r
.69846 .546 m .69504 .54997 L p .67227 .54475 L F P
0 g
s
.649 .759 .93 r
.67314 .54372 m .69846 .546 L p .67227 .54475 L F P
0 g
s
.602 .783 .967 r
.60454 .60004 m .66549 .54292 L .64782 .54133 L p F P
0 g
s
.137 .019 .443 r
.66728 .54181 m .66549 .54292 L .66591 .55227 L p F P
0 g
s
.137 .019 .443 r
.66707 .5509 m .66728 .54181 L .66591 .55227 L F
.66891 .54193 m .66728 .54181 L p .66665 .5686 L F P
0 g
s
.137 .019 .443 r
.66665 .5686 m .66974 .54688 L .66891 .54193 L F
.67025 .54329 m .66954 .54257 L p .66974 .54688 L F P
0 g
s
.137 .019 .443 r
.66954 .54257 m .66891 .54193 L p .66974 .54688 L F P
0 g
s
.15 .031 .451 r
.69846 .546 m .69504 .54997 L .69513 .55169 L p F P
0 g
s
.649 .759 .93 r
.6901 .55972 m .69549 .55172 L .694 .55301 L F
.15 .031 .451 r
.69846 .546 m .69513 .55169 L .6977 .54872 L F
.728 .458 .519 r
.69513 .55169 m .69504 .54997 L p .69329 .55017 L F P
0 g
s
.728 .458 .519 r
.69329 .55017 m .68661 .55092 L .69336 .55153 L F
.69329 .55017 m .69336 .55153 L .69513 .55169 L F
.649 .759 .93 r
.68658 .5594 m .68834 .55956 L p .694 .55301 L F P
0 g
s
.649 .759 .93 r
.68834 .55956 m .6901 .55972 L p .694 .55301 L F P
0 g
s
.649 .759 .93 r
.69336 .55153 m .68658 .5594 L p .69549 .55172 L F P
0 g
s
.649 .759 .93 r
.68919 .55858 m .70682 .56016 L .70511 .56212 L p F P
0 g
s
.649 .759 .93 r
.70511 .56212 m .6875 .56054 L .68919 .55858 L p F P
0 g
s
.728 .459 .521 r
.70511 .56212 m .6875 .56054 L .68768 .56398 L p F P
0 g
s
.15 .031 .451 r
.6875 .56054 m .68768 .56398 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.68834 .55956 m .6901 .55972 L p .68843 .56128 L F P
0 g
s
.15 .031 .451 r
.68919 .55858 m .68834 .55956 L p .68843 .56128 L F P
0 g
s
.15 .031 .451 r
.68834 .55956 m .6875 .56054 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.6901 .55972 m .69029 .56316 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.68658 .5594 m .68834 .55956 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.68768 .56398 m .70531 .56556 L .70511 .56212 L p F P
0 g
s
.159 .039 .456 r
.70682 .56016 m .70511 .56212 L .70531 .56556 L p F P
0 g
s
.159 .039 .456 r
.70531 .56556 m .70702 .5636 L .70682 .56016 L p F P
0 g
s
.728 .458 .518 r
.69846 .546 m .69668 .54584 L p .69669 .54596 L F P
0 g
s
.15 .031 .451 r
.69855 .54773 m .69846 .546 L p .6977 .54872 L F P
0 g
s
.649 .759 .93 r
.69504 .54997 m .66978 .54769 L p .67121 .546 L F P
0 g
s
.649 .759 .93 r
.68193 .54697 m .67121 .546 L .67227 .54475 L F
.69504 .54997 m .67121 .546 L .68193 .54697 L F
.137 .019 .443 r
.67118 .54576 m .67025 .54329 L p .66974 .54688 L F P
0 g
s
.137 .019 .443 r
.66665 .5686 m .66998 .55185 L .66974 .54688 L F
.728 .458 .519 r
.69504 .54997 m .66978 .54769 L p .67002 .5528 L F P
0 g
s
.137 .019 .443 r
.66998 .55185 m .67118 .54576 L .66974 .54688 L F
.66591 .55227 m .66665 .5686 L p .66707 .5509 L F P
0 g
s
.137 .019 .443 r
.66591 .55227 m .66623 .55916 L p .64119 .58149 L F P
0 g
s
.137 .019 .443 r
.60454 .60004 m .66591 .55227 L .64119 .58149 L F
.649 .759 .93 r
.6901 .55972 m .70033 .54789 L p .69926 .54779 L F P
0 g
s
.649 .759 .93 r
.6901 .55972 m .69926 .54779 L .69684 .54971 L F
.69926 .54779 m .70544 .53975 L .69855 .54773 L F
.69926 .54779 m .69855 .54773 L .69684 .54971 L F
.728 .458 .519 r
.69514 .55184 m .69513 .55169 L p .69469 .55171 L F P
0 g
s
.151 .032 .451 r
.69029 .56316 m .6901 .55972 L p .69096 .55891 L F P
0 g
s
.728 .459 .521 r
.70702 .5636 m .70682 .56016 L .69095 .55874 L p F P
0 g
s
.728 .459 .521 r
.69097 .55908 m .70702 .5636 L .69095 .55874 L F
.151 .032 .451 r
.69114 .56218 m .69029 .56316 L p .69096 .55891 L F P
0 g
s
.728 .459 .521 r
.68919 .55858 m .68937 .56203 L .69114 .56218 L p F P
0 g
s
.728 .459 .521 r
.69114 .56218 m .70702 .5636 L p .69097 .55908 L F P
0 g
s
.151 .032 .451 r
.6901 .55972 m .69095 .55874 L p .69096 .55891 L F P
0 g
s
.728 .459 .521 r
.68919 .55858 m .69114 .56218 L .69097 .55908 L F
.649 .759 .93 r
.72237 .54236 m .70458 .54075 L .7063 .53874 L p F P
0 g
s
.728 .457 .517 r
.7226 .54582 m .72237 .54236 L p .70654 .54402 L F P
0 g
s
.151 .032 .451 r
.69096 .55891 m .70636 .54092 L .70655 .5442 L F
.728 .457 .517 r
.70656 .54437 m .7226 .54582 L p .70654 .54402 L F P
0 g
s
.151 .032 .451 r
.69096 .55891 m .70655 .5442 L .69114 .56218 L F
.728 .457 .517 r
.72237 .54236 m .70636 .54091 L p .70654 .54402 L F P
0 g
s
.151 .032 .451 r
.70743 .54337 m .70656 .54437 L p .70655 .5442 L F P
0 g
s
.151 .032 .451 r
.70656 .54437 m .69114 .56218 L p .70655 .5442 L F P
0 g
s
.151 .032 .451 r
.69095 .55874 m .70722 .53991 L p .69096 .55891 L F P
0 g
s
.649 .759 .93 r
.70722 .53991 m .70544 .53975 L p .69926 .54779 L F P
0 g
s
.649 .759 .93 r
.70033 .54789 m .70722 .53991 L p .69926 .54779 L F P
0 g
s
.728 .457 .517 r
.70458 .54075 m .70478 .54421 L p .70654 .54402 L F P
0 g
s
.728 .457 .517 r
.70636 .54091 m .70458 .54075 L p .70654 .54402 L F P
0 g
s
.728 .457 .517 r
.70478 .54421 m .70656 .54437 L p .70654 .54402 L F P
0 g
s
.151 .032 .451 r
.70722 .53991 m .70743 .54337 L p .70655 .5442 L F P
0 g
s
.151 .032 .451 r
.70636 .54092 m .70722 .53991 L .70655 .5442 L F
.728 .459 .521 r
.69095 .55874 m .68919 .55858 L p .69097 .55908 L F P
0 g
s
.728 .459 .521 r
.68676 .56285 m .68658 .5594 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.69029 .56316 m .68852 .563 L p .68843 .56128 L F P
0 g
s
.15 .031 .451 r
.68768 .56398 m .68852 .563 L p .68843 .56128 L F P
0 g
s
.728 .459 .521 r
.68852 .563 m .68676 .56285 L p .68843 .56128 L F P
0 g
s
.15 .031 .451 r
.68937 .56203 m .68919 .55858 L p .68843 .56128 L F P
0 g
s
.15 .031 .451 r
.68852 .563 m .68937 .56203 L p .68843 .56128 L F P
0 g
s
.149 .03 .45 r
.68676 .56285 m .68658 .5594 L .68742 .55842 L p F P
0 g
s
.149 .03 .45 r
.68742 .55842 m .69336 .55153 L p .68758 .56144 L F P
0 g
s
.149 .03 .45 r
.68758 .56144 m .68676 .56285 L .68742 .55842 L F
.69347 .5536 m .68676 .56285 L .69336 .55153 L F
.69355 .55498 m .68676 .56285 L p .69347 .5536 L F P
0 g
s
.728 .458 .519 r
.69514 .55184 m .67002 .5528 L .67097 .55295 L F
.648 .76 .931 r
.69029 .56316 m .6971 .5553 L p .69191 .55908 L F P
0 g
s
.648 .76 .931 r
.68676 .56285 m .68852 .563 L p .69191 .55908 L F P
0 g
s
.648 .76 .931 r
.68852 .563 m .69029 .56316 L p .69191 .55908 L F P
0 g
s
.15 .031 .451 r
.6977 .54872 m .69532 .55514 L .69618 .55415 L F
.69513 .55169 m .69532 .55514 L p .6977 .54872 L F P
0 g
s
.728 .458 .519 r
.69532 .55514 m .69514 .55184 L p .67097 .55295 L F P
0 g
s
.149 .03 .45 r
.69697 .55102 m .69355 .55498 L p .69691 .54987 L F P
0 g
s
.649 .759 .93 r
.69549 .55172 m .6982 .5477 L .69336 .55153 L F
.69678 .54757 m .69336 .55153 L p .6982 .5477 L F P
0 g
s
.728 .458 .519 r
.69469 .55171 m .69337 .55177 L .69514 .55184 L F
.69337 .55177 m .69338 .55191 L .69514 .55184 L F
.68661 .55092 m .67002 .5528 L .69513 .55169 L F
.149 .03 .45 r
.69685 .54895 m .69355 .55498 L .69347 .5536 L F
.728 .458 .518 r
.69855 .54773 m .69846 .546 L p .69669 .54596 L F P
0 g
s
.728 .458 .518 r
.69678 .54757 m .69855 .54773 L .69669 .54596 L F
.649 .759 .93 r
.70544 .53975 m .70366 .53959 L p .69684 .54971 L F P
0 g
s
.728 .458 .518 r
.69678 .54757 m .69682 .54829 L .69855 .54773 L F
.149 .03 .45 r
.69691 .54987 m .69355 .55498 L .69685 .54895 L F
.69336 .55153 m .69678 .54757 L p .69347 .5536 L F P
0 g
s
.149 .03 .45 r
.69685 .54895 m .69347 .5536 L .69678 .54757 L F
.648 .76 .931 r
.6971 .5553 m .70052 .55134 L p .69589 .55448 L F P
0 g
s
.648 .76 .931 r
.69532 .55514 m .6971 .5553 L .69589 .55448 L F
.15 .031 .451 r
.69875 .55118 m .69855 .54773 L p .69646 .55382 L F P
0 g
s
.648 .76 .931 r
.69703 .55316 m .70052 .55134 L .6991 .55121 L F
.15 .031 .451 r
.6977 .54872 m .69618 .55415 L .69855 .54773 L F
.69618 .55415 m .69646 .55382 L .69855 .54773 L F
.648 .76 .931 r
.69497 .55511 m .69589 .55448 L .69703 .55316 L F
.69589 .55448 m .70052 .55134 L .69703 .55316 L F
.68676 .56285 m .6971 .5553 L .69497 .55511 L F
.15 .031 .451 r
.69618 .55415 m .69542 .55687 L .69646 .55382 L F
.728 .458 .518 r
.69875 .55118 m .69855 .54773 L p .69019 .55041 L F P
0 g
s
.15 .031 .451 r
.70458 .54075 m .70478 .54421 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70544 .53975 m .70722 .53991 L p .70554 .54148 L F P
0 g
s
.15 .031 .451 r
.7063 .53874 m .70544 .53975 L p .70554 .54148 L F P
0 g
s
.15 .031 .451 r
.70544 .53975 m .70458 .54075 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70722 .53991 m .70743 .54337 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70366 .53959 m .70544 .53975 L p .70554 .54148 L F P
0 g
s
.15 .031 .451 r
.70651 .54221 m .7063 .53874 L p .70554 .54148 L F P
0 g
s
.15 .031 .451 r
.70478 .54421 m .70564 .54321 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70743 .54337 m .70564 .54321 L p .70554 .54148 L F P
0 g
s
.15 .031 .451 r
.70564 .54321 m .70651 .54221 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70386 .54305 m .70366 .53959 L p .70554 .54148 L F P
0 g
s
.728 .456 .517 r
.70564 .54321 m .70386 .54305 L p .70554 .54148 L F P
0 g
s
.648 .76 .931 r
.70743 .54337 m .70386 .54305 L .69697 .55102 L p F P
0 g
s
.648 .76 .931 r
.69355 .55498 m .68676 .56285 L p .69497 .55511 L F P
0 g
s
.728 .458 .519 r
.6701 .5546 m .69542 .55687 L p .67097 .55295 L F P
0 g
s
.728 .458 .519 r
.67002 .5528 m .67002 .55287 L .67097 .55295 L F
.67002 .55287 m .6701 .5546 L .67097 .55295 L F
.648 .76 .931 r
.69697 .55102 m .69355 .55498 L p .6991 .55121 L F P
0 g
s
.648 .76 .931 r
.69497 .55511 m .6991 .55121 L .69355 .55498 L F
.6991 .55121 m .70743 .54337 L .69697 .55102 L F
.15 .031 .451 r
.69542 .55687 m .69884 .55291 L .69875 .55118 L p F P
0 g
s
.15 .031 .451 r
.69646 .55382 m .69542 .55687 L .69875 .55118 L F
.648 .76 .931 r
.69497 .55511 m .69532 .55514 L .69589 .55448 L F
.649 .759 .93 r
.70366 .53959 m .69678 .54757 L p .6982 .5477 L F P
0 g
s
.149 .03 .45 r
.70366 .53959 m .69691 .54987 L .69685 .54895 L F
.728 .458 .518 r
.67289 .54541 m .69019 .55041 L .69682 .54829 L F
.67289 .54541 m .69682 .54829 L .69678 .54757 L F
.69884 .55291 m .69875 .55118 L p .69019 .55041 L F P
0 g
s
.648 .76 .931 r
.70052 .55134 m .70743 .54337 L p .6991 .55121 L F P
0 g
s
.149 .03 .45 r
.70366 .53959 m .70386 .54305 L .69697 .55102 L p F P
0 g
s
.149 .03 .45 r
.70366 .53959 m .69697 .55102 L .69691 .54987 L F
.728 .458 .518 r
.67289 .54541 m .69678 .54757 L .69669 .54596 L F
.15 .031 .451 r
.69532 .55514 m .69542 .55687 L p .69618 .55415 L F P
0 g
s
.728 .458 .519 r
.69542 .55687 m .69532 .55514 L p .67097 .55295 L F P
0 g
s
.728 .458 .519 r
.69337 .55177 m .67002 .5528 L .69338 .55191 L F
.648 .76 .931 r
.69884 .55291 m .69542 .55687 L .6701 .5546 L p F P
0 g
s
.648 .76 .931 r
.69884 .55291 m .6701 .5546 L .67098 .55357 L F
.137 .019 .443 r
.67162 .54916 m .67118 .54576 L p .66665 .5686 L F P
0 g
s
.728 .458 .519 r
.6609 .54689 m .6612 .5538 L p .67002 .5528 L F P
0 g
s
.728 .458 .519 r
.66978 .54769 m .6609 .54689 L p .67002 .5528 L F P
0 g
s
.649 .759 .93 r
.66978 .54769 m .66876 .5476 L p .67075 .54655 L F P
0 g
s
.649 .759 .93 r
.66876 .5476 m .6609 .54689 L p .67075 .54655 L F P
0 g
s
.719 .416 .464 r
.67121 .546 m .67118 .54576 L p .66997 .54589 L F P
0 g
s
.649 .759 .93 r
.67075 .54655 m .6609 .54689 L .66745 .54566 L F
.679 .289 .3 r
.67118 .54576 m .67025 .54329 L p .66184 .54372 L F P
0 g
s
.679 .289 .3 r
.6534 .54416 m .6623 .54496 L p .66184 .54372 L F P
0 g
s
.679 .289 .3 r
.6623 .54496 m .67118 .54576 L p .66184 .54372 L F P
0 g
s
.649 .759 .93 r
.67075 .54655 m .66745 .54566 L .67121 .546 L F
.719 .416 .464 r
.67162 .54916 m .67121 .546 L p .66253 .54678 L F P
0 g
s
.132 .014 .44 r
.6609 .54689 m .6612 .5538 L p .66273 .54836 L F P
0 g
s
.132 .014 .44 r
.66256 .54704 m .6609 .54689 L .66273 .54836 L F
.719 .416 .464 r
.65382 .54755 m .66273 .54836 L p .66253 .54678 L F P
0 g
s
.719 .416 .464 r
.66273 .54836 m .67162 .54916 L p .66253 .54678 L F P
0 g
s
.492 .796 .999 r
.66549 .54292 m .64782 .54133 L .64959 .54021 L p F P
0 g
s
.492 .796 .999 r
.64959 .54021 m .66728 .54181 L .66549 .54292 L p F P
0 g
s
.492 .796 .999 r
.64782 .54133 m .66549 .54292 L .66728 .54181 L p F P
0 g
s
.679 .289 .3 r
.67025 .54329 m .6525 .54168 L .6534 .54416 L p F P
0 g
s
.679 .289 .3 r
.6525 .54168 m .67025 .54329 L .67118 .54576 L p F P
0 g
s
.679 .289 .3 r
.67118 .54576 m .6534 .54416 L .6525 .54168 L p F P
0 g
s
.649 .759 .93 r
.6609 .54689 m .66233 .5452 L p .66745 .54566 L F P
0 g
s
.132 .014 .44 r
.66233 .5452 m .6609 .54689 L p .66256 .54704 L F P
0 g
s
.719 .416 .464 r
.6534 .54416 m .65382 .54755 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.67118 .54576 m .6623 .54496 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.6623 .54496 m .6534 .54416 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.6534 .54416 m .67118 .54576 L .67162 .54916 L p F P
0 g
s
.649 .759 .93 r
.67227 .54475 m .66745 .54566 L .66425 .54291 L F
.66233 .5452 m .66425 .54291 L p .66745 .54566 L F P
0 g
s
.719 .416 .464 r
.65382 .54755 m .65343 .5444 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.65343 .5444 m .6534 .54416 L p .65467 .54451 L F P
0 g
s
.719 .416 .464 r
.66251 .54666 m .65343 .5444 L .65467 .54451 L F
.67162 .54916 m .66273 .54836 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.66273 .54836 m .65382 .54755 L p .66251 .54666 L F P
0 g
s
.719 .416 .464 r
.66251 .54666 m .67121 .546 L .66997 .54589 L F
.65382 .54755 m .66253 .54678 L .66251 .54666 L F
.66253 .54678 m .67121 .546 L .66251 .54666 L F
.132 .014 .44 r
.6612 .5538 m .66263 .55211 L p .66273 .54836 L F P
0 g
s
.733 .492 .564 r
.65382 .54755 m .65371 .55159 L p .66268 .55037 L F P
0 g
s
.733 .492 .564 r
.67162 .54916 m .66273 .54836 L p .66268 .55037 L F P
0 g
s
.733 .492 .564 r
.66273 .54836 m .65382 .54755 L p .66268 .55037 L F P
0 g
s
.728 .458 .519 r
.6612 .5538 m .6701 .5546 L p .67002 .5528 L F P
0 g
s
.648 .76 .931 r
.67726 .55342 m .67098 .55357 L .67154 .55291 L F
.137 .019 .443 r
.67153 .55319 m .67154 .55291 L p .66665 .5686 L F P
0 g
s
.137 .019 .443 r
.67154 .55291 m .67162 .54916 L p .67029 .55438 L F P
0 g
s
.137 .019 .443 r
.66665 .5686 m .67154 .55291 L .67029 .55438 L F
.733 .492 .564 r
.67154 .55291 m .67162 .54916 L p .65496 .55142 L F P
0 g
s
.733 .492 .564 r
.65382 .54755 m .67162 .54916 L .67154 .55291 L p F P
0 g
s
.733 .492 .564 r
.6703 .55279 m .65382 .54755 L .67154 .55291 L F
.648 .76 .931 r
.6612 .5538 m .66263 .55211 L p .66644 .55245 L F P
0 g
s
.648 .76 .931 r
.67098 .55357 m .6612 .5538 L .66644 .55245 L F
.67098 .55357 m .66644 .55245 L .67154 .55291 L F
.733 .492 .564 r
.67153 .55319 m .65371 .55159 L .65372 .5513 L p F P
0 g
s
.733 .492 .564 r
.65372 .5513 m .65382 .54755 L p .6703 .55279 L F P
0 g
s
.733 .492 .564 r
.67153 .55319 m .65372 .5513 L .6703 .55279 L F
.648 .76 .931 r
.67154 .55291 m .66644 .55245 L .67347 .55063 L F
.66456 .54983 m .67347 .55063 L p .66644 .55245 L F P
0 g
s
.648 .76 .931 r
.66263 .55211 m .66456 .54983 L p .66644 .55245 L F P
0 g
s
.733 .492 .564 r
.67154 .55291 m .67153 .55319 L p .6703 .55279 L F P
0 g
s
.733 .492 .564 r
.65371 .55159 m .67153 .55319 L .67154 .55291 L p F P
0 g
s
.733 .492 .564 r
.65371 .55159 m .67154 .55291 L .65496 .55142 L F
.648 .76 .931 r
.67347 .55063 m .69884 .55291 L p .67726 .55342 L F P
0 g
s
.648 .76 .931 r
.67726 .55342 m .67154 .55291 L .67347 .55063 L F
.132 .014 .44 r
.66263 .55211 m .66312 .55152 L p .66273 .54836 L F P
0 g
s
.132 .014 .44 r
.66456 .54983 m .66425 .54291 L p .66273 .54836 L F P
0 g
s
.132 .014 .44 r
.66312 .55152 m .66456 .54983 L p .66273 .54836 L F P
0 g
s
.132 .014 .44 r
.66237 .54515 m .66233 .5452 L p .66308 .54708 L F P
0 g
s
.132 .014 .44 r
.66233 .5452 m .66256 .54704 L .66308 .54708 L F
.66308 .54708 m .66256 .54704 L .66273 .54836 L F
.66425 .54291 m .66237 .54515 L p .66308 .54708 L F P
0 g
s
.649 .759 .93 r
.67121 .546 m .66745 .54566 L .67227 .54475 L F
.728 .458 .518 r
.66456 .54983 m .67347 .55063 L p .67289 .54541 L F P
0 g
s
.728 .458 .518 r
.67347 .55063 m .69884 .55291 L p .67323 .54551 L F P
0 g
s
.728 .458 .518 r
.67289 .54541 m .67347 .55063 L .67323 .54551 L F
.66425 .54291 m .66432 .54464 L p .67289 .54541 L F P
0 g
s
.728 .458 .518 r
.66432 .54464 m .66456 .54983 L p .67289 .54541 L F P
0 g
s
.149 .03 .45 r
.69678 .54757 m .70366 .53959 L p .69685 .54895 L F P
0 g
s
.649 .759 .93 r
.66425 .54291 m .67314 .54372 L p .67227 .54475 L F P
0 g
s
.728 .458 .518 r
.66425 .54291 m .67289 .54541 L .69669 .54596 L F
.69668 .54584 m .66425 .54291 L p .69669 .54596 L F P
0 g
s
.648 .76 .931 r
.6701 .5546 m .6612 .5538 L p .67098 .55357 L F P
0 g
s
.137 .019 .443 r
.66623 .55916 m .66665 .5686 L p .65183 .57611 L F P
0 g
s
.137 .019 .443 r
.64119 .58149 m .66623 .55916 L .65183 .57611 L F
.602 .783 .967 r
.58765 .59857 m .60454 .60004 L p .61388 .58736 L F P
0 g
s
.602 .783 .967 r
.64782 .54133 m .60064 .5862 L p .61388 .58736 L F P
0 g
s
.602 .783 .967 r
.60064 .5862 m .58765 .59857 L p .61388 .58736 L F P
0 g
s
.128 .01 .437 r
.58874 .65396 m .58765 .59857 L p .60038 .592 L F P
0 g
s
.128 .01 .437 r
.64884 .56702 m .59823 .64022 L p .60038 .592 L F P
0 g
s
.128 .01 .437 r
.59823 .64022 m .58874 .65396 L p .60038 .592 L F P
0 g
s
.219 0 0 r
.64042 .51922 m .64637 .5208 L p .5762 .51346 L F P
0 g
s
.219 0 0 r
.57559 .51329 m .64042 .51922 L p .5762 .51346 L F P
0 g
s
.128 .01 .437 r
.57459 .64669 m .56312 .52291 L .57144 .51212 L p F P
0 g
s
.128 .01 .437 r
.59688 .51926 m .57459 .64669 L .57179 .52682 L F
.58112 .51484 m .57179 .52682 L .57144 .51212 L F
.59688 .51926 m .57179 .52682 L .58112 .51484 L F
.164 .044 .459 r
.65341 .51222 m .65877 .49669 L p .64042 .51922 L F P
0 g
s
.164 .044 .459 r
.64042 .51922 m .64637 .5208 L .65341 .51222 L p F P
0 g
s
.659 .748 .916 r
.64637 .5208 m .65341 .51222 L p .58187 .51388 L F P
0 g
s
.128 .01 .437 r
.56304 .50696 m .56312 .52291 L p .57236 .51094 L F P
0 g
s
.219 0 0 r
.58055 .51391 m .57293 .51409 L .56745 .51254 L p F P
0 g
s
.219 0 0 r
.58112 .51484 m .58174 .51404 L p .64637 .5208 L F P
0 g
s
.659 .748 .916 r
.58112 .51484 m .64637 .5208 L p .58187 .51388 L F P
0 g
s
.727 .63 .75 r
.65341 .51222 m .65877 .49669 L p .58844 .50446 L F P
0 g
s
.128 .01 .437 r
.57144 .51212 m .59718 .47878 L p .59118 .49642 L F P
0 g
s
.727 .63 .75 r
.58785 .50619 m .65341 .51222 L p .58844 .50446 L F P
0 g
s
.128 .01 .437 r
.59118 .49642 m .58112 .51484 L .57144 .51212 L F
.727 .63 .75 r
.65877 .49669 m .59316 .49061 L p .58844 .50446 L F P
0 g
s
.128 .01 .437 r
.60244 .48746 m .58785 .50619 L .59118 .49642 L F
.58785 .50619 m .58112 .51484 L .59118 .49642 L F
.727 .63 .75 r
.58492 .48984 m .57963 .50544 L p .58844 .50446 L F P
0 g
s
.727 .63 .75 r
.59316 .49061 m .58492 .48984 L p .58844 .50446 L F P
0 g
s
.727 .63 .75 r
.57963 .50544 m .58785 .50619 L p .58844 .50446 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60244 .48746 L .59118 .49642 L F
.59718 .47878 m .60594 .46744 L p .59118 .49642 L F P
0 g
s
.659 .748 .916 r
.65341 .51222 m .58785 .50619 L p .58187 .51388 L F P
0 g
s
.128 .01 .437 r
.60244 .48746 m .59688 .51926 L .58112 .51484 L F
.219 0 0 r
.56745 .51254 m .57559 .51329 L p .5762 .51346 L F P
0 g
s
.128 .01 .437 r
.57453 .50813 m .57333 .50231 L .57236 .51094 L F
.5738 .4981 m .56304 .50696 L .57236 .51094 L F
.706 .371 .408 r
.57559 .51329 m .56745 .51254 L p .57358 .50352 L F P
0 g
s
.659 .748 .916 r
.57963 .50544 m .57293 .51409 L p .58187 .51388 L F P
0 g
s
.659 .748 .916 r
.58785 .50619 m .57963 .50544 L p .58187 .51388 L F P
0 g
s
.659 .748 .916 r
.57293 .51409 m .58112 .51484 L p .58187 .51388 L F P
0 g
s
.128 .01 .437 r
.59926 .61729 m .57459 .64669 L p .60594 .46744 L F P
0 g
s
.128 .01 .437 r
.57679 .62205 m .57493 .63253 L p .58765 .59857 L F P
0 g
s
.128 .01 .437 r
.57976 .6122 m .57679 .62205 L p .58765 .59857 L F P
0 g
s
.128 .01 .437 r
.58765 .59857 m .58351 .60408 L .57976 .6122 L p F P
0 g
s
.128 .01 .437 r
.57493 .63253 m .57438 .64252 L p .58765 .59857 L F P
0 g
s
.128 .01 .437 r
.64782 .54133 m .64884 .56702 L p .58765 .59857 L F P
0 g
s
.732 .5 .576 r
.59926 .61729 m .58203 .6158 L p .58699 .585 L F P
0 g
s
.732 .5 .576 r
.60594 .46744 m .60064 .5862 L p .58699 .585 L F P
0 g
s
.732 .5 .576 r
.60064 .5862 m .59926 .61729 L p .58699 .585 L F P
0 g
s
.625 .775 .952 r
.5881 .65463 m .58547 .6574 L p .60195 .65579 L F P
0 g
s
.128 .01 .437 r
.58727 .65588 m .59077 .65062 L p .57459 .64669 L F P
0 g
s
.128 .01 .437 r
.57774 .65733 m .58049 .65935 L p .57459 .64669 L F P
0 g
s
.128 .01 .437 r
.57459 .64669 m .57573 .65299 L .57774 .65733 L p F P
0 g
s
.683 .729 .885 r
.57352 .64916 m .59077 .65062 L .5881 .65463 L p F P
0 g
s
.683 .729 .885 r
.5881 .65463 m .58727 .65588 L p .58401 .65428 L F P
0 g
s
.683 .729 .885 r
.58401 .65428 m .57352 .64916 L .5881 .65463 L F
.625 .775 .952 r
.60593 .6554 m .58874 .65396 L .5881 .65463 L p F P
0 g
s
.625 .775 .952 r
.60195 .65579 m .60593 .6554 L .5881 .65463 L F
.58547 .6574 m .58451 .65842 L p .58938 .65773 L F P
0 g
s
.625 .775 .952 r
.58938 .65773 m .60593 .6554 L .58547 .6574 L F
.128 .01 .437 r
.58111 .65536 m .58375 .65886 L .58727 .65588 L F
.57755 .65693 m .58057 .65937 L p .57738 .65656 L F P
0 g
s
.656 .237 .237 r
.57774 .65733 m .5607 .6559 L .55874 .65156 L p F P
0 g
s
.459 0 0 r
.5607 .6559 m .57774 .65733 L .58049 .65935 L p F P
0 g
s
.459 0 0 r
.56338 .65792 m .58049 .65935 L .57774 .65733 L p F P
0 g
s
.459 0 0 r
.57774 .65733 m .5607 .6559 L .56338 .65792 L p F P
0 g
s
.575 .792 .982 r
.58418 .6585 m .58547 .6574 L p .56913 .65723 L F P
0 g
s
.575 .792 .982 r
.58547 .6574 m .58727 .65588 L p .5767 .65667 L F P
0 g
s
.656 .237 .237 r
.57755 .65693 m .57774 .65733 L p .57596 .65679 L F P
0 g
s
.656 .237 .237 r
.56955 .65485 m .57755 .65693 L .57596 .65679 L F
.56422 .65581 m .5607 .6559 L .57755 .65693 L F
.575 .792 .982 r
.56913 .65723 m .58547 .6574 L .5767 .65667 L F
.683 .729 .885 r
.57006 .65443 m .58727 .65588 L .5881 .65463 L p F P
0 g
s
.683 .729 .885 r
.5881 .65463 m .59077 .65062 L p .57498 .65352 L F P
0 g
s
.683 .729 .885 r
.57006 .65443 m .5881 .65463 L .57498 .65352 L F
.625 .775 .952 r
.5881 .65463 m .58874 .65396 L p .59068 .65484 L F P
0 g
s
.625 .775 .952 r
.59872 .65851 m .5881 .65463 L .59068 .65484 L F
.60165 .65985 m .58547 .6574 L .59872 .65851 L F
.575 .792 .982 r
.57006 .65443 m .58727 .65588 L .58547 .6574 L p F P
0 g
s
.575 .792 .982 r
.58547 .6574 m .58418 .6585 L p .57829 .6568 L F P
0 g
s
.575 .792 .982 r
.57829 .6568 m .57006 .65443 L .58547 .6574 L F
.58418 .6585 m .58375 .65886 L p .58207 .65832 L F P
0 g
s
.575 .792 .982 r
.58207 .65832 m .57006 .65443 L .58418 .6585 L F
.236 .722 .928 r
.60165 .65985 m .58451 .65842 L .58418 .6585 L p F P
0 g
s
.236 .722 .928 r
.59976 .6598 m .60165 .65985 L .58418 .6585 L F
.58091 .65929 m .58057 .65937 L p .58239 .65941 L F P
0 g
s
.236 .722 .928 r
.58239 .65941 m .60165 .65985 L .58091 .65929 L F
.459 0 0 r
.58049 .65935 m .56338 .65792 L .5607 .6559 L p F P
0 g
s
.155 .678 .879 r
.58053 .65935 m .58091 .65929 L p .56367 .65793 L F P
0 g
s
.155 .678 .879 r
.58091 .65929 m .58375 .65886 L p .56601 .65804 L F P
0 g
s
.155 .678 .879 r
.56367 .65793 m .58091 .65929 L .56601 .65804 L F
.575 .792 .982 r
.56659 .65742 m .58375 .65886 L .58418 .6585 L p F P
0 g
s
.575 .792 .982 r
.56659 .65742 m .58418 .6585 L .56913 .65723 L F
.236 .722 .928 r
.58418 .6585 m .58451 .65842 L p .5856 .65861 L F P
0 g
s
.236 .722 .928 r
.59651 .6606 m .58418 .6585 L .5856 .65861 L F
.59764 .6608 m .58091 .65929 L .59651 .6606 L F
.155 .678 .879 r
.56659 .65742 m .58375 .65886 L .58091 .65929 L p F P
0 g
s
.155 .678 .879 r
.58091 .65929 m .58053 .65935 L p .57891 .65912 L F P
0 g
s
.155 .678 .879 r
.57891 .65912 m .56659 .65742 L .58091 .65929 L F
.128 .01 .437 r
.58048 .65934 m .58049 .65935 L .58053 .65935 L F
.155 .678 .879 r
.58053 .65935 m .58049 .65935 L p .58029 .65933 L F P
0 g
s
.155 .678 .879 r
.58029 .65933 m .56659 .65742 L .58053 .65935 L F
.56338 .65792 m .58049 .65935 L .58053 .65935 L p F P
0 g
s
.155 .678 .879 r
.56338 .65792 m .58053 .65935 L .56367 .65793 L F
.709 .384 .425 r
.57549 .65169 m .57573 .65299 L p .572 .65139 L F P
0 g
s
.709 .384 .425 r
.56467 .64826 m .57549 .65169 L .572 .65139 L F
.56424 .65074 m .55874 .65156 L .57549 .65169 L F
.57503 .64913 m .57459 .64669 L p .56845 .64858 L F P
0 g
s
.709 .384 .425 r
.55766 .64526 m .57503 .64913 L .56467 .64826 L F
.734 .531 .617 r
.58492 .48984 m .59316 .49061 L p .59336 .48878 L F P
0 g
s
.128 .01 .437 r
.59706 .47894 m .59417 .48132 L .59411 .48184 L F
.59417 .48132 m .5738 .4981 L .59411 .48184 L F
.57393 .49692 m .56304 .50696 L .5738 .4981 L F
.706 .371 .408 r
.56745 .51254 m .56524 .50156 L p .57358 .50352 L F P
0 g
s
.734 .531 .617 r
.58674 .47342 m .58492 .48984 L p .59336 .48878 L F P
0 g
s
.734 .531 .617 r
.59495 .47418 m .58674 .47342 L p .59336 .48878 L F P
0 g
s
.128 .01 .437 r
.59557 .47699 m .59461 .4773 L .59454 .47794 L F
.704 .363 .397 r
.59468 .47297 m .59716 .47426 L .59715 .47283 L F
.59492 .47408 m .59716 .47426 L .59468 .47297 L F
.128 .01 .437 r
.60594 .46744 m .59477 .47337 L .59557 .47699 L F
.704 .363 .397 r
.58674 .47342 m .59492 .47408 L .59468 .47297 L F
.128 .01 .437 r
.60594 .46744 m .59372 .46865 L .59477 .47337 L F
.704 .363 .397 r
.58674 .47342 m .59495 .47418 L p .59492 .47408 L F P
0 g
s
.704 .363 .397 r
.63912 .47832 m .66036 .48031 L p .64438 .4702 L F P
0 g
s
.865 .579 .501 r
.63959 .4776 m .63918 .46797 L .63971 .468 L F
.63954 .47767 m .63918 .46797 L p .63959 .4776 L F P
0 g
s
.865 .579 .501 r
.63918 .46797 m .63235 .28737 L p .63971 .468 L F P
0 g
s
.168 0 0 r
.64559 .46833 m .64919 .46867 L p .6462 .46836 L F P
0 g
s
.168 0 0 r
.64919 .46867 m .65758 .46946 L p .64921 .46862 L F P
0 g
s
.704 .363 .397 r
.62366 .47135 m .62454 .4713 L .62328 .47077 L F
.69 .437 .534 r
.63235 .28737 m .63954 .47767 L p .62388 .47102 L F P
0 g
s
.865 .579 .501 r
.63971 .468 m .64559 .46833 L .64275 .47272 L F
.704 .363 .397 r
.65758 .46946 m .64559 .46833 L p .64438 .4702 L F P
0 g
s
.168 0 0 r
.6473 .46843 m .64921 .46862 L .64923 .46853 L F
.865 .579 .501 r
.642 .2928 m .64923 .46853 L p .63971 .468 L F P
0 g
s
.168 0 0 r
.65758 .46946 m .65156 .46822 L p .64938 .46804 L F P
0 g
s
.168 0 0 r
.64921 .46862 m .65758 .46946 L .64938 .46804 L F
.739 .574 0 r
.64925 .46848 m .64896 .46192 L .64902 .46283 L F
.64923 .46853 m .64896 .46192 L p .64925 .46848 L F P
0 g
s
.542 .321 .529 r
.60904 .46129 m .61574 .45902 L .61841 .4657 L F
.60904 .46129 m .61841 .4657 L .61205 .46486 L F
.128 .01 .437 r
.59255 .46333 m .58696 .46213 L .59328 .46662 L F
.662 .743 .91 r
.57885 .46137 m .58687 .46225 L .58622 .46311 L F
.168 0 0 r
.59193 .4632 m .62018 .46594 L .61266 .46495 L F
.59255 .46333 m .62018 .46594 L p .59193 .4632 L F P
0 g
s
.704 .363 .397 r
.62018 .46594 m .59255 .46333 L p .62366 .47135 L F P
0 g
s
.168 0 0 r
.60524 .46386 m .58696 .46213 L p .60533 .46387 L F P
0 g
s
.662 .743 .91 r
.57885 .46137 m .58696 .46213 L p .58687 .46225 L F P
0 g
s
.168 0 0 r
.58696 .46213 m .57885 .46137 L p .58698 .46214 L F P
0 g
s
.168 0 0 r
.60533 .46387 m .58696 .46213 L .58698 .46214 L F
.60998 .46472 m .60744 .46426 L .58744 .46224 L F
.60998 .46472 m .58744 .46224 L .58797 .46235 L F
.60744 .46426 m .60533 .46387 L .60247 .4636 L F
.60744 .46426 m .60247 .4636 L .58698 .46214 L F
.58744 .46224 m .58698 .46214 L .57885 .46137 L F
.60744 .46426 m .58698 .46214 L .58744 .46224 L F
.60707 .46447 m .60998 .46472 L .58797 .46235 L F
.58818 .4624 m .58797 .46235 L .57885 .46137 L F
.60707 .46447 m .58797 .46235 L .58818 .4624 L F
.276 .121 .482 r
.60524 .46386 m .60575 .46337 L .60582 .46396 L F
.168 0 0 r
.57885 .46137 m .58439 .46256 L p .60707 .46447 L F P
0 g
s
.128 .01 .437 r
.60231 .44031 m .59712 .43486 L p .60559 .46613 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60577 .46617 L .60559 .46613 L F
.60577 .46617 m .60231 .44031 L .60559 .46613 L F
.59712 .43486 m .59048 .43577 L p .60527 .46606 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60559 .46613 L .60527 .46606 L F
.60559 .46613 m .59712 .43486 L .60527 .46606 L F
.59048 .43577 m .58318 .44278 L p .60452 .4659 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60527 .46606 L .60452 .4659 L F
.60527 .46606 m .59048 .43577 L .60452 .4659 L F
.58318 .44278 m .57605 .455 L p .59983 .46489 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60452 .4659 L .59983 .46489 L F
.60452 .4659 m .58318 .44278 L .59983 .46489 L F
.168 0 0 r
.58439 .46256 m .59255 .46333 L p .59193 .4632 L F P
0 g
s
.542 .321 .529 r
.62282 .45663 m .62328 .47077 L p .61574 .45902 L F P
0 g
s
.128 .01 .437 r
.59983 .46489 m .59255 .46333 L .59328 .46662 L F
.60089 .46792 m .59983 .46489 L .58113 .46981 L F
.60594 .46744 m .58113 .46981 L .58106 .4699 L F
.662 .743 .91 r
.57885 .46137 m .58622 .46311 L .5826 .46787 L F
.704 .363 .397 r
.58439 .46256 m .58674 .47342 L p .59468 .47297 L F P
0 g
s
.704 .363 .397 r
.59255 .46333 m .58439 .46256 L p .59468 .47297 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .6028 .46613 L .60089 .46792 L F
.6028 .46613 m .59983 .46489 L .60089 .46792 L F
.58696 .46213 m .58451 .45852 L .58353 .4614 L F
.59983 .46489 m .58845 .46016 L .58696 .46213 L F
.58845 .46016 m .58451 .45852 L .58696 .46213 L F
.168 0 0 r
.58797 .46235 m .58744 .46224 L .57885 .46137 L F
.662 .743 .91 r
.58033 .47087 m .57226 .47011 L p .58035 .47084 L F P
0 g
s
.542 .321 .529 r
.60889 .46445 m .60904 .46129 L .61205 .46486 L F
.61733 .28734 m .62282 .45663 L p .60904 .46129 L F P
0 g
s
.128 .01 .437 r
.58106 .4699 m .58033 .47087 L .57612 .48329 L F
.168 0 0 r
.60998 .46472 m .61266 .46495 L .60744 .46426 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60889 .46445 L F P
0 g
s
.542 .321 .529 r
.60744 .46426 m .60278 .29273 L p .60889 .46445 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .642 .2928 L p .64902 .46283 L F P
0 g
s
.276 .121 .482 r
.60703 .44925 m .60738 .46185 L p .60474 .45412 L F P
0 g
s
.276 .121 .482 r
.60738 .46185 m .60744 .46426 L p .60692 .46228 L F P
0 g
s
.276 .121 .482 r
.60474 .45412 m .60738 .46185 L .60692 .46228 L F
.60474 .45412 m .60744 .46426 L .60582 .46396 L F
.60042 .4145 m .60703 .44925 L .60474 .45412 L F
.726 .628 .749 r
.57684 .48116 m .57523 .4859 L .56708 .48541 L F
.57514 .48616 m .56708 .48541 L p .57523 .4859 L F P
0 g
s
.128 .01 .437 r
.57612 .48329 m .57514 .48616 L .57393 .49692 L F
.726 .628 .749 r
.56708 .48541 m .57226 .47011 L p .57975 .47257 L F P
0 g
s
.726 .628 .749 r
.57975 .47257 m .57684 .48116 L .56708 .48541 L F
.276 .121 .482 r
.60278 .29273 m .60525 .38352 L p .60042 .4145 L F P
0 g
s
.734 .532 .619 r
.56708 .48541 m .57514 .48616 L p .57494 .48795 L F P
0 g
s
.734 .532 .619 r
.57333 .50231 m .56524 .50156 L p .57348 .50094 L F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .59698 .47569 L .59706 .47894 L F
.706 .371 .408 r
.56524 .50156 m .57333 .50231 L p .57358 .50352 L F P
0 g
s
.128 .01 .437 r
.57393 .49692 m .57182 .49496 L .5725 .49825 L F
.57182 .49496 m .5654 .48899 L .5725 .49825 L F
.734 .532 .619 r
.57356 .50022 m .57348 .50094 L .56524 .50156 L F
.56524 .50156 m .56708 .48541 L p .57494 .48795 L F P
0 g
s
.734 .532 .619 r
.57494 .48795 m .57356 .50022 L .56524 .50156 L F
.168 0 0 r
.65156 .46822 m .64939 .46802 L p .64938 .46804 L F P
0 g
s
.732 .593 .701 r
.55394 .46951 m .5699 .47101 L .5654 .48899 L p F P
0 g
s
.732 .593 .701 r
.54942 .48751 m .5654 .48899 L .5699 .47101 L p F P
0 g
s
.732 .593 .701 r
.5699 .47101 m .55394 .46951 L .54942 .48751 L p F P
0 g
s
.722 .645 .772 r
.5699 .47101 m .55394 .46951 L .56006 .45349 L p F P
0 g
s
.722 .645 .772 r
.56006 .45349 m .57605 .455 L .5699 .47101 L p F P
0 g
s
.722 .645 .772 r
.55394 .46951 m .5699 .47101 L .57605 .455 L p F P
0 g
s
.734 .54 .631 r
.54942 .48751 m .5654 .48899 L .56304 .50696 L p F P
0 g
s
.734 .54 .631 r
.54702 .50549 m .56304 .50696 L .5654 .48899 L p F P
0 g
s
.734 .54 .631 r
.5654 .48899 m .54942 .48751 L .54702 .50549 L p F P
0 g
s
.732 .593 .701 r
.5654 .48899 m .54942 .48751 L .55394 .46951 L p F P
0 g
s
.123 .005 .434 r
.57226 .47011 m .56708 .48541 L p .56745 .51254 L F P
0 g
s
.123 .005 .434 r
.57885 .46137 m .57226 .47011 L p .56745 .51254 L F P
0 g
s
.123 .005 .434 r
.58439 .46256 m .57885 .46137 L p .56745 .51254 L F P
0 g
s
.123 .005 .434 r
.58674 .47342 m .58439 .46256 L p .56745 .51254 L F P
0 g
s
.118 .001 .432 r
.55394 .46951 m .54942 .48751 L p .58936 .46588 L F P
0 g
s
.722 .645 .772 r
.57605 .455 m .56006 .45349 L .55394 .46951 L p F P
0 g
s
.118 .001 .432 r
.56006 .45349 m .55394 .46951 L p .58936 .46588 L F P
0 g
s
.734 .54 .631 r
.56304 .50696 m .54702 .50549 L .54942 .48751 L p F P
0 g
s
.123 .005 .434 r
.56708 .48541 m .56524 .50156 L .56745 .51254 L p F P
0 g
s
.118 .001 .432 r
.54942 .48751 m .54702 .50549 L p .58936 .46588 L F P
0 g
s
.694 .705 .856 r
.57605 .455 m .56006 .45349 L .56712 .44125 L p F P
0 g
s
.694 .705 .856 r
.56712 .44125 m .58318 .44278 L .57605 .455 L p F P
0 g
s
.694 .705 .856 r
.56006 .45349 m .57605 .455 L .58318 .44278 L p F P
0 g
s
.694 .705 .856 r
.58318 .44278 m .56712 .44125 L .56006 .45349 L p F P
0 g
s
.118 .001 .432 r
.56712 .44125 m .56006 .45349 L p .58936 .46588 L F P
0 g
s
.728 .474 .543 r
.54702 .50549 m .56304 .50696 L .56312 .52291 L p F P
0 g
s
.728 .474 .543 r
.54702 .52144 m .56312 .52291 L .56304 .50696 L p F P
0 g
s
.728 .474 .543 r
.56304 .50696 m .54702 .50549 L .54702 .52144 L p F P
0 g
s
.728 .474 .543 r
.56312 .52291 m .54702 .52144 L .54702 .50549 L p F P
0 g
s
.118 .001 .432 r
.54702 .50549 m .54702 .52144 L p .58936 .46588 L F P
0 g
s
.602 .778 .965 r
.58318 .44278 m .56712 .44125 L .57433 .43422 L p F P
0 g
s
.602 .778 .965 r
.57433 .43422 m .59048 .43577 L .58318 .44278 L p F P
0 g
s
.602 .778 .965 r
.56712 .44125 m .58318 .44278 L .59048 .43577 L p F P
0 g
s
.602 .778 .965 r
.59048 .43577 m .57433 .43422 L .56712 .44125 L p F P
0 g
s
.118 .001 .432 r
.57433 .43422 m .56712 .44125 L p .58936 .46588 L F P
0 g
s
.72 .429 .485 r
.55766 .64526 m .54702 .52144 L .56312 .52291 L p F P
0 g
s
.72 .429 .485 r
.56312 .52291 m .57459 .64669 L .55766 .64526 L p F P
0 g
s
.123 .005 .434 r
.58492 .48984 m .58674 .47342 L p .56745 .51254 L F P
0 g
s
.123 .005 .434 r
.57963 .50544 m .58492 .48984 L p .56745 .51254 L F P
0 g
s
.123 .005 .434 r
.56745 .51254 m .57293 .51409 L .57963 .50544 L p F P
0 g
s
.118 .001 .432 r
.55766 .64526 m .54702 .52144 L .58936 .46588 L p F P
0 g
s
.144 .669 .877 r
.59048 .43577 m .57433 .43422 L .58086 .43331 L p F P
0 g
s
.144 .669 .877 r
.58086 .43331 m .59712 .43486 L .59048 .43577 L p F P
0 g
s
.144 .669 .877 r
.57433 .43422 m .59048 .43577 L .59712 .43486 L p F P
0 g
s
.144 .669 .877 r
.59712 .43486 m .58086 .43331 L .57433 .43422 L p F P
0 g
s
.118 .001 .432 r
.58086 .43331 m .57433 .43422 L p .58936 .46588 L F P
0 g
s
.546 .025 0 r
.59712 .43486 m .58086 .43331 L .58593 .43874 L p F P
0 g
s
.546 .025 0 r
.58593 .43874 m .60231 .44031 L .59712 .43486 L p F P
0 g
s
.546 .025 0 r
.58086 .43331 m .59712 .43486 L .60231 .44031 L p F P
0 g
s
.118 .001 .432 r
.58593 .43874 m .58086 .43331 L p .58936 .46588 L F P
0 g
s
.546 .025 0 r
.60231 .44031 m .58593 .43874 L .58086 .43331 L p F P
0 g
s
.128 .01 .437 r
.60594 .46744 m .60539 .45159 L .60231 .44031 L p F P
0 g
s
.696 .336 .361 r
.60231 .44031 m .58593 .43874 L .5889 .45002 L p F P
0 g
s
.696 .336 .361 r
.5889 .45002 m .60539 .45159 L .60231 .44031 L p F P
0 g
s
.696 .336 .361 r
.58593 .43874 m .60231 .44031 L .60539 .45159 L p F P
0 g
s
.118 .001 .432 r
.58936 .46588 m .5889 .45002 L .58593 .43874 L p F P
0 g
s
.696 .336 .361 r
.60539 .45159 m .5889 .45002 L .58593 .43874 L p F P
0 g
s
.727 .46 .524 r
.60539 .45159 m .5889 .45002 L .58936 .46588 L p F P
0 g
s
.727 .46 .524 r
.58936 .46588 m .60594 .46744 L .60539 .45159 L p F P
0 g
s
.727 .46 .524 r
.5889 .45002 m .60539 .45159 L .60594 .46744 L p F P
0 g
s
.727 .46 .524 r
.60594 .46744 m .58936 .46588 L .5889 .45002 L p F P
0 g
s
.732 .5 .576 r
.58203 .6158 m .58936 .46588 L .60594 .46744 L p F P
0 g
s
.118 .001 .432 r
.58203 .6158 m .55766 .64526 L p .58936 .46588 L F P
0 g
s
.128 .01 .437 r
.59838 .62612 m .59926 .61729 L .57459 .64669 L p F P
0 g
s
.128 .01 .437 r
.59656 .6351 m .59838 .62612 L p .57459 .64669 L F P
0 g
s
.128 .01 .437 r
.59395 .6435 m .59656 .6351 L p .57459 .64669 L F P
0 g
s
.128 .01 .437 r
.59077 .65062 m .59395 .6435 L p .57459 .64669 L F P
0 g
s
.709 .384 .425 r
.57459 .64669 m .55766 .64526 L .55874 .65156 L p F P
0 g
s
.118 .001 .432 r
.58112 .62464 m .58203 .6158 L .55766 .64526 L p F P
0 g
s
.118 .001 .432 r
.57929 .63363 m .58112 .62464 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.57669 .64204 m .57929 .63363 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.57352 .64916 m .57669 .64204 L p .55766 .64526 L F P
0 g
s
.709 .384 .425 r
.57573 .65299 m .55874 .65156 L .55766 .64526 L p F P
0 g
s
.656 .237 .237 r
.57573 .65299 m .55874 .65156 L .5607 .6559 L p F P
0 g
s
.118 .001 .432 r
.57006 .65443 m .57352 .64916 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.56659 .65742 m .57006 .65443 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.56338 .65792 m .56659 .65742 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.5607 .6559 m .56338 .65792 L p .55766 .64526 L F P
0 g
s
.118 .001 .432 r
.55766 .64526 m .55874 .65156 L .5607 .6559 L p F P
0 g
s
.236 .722 .928 r
.58057 .65937 m .59764 .6608 L .60165 .65985 L p F P
0 g
s
.236 .722 .928 r
.58451 .65842 m .60165 .65985 L .59764 .6608 L p F P
0 g
s
.155 .678 .879 r
.58049 .65935 m .56338 .65792 L .56659 .65742 L p F P
0 g
s
.155 .678 .879 r
.58375 .65886 m .56659 .65742 L .56338 .65792 L p F P
0 g
s
.625 .775 .952 r
.58451 .65842 m .60165 .65985 L .60593 .6554 L p F P
0 g
s
.625 .775 .952 r
.58874 .65396 m .60593 .6554 L .60165 .65985 L p F P
0 g
s
.575 .792 .982 r
.58375 .65886 m .56659 .65742 L .57006 .65443 L p F P
0 g
s
.575 .792 .982 r
.58727 .65588 m .57006 .65443 L .56659 .65742 L p F P
0 g
s
.683 .729 .885 r
.58727 .65588 m .57006 .65443 L .57352 .64916 L p F P
0 g
s
.678 .734 .893 r
.64884 .56702 m .58874 .65396 L .60593 .6554 L p F P
0 g
s
.678 .734 .893 r
.60593 .6554 m .66665 .5686 L .64884 .56702 L p F P
0 g
s
.683 .729 .885 r
.59077 .65062 m .57352 .64916 L .57006 .65443 L p F P
0 g
s
.735 .527 .611 r
.59926 .61729 m .58203 .6158 L .58112 .62464 L p F P
0 g
s
.735 .527 .611 r
.58112 .62464 m .59838 .62612 L .59926 .61729 L p F P
0 g
s
.735 .527 .611 r
.58203 .6158 m .59926 .61729 L .59838 .62612 L p F P
0 g
s
.717 .669 .802 r
.57352 .64916 m .59077 .65062 L .59395 .6435 L p F P
0 g
s
.717 .669 .802 r
.57669 .64204 m .59395 .6435 L .59077 .65062 L p F P
0 g
s
.717 .669 .802 r
.59077 .65062 m .57352 .64916 L .57669 .64204 L p F P
0 g
s
.735 .527 .611 r
.59838 .62612 m .58112 .62464 L .58203 .6158 L p F P
0 g
s
.717 .669 .802 r
.59395 .6435 m .57669 .64204 L .57352 .64916 L p F P
0 g
s
.735 .574 .674 r
.59838 .62612 m .58112 .62464 L .57929 .63363 L p F P
0 g
s
.735 .574 .674 r
.57929 .63363 m .59656 .6351 L .59838 .62612 L p F P
0 g
s
.735 .574 .674 r
.58112 .62464 m .59838 .62612 L .59656 .6351 L p F P
0 g
s
.73 .62 .735 r
.57669 .64204 m .59395 .6435 L .59656 .6351 L p F P
0 g
s
.73 .62 .735 r
.57929 .63363 m .59656 .6351 L .59395 .6435 L p F P
0 g
s
.73 .62 .735 r
.59395 .6435 m .57669 .64204 L .57929 .63363 L p F P
0 g
s
.735 .574 .674 r
.59656 .6351 m .57929 .63363 L .58112 .62464 L p F P
0 g
s
.73 .62 .735 r
.59656 .6351 m .57929 .63363 L .57669 .64204 L p F P
0 g
s
.648 .76 .931 r
.70702 .5636 m .70531 .56556 L .68768 .56398 L p F P
0 g
s
.648 .76 .931 r
.68768 .56398 m .68937 .56203 L .70702 .5636 L p F P
0 g
s
.68852 .563 m
.68934 .57859 L
s
.492 .796 .999 r
.66728 .54181 m .64959 .54021 L .64782 .54133 L p F P
0 g
s
.128 .01 .437 r
.64959 .54021 m .64782 .54133 L .64884 .56702 L p F P
0 g
s
0 .535 .718 r
.66728 .54181 m .64959 .54021 L .65119 .54033 L p F P
0 g
s
0 .535 .718 r
.65119 .54033 m .66891 .54193 L .66728 .54181 L p F P
0 g
s
0 .535 .718 r
.64959 .54021 m .66728 .54181 L .66891 .54193 L p F P
0 g
s
0 .535 .718 r
.66891 .54193 m .65119 .54033 L .64959 .54021 L p F P
0 g
s
.128 .01 .437 r
.65119 .54033 m .64959 .54021 L p .64884 .56702 L F P
0 g
s
.542 .019 0 r
.66891 .54193 m .65119 .54033 L .6525 .54168 L p F P
0 g
s
.542 .019 0 r
.6525 .54168 m .67025 .54329 L .66891 .54193 L p F P
0 g
s
.542 .019 0 r
.65119 .54033 m .66891 .54193 L .67025 .54329 L p F P
0 g
s
.128 .01 .437 r
.6525 .54168 m .65119 .54033 L p .64884 .56702 L F P
0 g
s
.542 .019 0 r
.67025 .54329 m .6525 .54168 L .65119 .54033 L p F P
0 g
s
.128 .01 .437 r
.6534 .54416 m .6525 .54168 L p .64884 .56702 L F P
0 g
s
.128 .01 .437 r
.65382 .54755 m .6534 .54416 L p .64884 .56702 L F P
0 g
s
.137 .019 .443 r
.67092 .55751 m .67153 .55319 L p .66665 .5686 L F P
0 g
s
.137 .019 .443 r
.66984 .56175 m .67092 .55751 L p .66665 .5686 L F P
0 g
s
.137 .019 .443 r
.66665 .5686 m .66837 .56556 L .66984 .56175 L p F P
0 g
s
.702 .703 .848 r
.64884 .56702 m .66665 .5686 L .66837 .56556 L p F P
0 g
s
.702 .703 .848 r
.65054 .56397 m .66837 .56556 L .66665 .5686 L p F P
0 g
s
.702 .703 .848 r
.66665 .5686 m .64884 .56702 L .65054 .56397 L p F P
0 g
s
.6644 .54637 m
.67114 .53836 L
s
.66273 .54836 m
.6644 .54637 L
s
.128 .01 .437 r
.65371 .55159 m .65382 .54755 L p .64884 .56702 L F P
0 g
s
.737 .549 .639 r
.67153 .55319 m .65371 .55159 L .65309 .55591 L p F P
0 g
s
.66273 .54836 m
.66284 .55091 L
s
.737 .549 .639 r
.65309 .55591 m .67092 .55751 L .67153 .55319 L p F P
0 g
s
.737 .549 .639 r
.65371 .55159 m .67153 .55319 L .67092 .55751 L p F P
0 g
s
.66284 .55091 m
.66288 .55181 L
s
.725 .648 .772 r
.65054 .56397 m .66837 .56556 L .66984 .56175 L p F P
0 g
s
.725 .648 .772 r
.652 .56016 m .66984 .56175 L .66837 .56556 L p F P
0 g
s
.725 .648 .772 r
.66837 .56556 m .65054 .56397 L .652 .56016 L p F P
0 g
s
.702 .703 .848 r
.66837 .56556 m .65054 .56397 L .64884 .56702 L p F P
0 g
s
.128 .01 .437 r
.65309 .55591 m .65371 .55159 L p .64884 .56702 L F P
0 g
s
.128 .01 .437 r
.652 .56016 m .65309 .55591 L p .64884 .56702 L F P
0 g
s
.128 .01 .437 r
.64884 .56702 m .65054 .56397 L .652 .56016 L p F P
0 g
s
.737 .549 .639 r
.67092 .55751 m .65309 .55591 L .65371 .55159 L p F P
0 g
s
.734 .598 .705 r
.67092 .55751 m .65309 .55591 L .652 .56016 L p F P
0 g
s
.66288 .55181 m
.66294 .55309 L
s
.734 .598 .705 r
.652 .56016 m .66984 .56175 L .67092 .55751 L p F P
0 g
s
.734 .598 .705 r
.65309 .55591 m .67092 .55751 L .66984 .56175 L p F P
0 g
s
.734 .598 .705 r
.66984 .56175 m .652 .56016 L .65309 .55591 L p F P
0 g
s
.66294 .55309 m
.66316 .55818 L
s
.725 .648 .772 r
.66984 .56175 m .652 .56016 L .65054 .56397 L p F P
0 g
s
.66316 .55818 m
.6635 .56573 L
s
.649 .759 .93 r
.7063 .53874 m .72412 .54036 L .72237 .54236 L p F P
0 g
s
.159 .039 .456 r
.72412 .54036 m .72237 .54236 L .7226 .54582 L p F P
0 g
s
.159 .039 .456 r
.7226 .54582 m .72435 .54382 L .72412 .54036 L p F P
0 g
s
.648 .76 .931 r
.72435 .54382 m .7226 .54582 L .70478 .54421 L p F P
0 g
s
.728 .456 .517 r
.72435 .54382 m .72412 .54036 L .7063 .53874 L p F P
0 g
s
.70732 .54164 m
.72099 .54288 L
s
.70647 .54156 m
.70732 .54164 L
s
.648 .76 .931 r
.70478 .54421 m .70651 .54221 L .72435 .54382 L p F P
0 g
s
.70554 .54148 m
.70564 .54321 L
s
.728 .456 .517 r
.7063 .53874 m .70651 .54221 L .72435 .54382 L p F P
0 g
s
.70554 .54148 m
.70641 .54047 L
s
.70641 .54047 m
.71425 .5314 L
s
.70564 .54321 m
.70656 .55888 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP200000080gIB000<000000:bjh`2/
^^<04`2/^^<00`000000[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000
003oool0oooo02<0oooo00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0E0:bjh`<00000
2P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP00`000000
gIB00=fDP002000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?ooo`00
>P3oool00`000000oooo0?ooo`0U0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<0
4P2/^^<2000000d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0
/6n800D000000=fDP03MU800gIB00000000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?oo
o`3oool0>P3oool003X0oooo00<000000?ooo`3oool09P3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S00h0[;[S0`00000?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000502/^^<00`000000[;[S0:bjh`1?
0:bjh`030000003oool0oooo03T0oooo000j0?ooo`030000003oool0oooo02L0oooo00<000000:bj
h`2/^^<0W@2/^^<00`000000[;[S0:bjh`0:0:bjh`<000004P2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001@0[;[S00<0
00000:bjh`2/^^<0D02/^^<00`000000oooo0?ooo`0h0?ooo`00>P3oool00`000000oooo0000000X
0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<01P2/^^<3000001D0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB0
0000000D0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo0P00
000Z0?ooo`030000002/^^<0[;[S09`0[;[S00<000000:bjh`2/^^<0102/^^<2000001P0[;[S00D0
000004HNN`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0=`3oool003X0oooo
00<000000?ooo`3oool0:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00<00000
6P2/^^<01@000000AQik04HNN`167W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`03
0000003oool0oooo02/0oooo00<000000:bjh`2/^^<0V`2/^^<3000001d0[;[S00@0000004HNN`16
7W/0AQik0P00000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?oo
o`3oool0;@3oool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bj
h`04000000167W/0AQik04HNN`8000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i
0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<00000
0:bjh`2/^^<06P2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/
^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0^0?ooo`030000002/^^<0
[;[S0940[;[S0`0000080:bjh`030000002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/0
0`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<00000
0?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bjh`0J
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo03<0oooo
000i0?ooo`030000003oool0oooo0300oooo00<000000:bjh`2/^^<0RP2/^^<200000100[;[S00<0
00000:bjh`2/^^<06@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000
oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0a0?ooo`030000002/^^<0[;[S08H0[;[S
0`00000C0:bjh`030000002/^^<0[;[S01P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0<`3oool00`000000
[;[S0:bjh`220:bjh`<000005`2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo
03@0oooo00<000000:bjh`2/^^<0OP2/^^<3000001X0[;[S00<000000:bjh`2/^^<05`2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0EP2/^^<00`000000oooo0?ooo`0a0?ooo`00>03oool0
0`000000oooo0?ooo`0e0?ooo`030000002/^^<0[;[S07/0[;[S0P00000N0:bjh`030000002/^^<0
[;[S01H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?ooo`3oool0
<03oool003P0oooo00<000000?ooo`000000=P3oool00`000000[;[S0:bjh`1g0:bjh`<000008@2/
^^<00`000000[;[S0:bjh`0E0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`03
0000003oool0oooo0300oooo000h0?ooo`800000>03oool00`000000[;[S0:bjh`1c0:bjh`<00000
9@2/^^<00`000000[;[S0:bjh`0D0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000
/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1H0:bj
h`030000003oool0oooo02l0oooo000h0?ooo`030000003oool0oooo03P0oooo00<000000:bjh`2/
^^<0K`2/^^<3000002T0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`167W/00000
00H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0j0?oo
o`030000002/^^<0[;[S06`0[;[S0P00000/0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HN
N`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S05T0[;[S00<000000?ooo`3oool0;P3oool003L0oooo00<00000
0?ooo`3oool0>`3oool00`000000[;[S0:bjh`1X0:bjh`<00000;`2/^^<00`000000[;[S0:bjh`0B
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo
000g0?ooo`030000003oool0oooo03`0oooo00<000000:bjh`2/^^<0I02/^^<3000003<0[;[S00<0
00000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000
oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000002/^^<0[;[S0640[;[S
0P00000g0:bjh`030000002/^^<0[;[S0100[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S
05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?P3oool00`000000
[;[S0:bjh`1M0:bjh`<00000>P2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<0
0`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo
03l0oooo00<000000:bjh`2/^^<0F@2/^^<3000003d0[;[S00<000000:bjh`2/^^<03`2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03M
U802000001D0[;[S00<000000:bjh`2/^^<0F`2/^^<00`000000oooo0?ooo`0[0?ooo`00=`3oool0
0`000000oooo0?ooo`100?ooo`030000002/^^<0[;[S05D0[;[S0`0000110:bjh`030000002/^^<0
[;[S00h0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@0
00000=fDP03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0
:P3oool003H0oooo00<000000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/
^^<00`000000[;[S0:bjh`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R08000000P3MU802000001D0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000oooo
0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000002/^^<0[;[S04h0[;[S0`00
00180:bjh`030000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000002/
^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo00@000000?ooo`3oool0
0000A03oool00`000000[;[S0:bjh`170:bjh`800000C`2/^^<00`000000[;[S0:bjh`0;0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?oo
o`<00000AP3oool00`000000[;[S0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0oooo000f
0?ooo`030000003oool0oooo04L0oooo00<000000:bjh`2/^^<0?`2/^^<3000005H0[;[S00<00000
0:bjh`2/^^<02@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo
0?ooo`0W0?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00
001J0:bjh`030000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0600
[;[S00<000000?ooo`3oool09P3oool001l0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l20?ooo`040=nLB0000000000004RLg`H0oooo00<000000?ooo`3oool0BP3oool0
0`000000[;[S0:bjh`0h0:bjh`800000GP2/^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018
B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd
0;ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P
0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0640[;[S
00<000000?ooo`3oool09@3oool00280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000
[;[S0:bjh`0`0:bjh`<00000I02/^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`070;md000000000000
001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`1=0?ooo`030000002/^^<0[;[S02d0[;[S0P00001X0:bjh`030000
002/^^<0[;[S00D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0680[;[S00<000000?oo
o`3oool0903oool001l0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000[;[S
0:bjh`0Y0:bjh`<00000J`2/^^<00`000000[;[S0:bjh`040:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1S0:bjh`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d
_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003o
ool0oooo0500oooo00<000000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0R0?ooo`00
=03oool00`000000oooo0?ooo`1A0?ooo`030000002/^^<0[;[S0240[;[S0`00001b0:bjh`030000
002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?oo
o`3oool08P3oool003@0oooo00<000000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`80
0000MP2/^^<00`000000[;[S0:bjh`020:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1T
0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo00<000000:bj
h`2/^^<06P2/^^<3000007T0[;[S00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0
RU:700@0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1D
0?ooo`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`040000002/^^<0[;[S000000<0AQik00<0
000008YBQ`2:DXL01@2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5P2/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0E@3o
ool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<00`000000[;[S0000000304HNN`030000002:
DXL0RU:700D0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S
00<000000:bjh`2/^^<0H@2/^^<3000000030?ooo`000000oooo0240oooo000d0?ooo`<00000EP3o
ool00`000000[;[S0:bjh`0?0:bjh`800000Q02/^^<00`000000[;[S0000000304HNN`030000002:
DXL0RU:700D0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S
00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803oool003<0oooo00<0
00000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<2000000@0AQik00<0
000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fDP0800000
5@2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool00`000000oooo0?ooo`0P0?ooo`00<`3o
ool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S00L0[;[S0`00002;0:bjh`0300000016
7W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0040000003M
U800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1H0:bjh`<000002`3oool00`000000oooo
0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1J0?ooo`030000002/^^<0[;[S00@0[;[S0P00
002>0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`<00000
3P3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000002/
^^<0[;[S00<00000T@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<300000140
oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G03oool2000009@0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?ooo`030000003oool0oooo
01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/^^<0R@2/^^<5000000@0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800@000000=fD
P03MU800gIB00P00000E0:bjh`030000002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003oool0
oooo01l0oooo000b0?ooo`030000003oool0oooo05l0oooo00<000000:bjh`2/^^<0QP2/^^<20000
00807P1^00<0000008/6002;1P001@00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0B@2/^^<3
000001X0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H03oool00`00
0000[;[S0:bjh`240:bjh`030000000N06h07P1^00807P1^00<0000008/6002;1P00102;1P020000
00030=bDPP167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802
000001D0[;[S00<000000:bjh`2/^^<0AP2/^^<3000001d0oooo00<000000?ooo`3oool07`3oool0
0380oooo00<000000?ooo`3oool0H@3oool00`000000[;[S0:bjh`220:bjh`030000000N06h07P1^
00@07P1^2@0000000`167W/0000008YBQ`0508YBQ`030000002`KhP0/6n800@0/6n80P0000030=fD
P0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0@`2/^^<300000200oooo00<000000?oo
o`3oool07`3oool00380oooo00<000000?ooo`3oool0HP3oool00`000000[;[S0:bjh`200:bjh`03
0000000N06h07P1^00D07P1^00<000000;9FG02bEU`01@2bEU`00`000000AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/
^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0
H`3oool00`000000[;[S0:bjh`1n0:bjh`030000000N06h07P1^00L07P1^00<000000;9FG02bEU`0
102bEU`00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fDP0030000
002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<000000?ooo`3oool0
7P3oool00380oooo00<000000?ooo`3oool0I03oool00`000000[;[S0:bjh`1m0:bjh`030000000N
06h07P1^00L07P1^00<000000;9FG02bEU`01@2bEU`2000000H0RU:700<000000;1_R02`KhP01@2`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0>P2/^^<3000002X0oooo
00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0IP3oool00`000000[;[S0:bj
h`1k0:bjh`030000000N06h07P1^00T07P1^00<000000;9FG02bEU`0102bEU`2000000H0RU:700<0
00000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0
=P2/^^<3000002d0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`000000I`3o
ool00`000000[;[S0:bjh`1j0:bjh`030000000N06h07P1^00T07P1^2@00000608YBQ`030000002`
KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S03<0[;[S
0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`800000J@3oool00`000000[;[S0:bj
h`1h0:bjh`030000000N06h07P1^00X07P1^00<000000;YeQP2jMHH0102jMHH2000000H0RU:700<0
00000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0
<02/^^<3000003<0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0J@3o
ool00`000000[;[S0:bjh`1g0:bjh`030000000N06h07P1^00X07P1^00<000000;YeQP2jMHH0102j
MHH2000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S
00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<000000?ooo`3oool07P3oool00340oooo00<0
00000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1e0:bjh`030000000N06h07P1^00/07P1^00<0
00000;YeQP2jMHH0102jMHH2000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fD
P03MU800000001H0[;[S00<000000:bjh`2/^^<0:P2/^^<3000003X0oooo00<000000?ooo`3oool0
7@3oool00340oooo00<000000?ooo`3oool0J`3oool00`000000[;[S0:bjh`1d0:bjh`030000000N
06h07P1^00/07P1^00<000000;YeQP2jMHH0102jMHH2000000H0RU:700<000000;1_R02`KhP01@2`
KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo
00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bj
h`1b0:bjh`030000000N06h07P1^00`07P1^00<000000;YeQP2jMHH01@2jMHH00`000000RU:708YB
Q`0408YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000
002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003o
ool0oooo06h0oooo00<000000:bjh`2/^^<0L@2/^^<00`0000007P1^01h0KP0<01h0KP030000002j
MHH0^WF600D0^WF600<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0050;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo
0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?ooo`030000002/^^<0[;[S0700[;[S00<0
000001h0KP0N06h0300N06h4000000@0^WF61P0000000`2:DXL000000;1_R0060;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`000000oooo
0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06h0[;[S00<0
000001h0KP0N06h0300N06h2000000<0^gnC1@0000060;ALI@030000002`KhP0/6n800D0/6n8103M
U803000001@0[;[S00<000000:bjh`2/^^<06P2/^^<3000004X0oooo00<000000?ooo`3oool07@3o
ool00300oooo00<000000?ooo`3oool0L@3oool00`000000[;[S0:bjh`1]0:bjh`030000000N06h0
7P1^00/07P1^00<0000001h0KP0000001`2kOi<00`000000]5aU0;ALI@040;ALI@030000002`KhP0
/6n800D0/6n800<000000=fDP02dG6D00`2dG6D300000180[;[S00<000000:bjh`2/^^<05`2/^^<3
000004d0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0LP3oool00`00
0000[;[S0:bjh`1/0:bjh`030000000N06h07P1^00/07P1^00<0000001h0KP0000001`2kOi<00`00
0000]5aU0;ALI@080;ALI@@0/6n800<000000=fDP02dG6D01@2dG6D00`000000[;[S0:bjh`0@0:bj
h`030000002/^^<0[;[S01@0[;[S0`00001A0?ooo`030000003oool0oooo01`0oooo000`0?ooo`03
0000003oool0oooo07<0oooo00<000000:bjh`2/^^<0JP2/^^<00`0000007P1^01h0KP0;01h0KP04
0000000N06h07P1^000000L0^gnC00<000000;ALI@2dG6D02P2dG6D20;1_R0030000002dG6D0]5aU
00D0]5aU00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`0A0:bjh`<00000E03oool00`00
0000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1e0?ooo`030000002/^^<0[;[S06T0
[;[S00<0000001h0KP0N06h02P0N06h01@0000007P1^01h0KP0N06h0000000L0^gnC2P0000050;AL
I@030000002dG6D0]5aU00H0]5aU00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`0>0:bj
h`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`03
0000002/^^<0[;[S06P0[;[S00<0000001h0KP0N06h02@0N06h00`0000007P1^01h0KP0201h0KP03
0000002kOi<0^gnC00D0^gnC00<000000;^7W@2kQid01`2kQid:000000@0]5aU00<000000:bjh`2/
^^<03`2/^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0000001g0?ooo`030000002/^^<0[;[S06L0[;[S00<0000001h0KP0N06h0
2@0N06h00`0000007P1^01h0KP0201h0KP030000002kOi<0^gnC00D0^gnC00<000000;^7W@2kQid0
4@2kQid500000140[;[S00<000000:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0
703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S06D0[;[S00<0000001h0KP0N06h02@0N
06h00`0000007P1^01h0KP0301h0KP030000002kOi<0^gnC00D0^gnC00<000000;^7W@2kQid05@2k
Qid00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00D0[;[S0`00001P0?ooo`030000003o
ool0oooo01`0oooo000_0?ooo`030000003oool0oooo07T0oooo00<000000:bjh`2/^^<0I02/^^<0
0`0000007P1^01h0KP0801h0KP030000000N06h07P1^00@07P1^00<000000;]oT`2kOi<01@2kOi<0
0`000000^hNM0;^7W@0E0;^7W@030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<00P2/^^<3
000006<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`00
0000[;[S0:bjh`1S0:bjh`030000000N06h07P1^00L07P1^00<0000001h0KP0N06h01@0N06h00`00
0000^gnC0;]oT`040;]oT`030000002kQid0^hNM01H0^hNM00<000000:bjh`2/^^<0402/^^<40000
06H0oooo00<000000?ooo`3oool0703oool002h0oooo00<000000?ooo`3oool0O03oool00`000000
[;[S0:bjh`1R0:bjh`030000000N06h07P1^00L07P1^00<0000001h0KP0N06h01@0N06h00`000000
^gnC0;]oT`040;]oT`030000002kQid0^hNM01H0^hNM00<000000:bjh`2/^^<03P2/^^<3000006X0
oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O@3oool00`000000[;[S
0:bjh`1Q0:bjh`030000000N06h07P1^00H07P1^00<0000001h0KP0N06h01P0N06h70;]oT`X00000
3`2kQid00`000000[;[S0:bjh`0;0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0H02/
^^<00`0000007P1^01h0KP0501h0KP030000000N06h07P1^00L07P1^1`2kOi<00`000000^Z6o0;ZQ
_`070;ZQ_`X000001@2kQid00`000000[;[S0:bjh`080:bjh`<000001@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0oooo00<00000
0:bjh`2/^^<0GP2/^^<00`0000007P1^01h0KP0501h0KP030000000N06h07P1^00P07P1^1`2kOi<0
0`000000^Z6o0;ZQ_`0A0;ZQ_`H000001`2/^^<3000000P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`200?ooo`030000002/^^<0[;[S
05d0[;[S00<0000001h0KP0N06h01@0N06h00`0000007P1^01h0KP0801h0KPL0^gnC00<000000;ZQ
_`2jXKl05P2jXKl00`000000[;[S0:bjh`020:bjh`<000002`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/
^^<0G02/^^<00`0000007P1^01h0KP0401h0KP030000000N06h07P1^00T07P1^1`2kOi<00`000000
^Z6o0;ZQ_`0E0;ZQ_`030000002/^^<0[;[S00<000003P3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880oooo00<000000:bjh`2/^^<0
F`2/^^<00`0000007P1^01h0KP0301h0KP030000000N06h07P1^00X07P1^1`2kOi<00`000000^Z6o
0;ZQ_`0E0;ZQ_`<000004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo
000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0FP2/^^<00`0000007P1^01h0
KP0201h0KP030000000N06h07P1^00/07P1^1`2kOi<00`000000^Z6o0;ZQ_`0D0;ZQ_`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool0
0`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05X0[;[S00<0000001h0KP0N06h00P0N06h0
0`0000007P1^01h0KP0;01h0KPL0^gnC1`00000@0;ZQ_`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?oo
o`030000002/^^<0[;[S05T0[;[S00D0000001h0KP0N06h07P1^0000000>01h0KPL0^gnC00<00000
0:RojP2X_nX0102X_nX:000000D0^Z6o00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bj
h`2/^^<0F02/^^<0100000007P1^01h0KP00000?01h0KPL0^gnC00<000000:RojP2X_nX03P2X_nX6
000001D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`00
0000oooo000000270?ooo`030000002/^^<0[;[S05L0[;[S00<0000001h0KP000000400N06h70;]o
T`030000002X_nX0Z;oZ0180Z;oZ00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bjh`1F0:bjh`03
0000000N06h0000000l07P1^00<000000;]oT`2kOi<01@2kOi<400000100Z;oZ00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000
003oool0oooo08X0oooo00<000000:bjh`2/^^<0E@2/^^<2000001007P1^00<000000;]oT`2kOi<0
1@2kOi<00`000000[;[S0:bjh`0;000000H0Z;oZ00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<0
00000:bjh`2/^^<0E02/^^<00`0000007P1^01h0KP0?01h0KP030000002kOi<0^gnC00D0^gnC0`00
000;0?ooo`H00000603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/
0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/^^<0D`2/^^<00`0000007P1^01h0KP0?
01h0KP030000002kOi<0^gnC00D0^gnC00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000:bj
h`2/^^<0DP2/^^<00`0000007P1^01h0KP0?01h0KP030000002kOi<0^gnC00D0^gnC00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`03
0000003oool0oooo08h0oooo00<000000:bjh`2/^^<0D@2/^^<00`0000007P1^01h0KP0?01h0KP03
0000002kOi<0^gnC00@0^gnC00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08l0oooo00<000000:bjh`2/^^<0
D02/^^<00`0000007P1^01h0KP0?01h0KP030000002kOi<0^gnC00@0^gnC00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo0940oooo00<000000:bjh`2/^^<0C`2/^^<00`0000007P1^01h0KP0?01h0KP030000002k
Oi<0^gnC00@0^gnC00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool0
0`000000[;[S0:bjh`1?0:bjh`030000000N06h07P1^00h07P1^00<000000;]oT`2kOi<0102kOi<0
0`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000I`3oool00`000000oooo0?oo
o`0I0?ooo`00:`3oool00`000000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S04h0[;[S00<00000
01h0KP0N06h03P0N06h00`000000^gnC0;]oT`040;]oT`030000003oool0oooo02/0oooo00@00000
0?ooo`3oool00000J03oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2D
0?ooo`030000002/^^<0[;[S04d0[;[S00<0000001h0KP0N06h03P0N06h00`000000^gnC0;]oT`04
0;]oT`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool5000006P0oooo00<00000
0?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bj
h`@00000400N06h70;]oT`030000003oool0oooo0180oooo2P00000>0?ooo`<000000`2jM8@50000
06<0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0UP3oool00`000000
[;[S0:bjh`150:bjh`<000000`3oool00`0000007P1^01h0KP0>01h0KPL0^gnC00<000000?ooo`3o
ool04@3oool30202K`030000002]BD`0[DU<00`000001P3oool00`0000009PMc00000009000006<0
oooo00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool0V03oool00`000000[;[S
0:bjh`110:bjh`<000001P3oool00`0000007P1^01h0KP0>01h0KPL0^gnC00<000000?ooo`3oool0
403oool40202K`030000002hJWH0000000@000001P2jMH@C000006@0oooo00<000000?ooo`3oool0
603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00
00090?ooo`030000000N06h07P1^00h07P1^1`2kOi<00`000000oooo0?ooo`0?0?ooo`D0809_1P00
00060;YeQ0030000002jMH@0^WF400D0^WF40P0000000`2U`^h000000000001[0?ooo`030000003o
ool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S0:bjh`0i0:bjh`<00000303oool0
0`0000007P1^01h0KP0>01h0KPL0^gnC00<000000?ooo`3oool03P3oool60202K`040000002kOI00
^gf@0;]mT0D0000000<0^WF40000000000000`2jMH@2000000<0^WF400<09PMc0000000000000P00
001[0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo00<00000
0:bjh`2/^^<0=@2/^^<3000000l0oooo00<0000001h0KP0N06h03P0N06h70;]oT`030000003oool0
oooo00d0oooo1`0P0Vl5000000<0YL;^00@0^gf@0:G2kP2U`^h0YL;^1P0000020;YeQ080000000<0
oooo000000000000J`3oool00`000000oooo0?ooo`0H0?ooo`00303oool0203ookl0M00000000000
0000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`2L0?ooo`030000002/^^<0
[;[S0340[;[S0`00000B0?ooo`030000000N06h07P1^00h07P1^1`2kOi<00`000000oooo0?ooo`0<
0?ooo`P0809_00@000000;b<X`2lS:<0_8bS1@0000090:G2kP@0000000<0oooo000000000000K03o
ool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0
oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3o
ool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0[;[S02d0[;[S0`00000E0?ooo`03
0000000N06h07P1^00h07P1^1`2kOi<00`000000oooo0?ooo`0;0?ooo`T0809_1@0000030;b<X`03
0000003oool0oooo00<0oooo1`0000020?ooo`800000K03oool00`000000oooo0?ooo`0G0?ooo`00
3P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3o
ool00`000000[;[S0:bjh`0Y0:bjh`<000006@3oool00`0000007P1^01h0KP0=01h0KPL0^gnC00<0
00000?ooo`3oool02P3oool90202K`030000002kVK@0^iVd0080^iVd1@0000060?ooo`8000000P2U
`^h200000080oooo0P00001/0?ooo`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0
oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S
02D0[;[S0`00000L0?ooo`030000000N06h07P1^00d07P1^1`2kOi<00`000000oooo0?ooo`090?oo
o`X0809_1P0000030;^I]0030000003oool0oooo00@0oooo0P000000102U`^h000000;YeQ@2jMHD4
000006`0oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool04@2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@000007`3o
ool00`0000007P1^01h0KP0=01h0KPL0^gnC00<000000?ooo`3oool0203oool;0202K`030000002i
YLD0^JG50080^JG51@0000060?ooo`X00000K03oool00`000000oooo0?ooo`0G0?ooo`003@3oool0
0`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo00<000000:bjh`2/
^^<0702/^^<3000002<0oooo00<0000001h0KP0N06h03@0N06h70;]oT`030000003oool0oooo00H0
oooo00<000000202K`0P0Vl02P0P0Vl9000000P0oooo2@00001/0?ooo`030000003oool0oooo01L0
oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<3000002H0oooo
00<0000001h0KP0N06h0300N06h00`000000^gnC0;]oT`040;]oT`030000003oool0oooo00H0oooo
00<000000202K`0P0Vl02P0P0Vl4000000@0/k?I00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3oool002T0oooo00<0
00000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<00000:@3oool00`0000007P1^01h0
KP0<01h0KP030000002kOi<0^gnC00@0^gnC00<000000?ooo`3oool01@3oool=0202K`030000002]
^n@0[K_T0080[K_T1@0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0
[;[S0100[;[S0`00000/0?ooo`030000000N06h07P1^00`07P1^00<000000;]oT`2kOi<0102kOi<0
0`000000oooo0?ooo`040?ooo`h0809_00<000000:fki02]^n@01@2]^n@00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F
0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S00`0[;[S0`00000_0?oo
o`030000000N06h07P1^00`07P1^00<000000;]oT`2kOi<0102kOi<00`000000oooo0?ooo`030?oo
o`h0809_00<000000:fki02]^n@01P2]^n@00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000
oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`00000b0?ooo`030000000N06h07P1^00`0
7P1^00<000000;]oT`2kOi<0102kOi<00`000000oooo0?ooo`020?ooo`h0809_00<000000:fki02]
^n@01P2]^n@00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`030000
002/^^<0[;[S00@0[;[S0`00000e0?ooo`030000000N06h07P1^00`07P1^00<000000;]oT`2kOi<0
102kOi<010000000oooo0?ooo`3oool?0202K`030000002]^n@0[K_T00D0[K_T00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05P3oool002P0oooo00<000000?ooo`3oool0ZP3oool00`000000[;[S0:bjh`03000003P0oooo
00<0000001h0KP0N06h0300N06h00`000000^gnC0;]oT`040;]oT`030000003oool0oooo00l0809_
00<000000:fki02]^n@01P2]^n@00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool05P3oool002P0oooo0`00002[0?ooo`800000>`3oool00`0000007P1^01h0
KP0<01h0KP030000002kOi<0^gnC00@0^gnC00<000000?ooo`0P0Vl03P0P0Vl00`000000[K_T0:fk
i0060:fki0030000003oool0oooo01<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0F0?ooo`00:03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03/0oooo00<00000
01h0KP0N06h02`0N06h00`000000^gnC0;]oT`040;]oT`030000000P0Vl0809_00d0809_00<00000
0:fki02]^n@01P2]^n@00`000000oooo0?ooo`0C0?ooo`800000K@3oool00`000000oooo0?ooo`0F
0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03/0oooo00<0000001h0
KP0N06h02`0N06h00`000000^gnC0;]oT`040;]oT`030000000P0Vl0809_00d0809_00<000000:fk
i02]^n@01@2]^n@00`000000oooo0?ooo`0A0?ooo`<000000P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0>`3oool00`0000007P1^01h0KP0;01h0KP030000002kOi<0^gnC00@0^gnC00<000000202K`0P
0Vl0300P0Vl00`000000[K_T0:fki0060:fki0030000003oool0oooo00d0oooo100000060?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`0k0?ooo`030000000N06h07P1^00/07P1^1`2kOi<00`000000809_
0202K`0;0202K`030000002]^n@0[K_T00H0[K_T00<000000?ooo`3oool02`3oool3000000X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo03/0oooo00<0000001h0KP0N06h02`0N06h70;]oT`030000000P
0Vl0809_00/0809_00<000000:fki02]^n@01@2]^n@00`000000oooo0?ooo`090?ooo`<000003P3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0>`3oool00`0000007P1^01h0KP0;01h0KPL0^gnC00<00000
0202K`0P0Vl02P0P0Vl00`000000[K_T0:fki0060:fki0030000003oool0oooo00H0oooo0`00000B
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`030000000N06h07P1^00/07P1^1`2kOi<00`00
0000809_0202K`090202K`030000002]^n@0[K_T00H0[K_T00<000000?ooo`3oool00`3oool40000
01H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo03/0oooo00<0000001h0KP0N06h02`0N06h70;]oT`03
0000000P0Vl0809_00T0809_00<000000:fki02]^n@01@2]^n@010000000oooo0?ooo`3oool30000
01/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03/0oooo00<0000001h0KP0N06h02`0N06h60;]oT`03
0000000P0Vl0809_00T0809_00<000000:fki02]^n@01P2]^n@4000001h0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo03/0oooo00<0000001h0KP0N06h02`0N06h60;]oT`030000000P0Vl0809_00P0809_
00<000000:fki02]^n@01@2]^n@300000280oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03/0oooo00<0
000001h0KP0N06h02`0N06h60;]oT`030000000P0Vl0809_00L0809_0P0000030:fki0D000009@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0?03oool00`0000007P1^01h0KP0:01h0KPH0^gnC00<00000
0202K`0P0Vl01`0P0Vl00`000000[K_T00000002000000@0[K_T00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0?03oool00`0000007P1^01h0KP0:01h0KPH0^gnC00<000000202
K`0P0Vl01P0P0Vl3000000H0[K_T00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0?03oool00`0000007P1^01h0KP0:01h0KPH0^gnC00<000000202K`0P0Vl00`0P0Vl3000000P0
[K_T00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0
oooo000U0?ooo`040000003oool0oooo00000:`0oooo00<000000?ooo`3oool0?@3oool00`000000
7P1^01h0KP0901h0KP@000000`2kOi<00`000000809_0000000300000080809_00<000000:fki02]
^n@01@2]^n@00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0503oool002D0oooo0`00002]0?ooo`030000003oool0oooo03d0oooo00<0000001h0KP0N06h0
200N06h2000000<0_8JL1@0000050202K`030000002]^n@0[K_T00H0[K_T00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool00`0000007P1^01h0KP0701h0KP8000000`2l
QY`3000000030;b6W0000000809_00@0809_00<000000:fki02]^n@01P2]^n@00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0m0?ooo`030000000N06h07P1^00H07P1^00<00000
01h0KP0000000`0000040;b6W0030000000P0Vl0809_00<0809_00<000000:fki02]^n@01@2]^n@0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0m0?ooo`030000000N06h07P1^
00H07P1^1P0000040;b6W0030000000P0Vl0809_0080809_00<000000:fki02]^n@01P2]^n@00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04`3oool002D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0m0?ooo`030000000N06h07P1^0080
7P1^1000000201h0KP040000002lTZ`0_9:/0;bB[0D000000`0P0Vl00`000000[K_T0:fki0060:fk
i0030000003oool0oooo0300oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03d0oooo00<0000001h0KP00
00000P00000201h0KP040000000N06h07P1^000000P0_9:/00<000000202K`0P0Vl00P0000070:fk
i0030000003oool0oooo0380oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?oo
o`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00000401h0KP05
0000000N06h07P1^01h0KP0000001`2lTZ`01@000000809_0202K`0P0Vl0000000P0[K_T00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool300000080oooo00D0000001h0
KP0N06h07P1^0000000401h0KP@00000102lTZ`010000000809_0202K`0000080:fki0030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo100000050?ooo`040000000N06h0
7P1^000000D07P1^00@000000;ZN_02jW[`0^Yjl1@0000000`0P0Vl00000000000070:fki0030000
003oool0oooo03L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`0000090?ooo`040000000N
06h07P1^000000@07P1^00<000000;ZN_02jW[`01P2jW[`00`000000809_000000080:fki0030000
003oool0oooo03L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo0`00000<0?ooo`030000000N
06h0000000D07P1^00<000000;ZN_02jW[`01@2jW[`00`000000809_000000080:fki0030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00000?0?ooo`8000001P0N06h4
000000@0^Yjl0P0000080:fki0030000003oool0oooo03/0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02P0oooo1000000B0?ooo`030000000N06h07P1^00D07P1^00@000000;N[c@2gZld0]j_=1P000007
0:fki0030000003oool0oooo03d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B
0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02D0oooo0`00000F0?oo
o`030000000N06h07P1^00@07P1^00<000000;N[c@2gZld01P2gZld00`000000[K_T0:fki0060:fk
i0030000003oool0oooo03h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000I0?ooo`03
0000000N06h07P1^00@07P1^100000040;N[c@030000002]^n@0[K_T00H0[K_T00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool07`3oool3000001`0oooo00<0000001h0KP0N06h0
0`0N06h00`000000[[[R0:jjhP020:jjhPD000001`2]^n@00`000000oooo0?ooo`110?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003o
ool0oooo01/0oooo1000000O0?ooo`030000000N06h07P1^00<07P1^00<000000:jjhP2^^^801@2^
^^84000000D0[K_T00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3
000002@0oooo00@0000001h0KP0N06h07P1^2@00000409o6l`D00000AP3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool05@3oool3000002P0oooo1P00000409?:n`@000001@2Oa_<00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<00000;`3oool800000080?;S]1@0000190?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000>P3oool6000004/0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
4@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000U03o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo
0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<00000
00<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo
000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U
0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`03
0000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@00000
4@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
3`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool3
000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo
000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`27
0?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000
<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
3P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0
oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo
0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@00000
0?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?oo
o`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P200000003
04RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?no
M018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0
oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303o
ool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000
F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1d
B9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?oo
o`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo
00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`03
0000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM000
000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3o
ool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool3
000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000
oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m
0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000
O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
2P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool3
000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000
oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N
0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`03
0000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000
W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo
0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<00000
0?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3o
ool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool20000
0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo
0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`800000
00<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000
V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?oo
o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@0
00000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?oo
o`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo
00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo
0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@0
0P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa003
0?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501O
a?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AO
a0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l0
50000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003o
ool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo
00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000
003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3o
ool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`03
0000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040
oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0
oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0
103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le
000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo
00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3o
ool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4
G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000
003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000
H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`000000
0P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0000
00010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3o
ool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool30000
0040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@0
0000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo
0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000
000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E
0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0
oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?oo
o`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0
d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03o
ool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool0
07X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool5
000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0
ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool0
1P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo
0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000
>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo
5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool0
0`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`00
0000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0
oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo
002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?oo
o`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@0
0000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3o
ool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0
oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool0
000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`00
0000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo
1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000
002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?oo
o`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD00000000
000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO
01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O
53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0
oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool0
09P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO
0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000
`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo10000035
0?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo
100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03o
ool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool0
0;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0
oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo
1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00
003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?oo
o`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<0
00000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=
0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool3
0?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool30000
0080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P2
0000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8
M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o
0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3o
ool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq71.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.767 .563 .622 r
.63445 .49384 m .63212 .50985 L p .62091 .50474 L F P
0 g
s
.767 .563 .622 r
.62319 .49826 m .63445 .49384 L .62091 .50474 L F
.62538 .49204 m .63445 .49384 L p .61431 .50174 L F P
0 g
s
.293 .138 .492 r
.63445 .49384 m .63212 .50985 L .63542 .52092 L p F P
0 g
s
.293 .138 .492 r
.64148 .47889 m .63445 .49384 L p .63542 .52092 L F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62538 .49204 L p .63654 .46032 L F P
0 g
s
.746 .652 .756 r
.63445 .49384 m .62538 .49204 L p .62722 .4904 L F P
0 g
s
.746 .652 .756 r
.64148 .47889 m .63445 .49384 L p .63348 .49338 L F P
0 g
s
.746 .652 .756 r
.62722 .4904 m .63959 .48042 L .63348 .49338 L F
.63959 .48042 m .64148 .47889 L .63348 .49338 L F
.293 .138 .492 r
.65063 .47056 m .64148 .47889 L p .63542 .52092 L F P
0 g
s
.662 .743 .91 r
.64056 .47854 m .64962 .47136 L .64148 .47889 L F
.64963 .47147 m .64148 .47889 L p .64962 .47136 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64781 .46295 L .64594 .47364 L F
.63399 .31011 m .64041 .47867 L p .64781 .46295 L F P
0 g
s
.662 .743 .91 r
.64955 .47034 m .65063 .47056 L p .64962 .47136 L F P
0 g
s
.662 .743 .91 r
.64955 .47034 m .64962 .47136 L .64056 .47854 L F
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.293 .138 .492 r
.65846 .47208 m .65063 .47056 L p .63542 .52092 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64846 .47013 L F P
0 g
s
.293 .138 .492 r
.66194 .48303 m .65846 .47208 L p .63542 .52092 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64955 .47034 L p .64846 .47013 L F P
0 g
s
.293 .138 .492 r
.64955 .47034 m .64259 .3015 L p .64846 .47013 L F P
0 g
s
.746 .652 .756 r
.64041 .47867 m .64148 .47889 L p .62722 .4904 L F P
0 g
s
.293 .138 .492 r
.64661 .46977 m .64041 .47867 L .64594 .47364 L F
.64477 .46942 m .64041 .47867 L .64661 .46977 L F
.546 .327 .534 r
.63654 .46032 m .62538 .49204 L .62999 .48794 L F
.63885 .48006 m .63654 .46032 L .62999 .48794 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62442 .49288 L F P
0 g
s
.691 .44 .538 r
.62538 .49204 m .61956 .31538 L p .62442 .49288 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .6092 .49476 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60973 .49519 L p .6092 .49476 L F P
0 g
s
.862 .58 .51 r
.60973 .49519 m .60475 .31535 L p .6092 .49476 L F P
0 g
s
.767 .563 .622 r
.61431 .50174 m .62319 .49826 L .62091 .50474 L F
.63212 .50985 m .61002 .5055 L p .61431 .50174 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62442 .49288 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .61002 .5055 L p .62442 .49288 L F P
0 g
s
.788 .614 .051 r
.59928 .48338 m .59915 .47796 L .59913 .47771 L F
.59935 .48574 m .59942 .48689 L .59928 .48338 L F
.27 .114 .478 r
.56851 .46675 m .56238 .48455 L p .57585 .47965 L F P
0 g
s
.767 .563 .622 r
.57518 .48392 m .59973 .4951 L .57322 .49638 L F
.746 .652 .756 r
.59314 .4815 m .59889 .47835 L .59776 .48556 L F
.58081 .47066 m .59532 .47683 L .59314 .4815 L F
.59532 .47683 m .59889 .47835 L .59314 .4815 L F
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59915 .47796 m .59511 .31004 L .59913 .47771 L F
.59942 .48689 m .59922 .47861 L p .59928 .48338 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59511 .31004 L p .59915 .47796 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59915 .47796 L .59928 .48338 L F
.862 .58 .51 r
.59511 .31004 m .59942 .48689 L p .6092 .49476 L F P
0 g
s
.746 .652 .756 r
.62538 .49204 m .59942 .48689 L p .62722 .4904 L F P
0 g
s
.27 .114 .478 r
.56238 .48455 m .55912 .50243 L p .56901 .49597 L F P
0 g
s
.746 .652 .756 r
.59942 .48689 m .59136 .4853 L p .59776 .48556 L F P
0 g
s
.746 .652 .756 r
.59136 .4853 m .57546 .48214 L p .59168 .48463 L F P
0 g
s
.746 .652 .756 r
.59776 .48556 m .59136 .4853 L .59168 .48463 L F
.59935 .48582 m .59942 .48689 L .59776 .48556 L F
.62722 .4904 m .59942 .48689 L .59935 .48582 L F
.767 .563 .622 r
.59973 .4951 m .59993 .50027 L .57305 .49752 L F
.27 .114 .478 r
.57294 .49822 m .55912 .50243 L .57159 .50681 L F
.57378 .49286 m .57184 .49412 L .57294 .49822 L F
.57184 .49412 m .55912 .50243 L .57294 .49822 L F
.749 .398 .387 r
.63212 .50985 m .63542 .52092 L p .57326 .49944 L F P
0 g
s
.749 .398 .387 r
.57294 .49822 m .63212 .50985 L p .57326 .49944 L F P
0 g
s
.767 .563 .622 r
.59973 .4951 m .57305 .49752 L .57322 .49638 L F
.788 .614 .051 r
.59913 .47771 m .59865 .46021 L .59839 .47026 L F
.59815 .46007 m .59839 .47026 L p .59865 .46021 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .6071 .45164 L p .60274 .46096 L F P
0 g
s
.276 .121 .482 r
.59938 .46814 m .59953 .46033 L .60274 .46096 L F
.59953 .46033 m .60278 .29273 L .60274 .46096 L F
.293 .138 .492 r
.64781 .46295 m .64477 .46942 L .64661 .46977 L F
0 .459 .702 r
.64955 .47034 m .60738 .46185 L p .64955 .47034 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64955 .47034 L p .64902 .46283 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .609 .46217 L F P
0 g
s
0 .459 .702 r
.64955 .47034 m .60738 .46185 L .60743 .46186 L F
.64955 .47034 m .60738 .46185 L .64955 .47034 L F
.662 .743 .91 r
.60423 .4648 m .64955 .47034 L .64056 .47854 L F
.276 .121 .482 r
.59938 .46814 m .60274 .46096 L .60738 .46185 L F
.6071 .45164 m .60738 .46185 L p .60274 .46096 L F P
0 g
s
.542 .321 .529 r
.60738 .46185 m .60278 .29273 L p .609 .46217 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59815 .46007 L p .59865 .46021 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59953 .46033 L F P
0 g
s
.276 .121 .482 r
.59938 .46814 m .59914 .46026 L .59953 .46033 L F
.59914 .46026 m .59432 .30142 L .59953 .46033 L F
.59839 .47026 m .59815 .46007 L p .59938 .46814 L F P
0 g
s
.276 .121 .482 r
.59815 .46007 m .59432 .30142 L p .59914 .46026 L F P
0 g
s
.276 .121 .482 r
.59815 .46007 m .59914 .46026 L .59938 .46814 L F
0 .459 .702 r
.64954 .47034 m .64955 .47034 L .60747 .46187 L F
.64954 .47034 m .60742 .46186 L .60743 .46186 L F
.542 .321 .529 r
.609 .46217 m .60999 .44129 L .62309 .46496 L F
.61733 .28734 m .62309 .46496 L p .60999 .44129 L F P
0 g
s
0 .459 .702 r
.64931 .47029 m .64954 .47034 L .64931 .47029 L F
.64931 .47029 m .64931 .47029 L .60743 .46186 L F
.6123 .4628 m .64931 .47029 L .60743 .46186 L F
.739 .574 0 r
.64902 .46283 m .64955 .47034 L .64939 .47027 L F
0 .459 .702 r
.64968 .47037 m .6074 .46186 L .60742 .46186 L F
.662 .743 .91 r
.60558 .46353 m .64955 .47034 L .60423 .4648 L F
.276 .121 .482 r
.59938 .46814 m .60738 .46185 L .59982 .46893 L F
.662 .743 .91 r
.59736 .45984 m .64955 .47034 L p .59761 .4623 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64594 .47364 L .64124 .50046 L F
0 .459 .702 r
.61 .46234 m .6493 .47023 L .65063 .47056 L F
.59806 .45992 m .62045 .46443 L .61 .46234 L F
.62045 .46443 m .6493 .47023 L .61 .46234 L F
.59889 .46008 m .62309 .46496 L p .59806 .45992 L F P
0 g
s
0 .459 .702 r
.62309 .46496 m .6493 .47023 L p .62045 .46443 L F P
0 g
s
0 .459 .702 r
.62309 .46496 m .62045 .46443 L .59806 .45992 L F
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62415 .46517 L F P
0 g
s
.749 .39 .375 r
.6493 .47023 m .62309 .46496 L p .64798 .47136 L F P
0 g
s
.662 .743 .91 r
.64041 .47867 m .59839 .47026 L p .64056 .47854 L F P
0 g
s
.662 .743 .91 r
.59844 .47021 m .59839 .47026 L .59839 .4702 L F
.64056 .47854 m .59839 .47026 L .59844 .47021 L F
.276 .121 .482 r
.59936 .46936 m .59839 .47026 L .59938 .46814 L F
.788 .614 .051 r
.59935 .48574 m .59913 .47771 L .59839 .47026 L F
.746 .652 .756 r
.59889 .47835 m .59935 .48582 L .59776 .48556 L F
.5817 .46875 m .62722 .4904 L .58081 .47066 L F
.5817 .46875 m .64041 .47867 L .62722 .4904 L F
.27 .114 .478 r
.57677 .47932 m .57793 .46637 L .57585 .47965 L F
.58291 .46616 m .57793 .46637 L .57744 .47184 L F
.58248 .46708 m .57744 .47184 L .57677 .47932 L F
.58291 .46616 m .57744 .47184 L .58248 .46708 L F
.662 .743 .91 r
.59839 .47026 m .58248 .46708 L p .59839 .4702 L F P
0 g
s
.662 .743 .91 r
.59839 .4702 m .58248 .46708 L .5825 .46706 L F
.746 .652 .756 r
.58248 .46708 m .64041 .47867 L p .5817 .46875 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .6092 .49476 L .59942 .48689 L F
.767 .563 .622 r
.57518 .48392 m .62538 .49204 L .61431 .50174 L F
.27 .114 .478 r
.57378 .49286 m .57546 .48214 L .56901 .49597 L F
.57677 .47932 m .56238 .48455 L .56901 .49597 L F
.767 .563 .622 r
.56803 .48067 m .57546 .48214 L p .57518 .48392 L F P
0 g
s
.767 .563 .622 r
.57546 .48214 m .62538 .49204 L p .57518 .48392 L F P
0 g
s
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59935 .48574 L F P
0 g
s
.746 .652 .756 r
.59889 .47835 m .62722 .4904 L .59935 .48582 L F
.276 .121 .482 r
.59936 .46936 m .59938 .46814 L .59982 .46893 L F
.662 .743 .91 r
.59761 .4623 m .60423 .4648 L .59839 .4702 L F
.60423 .4648 m .64056 .47854 L .59844 .47021 L F
.60423 .4648 m .59844 .47021 L .59839 .4702 L F
.767 .563 .622 r
.61002 .5055 m .57294 .49822 L p .61431 .50174 L F P
0 g
s
.767 .563 .622 r
.57294 .49822 m .56548 .49675 L p .57305 .49752 L F P
0 g
s
.767 .563 .622 r
.61431 .50174 m .57294 .49822 L .57305 .49752 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59935 .48574 L F P
0 g
s
.27 .114 .478 r
.56372 .55705 m .55914 .51838 L .57036 .50796 L p F P
0 g
s
.27 .114 .478 r
.57036 .50796 m .57159 .50681 L p .57137 .5082 L F P
0 g
s
.27 .114 .478 r
.57137 .5082 m .56372 .55705 L .57036 .50796 L F
.186 0 0 r
.63542 .52092 m .64317 .52278 L p .57672 .50949 L F P
0 g
s
.186 0 0 r
.5759 .5093 m .63542 .52092 L p .57672 .50949 L F P
0 g
s
.767 .563 .622 r
.59973 .4951 m .60562 .49778 L .59993 .50027 L F
.60562 .49778 m .60748 .50104 L .59993 .50027 L F
.862 .58 .51 r
.59942 .48689 m .59975 .50039 L .61002 .5055 L p F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59942 .48689 L p .59935 .48574 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59982 .46893 L .60797 .48372 L F
.59892 .49209 m .59859 .47865 L p .59919 .4782 L F P
0 g
s
.276 .121 .482 r
.59859 .47865 m .59839 .47026 L p .59919 .4782 L F P
0 g
s
.276 .121 .482 r
.59919 .4782 m .59839 .47026 L .59936 .46936 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .609 .46217 L F P
0 g
s
.542 .321 .529 r
.62309 .46496 m .62353 .47853 L p .609 .46217 L F P
0 g
s
.276 .121 .482 r
.60738 .46185 m .60797 .48372 L p .59982 .46893 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60738 .46185 L p .609 .46217 L F P
0 g
s
.746 .652 .756 r
.59776 .48556 m .57546 .48214 L .57557 .48191 L F
.27 .114 .478 r
.57793 .46637 m .56851 .46675 L .57585 .47965 L F
.746 .652 .756 r
.56803 .48067 m .57447 .46683 L p .59776 .48556 L F P
0 g
s
.27 .114 .478 r
.57684 .45102 m .56851 .46675 L p .58291 .46616 L F P
0 g
s
.746 .652 .756 r
.57447 .46683 m .57505 .46559 L p .59776 .48556 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62309 .46496 L p .62412 .4658 L F P
0 g
s
.662 .743 .91 r
.64148 .47889 m .64041 .47867 L p .64056 .47854 L F P
0 g
s
.293 .138 .492 r
.64041 .47867 m .64124 .50046 L p .64594 .47364 L F P
0 g
s
.865 .579 .501 r
.6493 .47023 m .64986 .48379 L .63958 .47855 L p F P
0 g
s
.749 .39 .375 r
.63037 .47096 m .64935 .47171 L .62444 .46606 L F
.62444 .46606 m .62309 .46496 L .6236 .46587 L F
.64935 .47171 m .62309 .46496 L .62444 .46606 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62412 .4658 L F P
0 g
s
.662 .743 .91 r
.59761 .4623 m .59839 .4702 L .5825 .46706 L F
.27 .114 .478 r
.58328 .46632 m .58291 .46616 L .58248 .46708 L F
.662 .743 .91 r
.59761 .4623 m .5825 .46706 L .5857 .46404 L F
.27 .114 .478 r
.59703 .46559 m .58291 .46616 L .59718 .4719 L F
.58347 .46614 m .5832 .46553 L .58291 .46616 L F
.5832 .46553 m .57684 .45102 L .58291 .46616 L F
.59342 .45673 m .57684 .45102 L .57914 .45626 L F
.59141 .45864 m .57914 .45626 L .58347 .46614 L F
.59342 .45673 m .57914 .45626 L .59141 .45864 L F
0 .459 .702 r
.60743 .46186 m .60742 .46186 L .59142 .45864 L F
.59142 .45864 m .59142 .45864 L .58395 .45713 L F
.60743 .46186 m .59142 .45864 L .59142 .45864 L F
.662 .743 .91 r
.5857 .46404 m .5825 .46706 L .57505 .46559 L F
.27 .114 .478 r
.59718 .4719 m .58328 .46632 L .57677 .47932 L F
.58328 .46632 m .58248 .46708 L .57677 .47932 L F
.60181 .47022 m .59703 .46559 L .59718 .4719 L F
.739 .574 0 r
.64955 .47034 m .65045 .49217 L p .64939 .47027 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64932 .47024 L F P
0 g
s
.739 .574 0 r
.64932 .47024 m .64939 .47027 L .65045 .49217 L F
.64986 .48379 m .6493 .47023 L p .64932 .47024 L F P
0 g
s
.749 .39 .375 r
.66194 .48303 m .65846 .47208 L p .60169 .46981 L F P
0 g
s
.749 .39 .375 r
.60204 .47104 m .66194 .48303 L p .60169 .46981 L F P
0 g
s
.662 .743 .91 r
.59761 .4623 m .60558 .46353 L .60423 .4648 L F
.749 .39 .375 r
.60169 .46981 m .63037 .47096 L .59895 .46029 L F
.63037 .47096 m .62444 .46606 L .59895 .46029 L F
.27 .114 .478 r
.61679 .46478 m .60044 .46545 L .60181 .47022 L F
.60044 .46545 m .59703 .46559 L .60181 .47022 L F
.60206 .47097 m .57677 .47932 L .57546 .48214 L F
.61679 .46478 m .60219 .47008 L .60206 .47097 L F
.60219 .47008 m .57677 .47932 L .60206 .47097 L F
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63885 .48006 L F P
0 g
s
.546 .327 .534 r
.63885 .48006 m .62999 .48794 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.546 .327 .534 r
.62538 .49204 m .62582 .50553 L p .62999 .48794 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62538 .49204 L p .62442 .49288 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.769 .563 .62 r
.66194 .48303 m .60204 .47104 L p .59984 .48556 L F P
0 g
s
.27 .114 .478 r
.60322 .47513 m .57378 .49286 L .57294 .49822 L F
.60286 .47387 m .57378 .49286 L .60322 .47513 L F
.749 .398 .387 r
.63542 .52092 m .5759 .5093 L p .57326 .49944 L F P
0 g
s
.27 .114 .478 r
.60072 .47972 m .57294 .49822 L .57451 .50409 L F
.61679 .46478 m .60119 .47668 L .60072 .47972 L F
.60119 .47668 m .57294 .49822 L .60072 .47972 L F
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.767 .563 .622 r
.60562 .49778 m .61431 .50174 L .60748 .50104 L F
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.293 .138 .492 r
.65966 .4993 m .66194 .48303 L p .63542 .52092 L F P
0 g
s
.769 .563 .62 r
.65966 .4993 m .66194 .48303 L p .59984 .48556 L F P
0 g
s
.769 .563 .62 r
.59956 .48738 m .65966 .4993 L p .59984 .48556 L F P
0 g
s
.293 .138 .492 r
.65246 .51453 m .65966 .4993 L p .63542 .52092 L F P
0 g
s
.747 .654 .757 r
.65246 .51453 m .65966 .4993 L p .59317 .50103 L F P
0 g
s
.27 .114 .478 r
.57451 .50409 m .60501 .47573 L p .59429 .49865 L F P
0 g
s
.747 .654 .757 r
.59237 .50273 m .65246 .51453 L p .59317 .50103 L F P
0 g
s
.186 0 0 r
.64317 .52278 m .58331 .51109 L p .57672 .50949 L F P
0 g
s
.27 .114 .478 r
.59429 .49865 m .58331 .51109 L .57451 .50409 L F
.59237 .50273 m .58331 .51109 L .59429 .49865 L F
.747 .654 .757 r
.59199 .48588 m .5848 .50125 L p .59317 .50103 L F P
0 g
s
.747 .654 .757 r
.65966 .4993 m .59956 .48738 L p .59317 .50103 L F P
0 g
s
.747 .654 .757 r
.59956 .48738 m .59199 .48588 L p .59317 .50103 L F P
0 g
s
.27 .114 .478 r
.59788 .49766 m .59237 .50273 L .59429 .49865 L F
.58331 .51109 m .57775 .51621 L .5759 .5093 L F
.58331 .51109 m .5759 .5093 L .57451 .50409 L F
.57159 .50681 m .57451 .50409 L p .56372 .55705 L F P
0 g
s
.27 .114 .478 r
.58075 .52743 m .56372 .55705 L .57072 .52269 L F
.57775 .51621 m .57072 .52269 L .57451 .50409 L F
.58075 .52743 m .57072 .52269 L .57775 .51621 L F
.55912 .50243 m .55914 .51838 L p .57159 .50681 L F P
0 g
s
.186 0 0 r
.57577 .50961 m .56841 .50783 L p .57672 .50949 L F P
0 g
s
.186 0 0 r
.58331 .51109 m .57577 .50961 L p .57672 .50949 L F P
0 g
s
.186 0 0 r
.56841 .50783 m .5759 .5093 L p .57672 .50949 L F P
0 g
s
.659 .748 .916 r
.5848 .50125 m .57577 .50961 L p .58431 .51016 L F P
0 g
s
.659 .748 .916 r
.65246 .51453 m .59237 .50273 L p .58431 .51016 L F P
0 g
s
.659 .748 .916 r
.59237 .50273 m .5848 .50125 L p .58431 .51016 L F P
0 g
s
.747 .654 .757 r
.5848 .50125 m .59237 .50273 L p .59317 .50103 L F P
0 g
s
.27 .114 .478 r
.61679 .46478 m .59788 .49766 L .59429 .49865 L F
.60501 .47573 m .61679 .46478 L p .59429 .49865 L F P
0 g
s
.293 .138 .492 r
.63542 .52092 m .64317 .52278 L .65246 .51453 L p F P
0 g
s
.659 .748 .916 r
.64317 .52278 m .65246 .51453 L p .58431 .51016 L F P
0 g
s
.659 .748 .916 r
.58331 .51109 m .64317 .52278 L p .58431 .51016 L F P
0 g
s
.27 .114 .478 r
.59788 .49766 m .58075 .52743 L .57775 .51621 L F
.659 .748 .916 r
.57577 .50961 m .58331 .51109 L p .58431 .51016 L F P
0 g
s
.769 .563 .62 r
.59199 .48588 m .59956 .48738 L p .59984 .48556 L F P
0 g
s
.27 .114 .478 r
.61679 .46478 m .57546 .48214 L .57378 .49286 L F
.769 .563 .62 r
.5945 .46953 m .59199 .48588 L p .59984 .48556 L F P
0 g
s
.769 .563 .62 r
.60204 .47104 m .5945 .46953 L p .59984 .48556 L F P
0 g
s
.749 .39 .375 r
.5945 .46953 m .60204 .47104 L p .60169 .46981 L F P
0 g
s
.69 .437 .534 r
.62412 .4658 m .62415 .46517 L .63958 .47855 L F
.27 .114 .478 r
.60862 .46196 m .59342 .45673 L .59141 .45864 L F
0 .459 .702 r
.58395 .45713 m .59139 .45857 L p .59806 .45992 L F P
0 g
s
0 .459 .702 r
.59806 .45992 m .6123 .4628 L .59295 .45893 L F
.59806 .45992 m .59295 .45893 L .58395 .45713 L F
.27 .114 .478 r
.58645 .43912 m .57684 .45102 L p .60862 .46196 L F P
0 g
s
0 .459 .702 r
.6123 .4628 m .60743 .46186 L .58395 .45713 L F
.60742 .46186 m .59736 .45984 L .59736 .45983 L F
.6074 .46186 m .59736 .45984 L .60742 .46186 L F
.60743 .46186 m .60738 .46185 L .6074 .46186 L F
.60738 .46185 m .59736 .45984 L p .6074 .46186 L F P
0 g
s
.749 .39 .375 r
.60917 .46215 m .59889 .46008 L p .61227 .46322 L F P
0 g
s
.749 .39 .375 r
.6236 .46587 m .60917 .46215 L .61227 .46322 L F
.62309 .46496 m .60917 .46215 L p .6236 .46587 L F P
0 g
s
.749 .39 .375 r
.6236 .46587 m .59889 .46008 L .59895 .46029 L F
.27 .114 .478 r
.61679 .46478 m .6149 .46318 L .60862 .46196 L F
.6149 .46318 m .58645 .43912 L .60862 .46196 L F
.61679 .46478 m .60862 .46196 L .59985 .46342 L F
.60044 .46545 m .59985 .46342 L .58347 .46614 L F
.61679 .46478 m .59985 .46342 L .60044 .46545 L F
.662 .743 .91 r
.58395 .45713 m .59736 .45984 L p .59761 .4623 L F P
0 g
s
0 .459 .702 r
.59736 .45984 m .58395 .45713 L p .59736 .45983 L F P
0 g
s
.662 .743 .91 r
.59041 .45958 m .59761 .4623 L .5857 .46404 L F
.27 .114 .478 r
.60862 .46196 m .59141 .45864 L .58347 .46614 L F
0 .459 .702 r
.59139 .45857 m .59889 .46008 L p .59806 .45992 L F P
0 g
s
.749 .39 .375 r
.59889 .46008 m .59139 .45857 L p .59895 .46029 L F P
0 g
s
.749 .39 .375 r
.59139 .45857 m .5945 .46953 L p .60169 .46981 L F P
0 g
s
.749 .39 .375 r
.60169 .46981 m .59895 .46029 L .59139 .45857 L F
.27 .114 .478 r
.61679 .46478 m .60286 .47387 L .60322 .47513 L F
.57451 .50409 m .57294 .49822 L .57159 .50681 L F
.749 .398 .387 r
.56841 .50783 m .56548 .49675 L p .57326 .49944 L F P
0 g
s
.749 .398 .387 r
.5759 .5093 m .56841 .50783 L p .57326 .49944 L F P
0 g
s
.765 .593 .664 r
.57693 .61815 m .59241 .62098 L .58988 .63139 L p F P
0 g
s
.765 .593 .664 r
.57438 .62857 m .58988 .63139 L .59241 .62098 L p F P
0 g
s
.765 .593 .664 r
.59241 .62098 m .57693 .61815 L .57438 .62857 L p F P
0 g
s
.754 .642 .737 r
.59241 .62098 m .57693 .61815 L .58096 .60842 L p F P
0 g
s
.754 .642 .737 r
.57693 .61815 m .59241 .62098 L .59644 .61127 L p F P
0 g
s
.754 .642 .737 r
.59644 .61127 m .58096 .60842 L .57693 .61815 L p F P
0 g
s
.769 .537 .583 r
.57438 .62857 m .58988 .63139 L .58913 .64135 L p F P
0 g
s
.769 .537 .583 r
.57359 .63854 m .58913 .64135 L .58988 .63139 L p F P
0 g
s
.769 .537 .583 r
.58988 .63139 m .57438 .62857 L .57359 .63854 L p F P
0 g
s
.765 .593 .664 r
.58988 .63139 m .57438 .62857 L .57693 .61815 L p F P
0 g
s
.769 .537 .583 r
.58913 .64135 m .57359 .63854 L .57438 .62857 L p F P
0 g
s
.761 .456 .47 r
.57359 .63854 m .58913 .64135 L .59025 .64977 L p F P
0 g
s
.761 .456 .47 r
.58913 .64135 m .57359 .63854 L .57443 .64518 L p F P
0 g
s
.761 .456 .47 r
.57443 .64518 m .57466 .64697 L p .57774 .64577 L F P
0 g
s
.761 .456 .47 r
.58913 .64135 m .57443 .64518 L .57774 .64577 L F
.752 .412 .408 r
.55824 .6399 m .57385 .64272 L .57443 .64518 L p F P
0 g
s
.761 .456 .47 r
.57466 .64697 m .59025 .64977 L .59001 .64798 L p F P
0 g
s
.761 .456 .47 r
.59001 .64798 m .58913 .64135 L p .57774 .64577 L F P
0 g
s
.761 .456 .47 r
.57774 .64577 m .57466 .64697 L .59001 .64798 L F
.754 .642 .737 r
.58096 .60842 m .59644 .61127 L .59241 .62098 L p F P
0 g
s
.729 .692 .815 r
.59644 .61127 m .58096 .60842 L .58604 .60045 L p F P
0 g
s
.729 .692 .815 r
.58604 .60045 m .60153 .60332 L .59644 .61127 L p F P
0 g
s
.729 .692 .815 r
.58096 .60842 m .59644 .61127 L .60153 .60332 L p F P
0 g
s
.729 .692 .815 r
.60153 .60332 m .58604 .60045 L .58096 .60842 L p F P
0 g
s
.668 .748 .91 r
.60153 .60332 m .58604 .60045 L .5916 .5951 L p F P
0 g
s
.668 .748 .91 r
.58604 .60045 m .60153 .60332 L .60713 .59799 L p F P
0 g
s
.668 .748 .91 r
.60713 .59799 m .5916 .5951 L .58604 .60045 L p F P
0 g
s
.761 .456 .47 r
.59025 .64977 m .57466 .64697 L .57359 .63854 L p F P
0 g
s
.27 .114 .478 r
.57359 .63854 m .57466 .64697 L p .5916 .5951 L F P
0 g
s
.718 .306 .265 r
.57466 .64697 m .59025 .64977 L .59063 .65056 L p F P
0 g
s
.718 .306 .265 r
.59063 .65056 m .59314 .65571 L p .57711 .64813 L F P
0 g
s
.718 .306 .265 r
.57466 .64697 m .59063 .65056 L .57711 .64813 L F
.752 .412 .408 r
.55968 .64625 m .57534 .64907 L .57503 .64776 L p F P
0 g
s
.718 .306 .265 r
.59025 .64977 m .57466 .64697 L .57503 .64776 L p F P
0 g
s
.695 .251 .191 r
.55968 .64625 m .57534 .64907 L .57686 .65158 L p F P
0 g
s
.718 .306 .265 r
.57686 .65158 m .57749 .6529 L p .58033 .65221 L F P
0 g
s
.718 .306 .265 r
.57503 .64776 m .57686 .65158 L p .58856 .65019 L F P
0 g
s
.718 .306 .265 r
.58856 .65019 m .57686 .65158 L .58033 .65221 L F
.59025 .64977 m .57503 .64776 L .58856 .65019 L F
.59314 .65571 m .57749 .6529 L .57686 .65158 L p F P
0 g
s
.718 .306 .265 r
.57686 .65158 m .57466 .64697 L p .58904 .65377 L F P
0 g
s
.718 .306 .265 r
.58904 .65377 m .59314 .65571 L .57686 .65158 L F
.27 .114 .478 r
.5916 .5951 m .57477 .64663 L .57707 .65192 L F
.57754 .65271 m .57707 .65192 L .57749 .6529 L F
.5916 .5951 m .57707 .65192 L .57754 .65271 L F
.718 .306 .265 r
.57749 .6529 m .59314 .65571 L .59025 .64977 L p F P
0 g
s
.49 0 0 r
.57749 .6529 m .59314 .65571 L .59342 .65588 L p F P
0 g
s
.49 0 0 r
.59342 .65588 m .5975 .65846 L p .57876 .65326 L F P
0 g
s
.49 0 0 r
.57749 .6529 m .59342 .65588 L .57876 .65326 L F
.695 .251 .191 r
.5623 .65068 m .57802 .65349 L .57776 .65308 L p F P
0 g
s
.49 0 0 r
.59314 .65571 m .57749 .6529 L .57776 .65308 L p F P
0 g
s
.49 0 0 r
.57776 .65308 m .58174 .65562 L p .59242 .6557 L F P
0 g
s
.49 0 0 r
.59314 .65571 m .57776 .65308 L .59242 .6557 L F
.5975 .65846 m .58179 .65565 L .58174 .65562 L p F P
0 g
s
.49 0 0 r
.58174 .65562 m .57749 .6529 L p .59729 .6584 L F P
0 g
s
.49 0 0 r
.59729 .6584 m .5975 .65846 L .58174 .65562 L F
.59242 .6557 m .58174 .65562 L .5819 .65565 L F
.58179 .65565 m .5975 .65846 L .59314 .65571 L p F P
0 g
s
.254 .71 .953 r
.5975 .65846 m .58179 .65565 L .58225 .65558 L p F P
0 g
s
.254 .71 .953 r
.58225 .65558 m .58664 .65491 L p .5966 .65814 L F P
0 g
s
.276 .121 .482 r
.5975 .65846 m .60284 .65767 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.59314 .65571 m .5975 .65846 L p .60713 .59799 L F P
0 g
s
.27 .114 .478 r
.57385 .64272 m .57838 .65018 L .5817 .65078 L F
.57838 .65018 m .5809 .65434 L .5817 .65078 L F
.254 .71 .953 r
.58664 .65491 m .58225 .65558 L p .60096 .65748 L F P
0 g
s
.27 .114 .478 r
.5809 .65434 m .58606 .65526 L p .5817 .65078 L F P
0 g
s
.27 .114 .478 r
.5916 .5951 m .57754 .65271 L .58179 .65565 L F
.695 .251 .191 r
.57686 .65158 m .57534 .64907 L p .56793 .64998 L F P
0 g
s
.27 .114 .478 r
.57503 .64776 m .57749 .6529 L p .57477 .64663 L F P
0 g
s
.276 .121 .482 r
.59241 .62098 m .58988 .63139 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.58988 .63139 m .58913 .64135 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.58913 .64135 m .59025 .64977 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.59025 .64977 m .59314 .65571 L p .60713 .59799 L F P
0 g
s
.27 .114 .478 r
.58708 .65484 m .59276 .65055 L p .5916 .5951 L F P
0 g
s
.49 0 0 r
.58174 .65562 m .58179 .65565 L p .5819 .65565 L F P
0 g
s
.27 .114 .478 r
.58179 .65565 m .58708 .65484 L p .5916 .5951 L F P
0 g
s
.623 .77 .951 r
.60284 .65767 m .58708 .65484 L .58837 .65387 L p F P
0 g
s
.623 .77 .951 r
.58837 .65387 m .59191 .65119 L p .60055 .65605 L F P
0 g
s
.27 .114 .478 r
.58109 .65016 m .58801 .65082 L p .57385 .64272 L F P
0 g
s
.276 .121 .482 r
.60284 .65767 m .60856 .65339 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.59644 .61127 m .59241 .62098 L p .60713 .59799 L F P
0 g
s
.276 .121 .482 r
.60713 .59799 m .60153 .60332 L .59644 .61127 L p F P
0 g
s
.668 .748 .91 r
.5916 .5951 m .60713 .59799 L .60153 .60332 L p F P
0 g
s
.276 .121 .482 r
.68985 .5692 m .60856 .65339 L .60713 .59799 L p F P
0 g
s
.276 .121 .482 r
.68849 .54353 m .68899 .55287 L p .60713 .59799 L F P
0 g
s
.284 .129 .487 r
.72165 .54911 m .71713 .55292 L .71723 .55464 L p F P
0 g
s
.649 .759 .93 r
.70984 .5625 m .71755 .5547 L .71573 .5559 L F
.284 .129 .487 r
.72165 .54911 m .71723 .55464 L .72063 .55179 L F
.771 .492 .513 r
.71723 .55464 m .71713 .55292 L p .71554 .55296 L F P
0 g
s
.771 .492 .513 r
.71554 .55296 m .70948 .55314 L .71562 .55433 L F
.71554 .55296 m .71562 .55433 L .71723 .55464 L F
.649 .759 .93 r
.70663 .56188 m .70823 .56219 L p .71573 .5559 L F P
0 g
s
.649 .759 .93 r
.70823 .56219 m .70984 .5625 L p .71573 .5559 L F P
0 g
s
.649 .759 .93 r
.71562 .55433 m .70663 .56188 L p .71755 .5547 L F P
0 g
s
.649 .759 .93 r
.70935 .56125 m .72537 .56433 L .72311 .5662 L p F P
0 g
s
.649 .759 .93 r
.72311 .5662 m .70711 .56313 L .70935 .56125 L p F P
0 g
s
.77 .493 .515 r
.72311 .5662 m .70711 .56313 L .70732 .56657 L p F P
0 g
s
.77 .493 .515 r
.70732 .56657 m .72333 .56964 L .72311 .5662 L p F P
0 g
s
.29 .135 .49 r
.72537 .56433 m .72311 .5662 L .72333 .56964 L p F P
0 g
s
.29 .135 .49 r
.72333 .56964 m .72559 .56777 L .72537 .56433 L p F P
0 g
s
.276 .121 .482 r
.69088 .54249 m .68849 .54353 L .68899 .55287 L p F P
0 g
s
.276 .121 .482 r
.68899 .55287 m .68935 .55976 L p .69053 .55156 L F P
0 g
s
.276 .121 .482 r
.69024 .55901 m .69053 .55156 L .68935 .55976 L F
.69053 .55156 m .69088 .54249 L .68899 .55287 L F
.68899 .55287 m .68935 .55976 L p .65597 .58099 L F P
0 g
s
.276 .121 .482 r
.60713 .59799 m .68899 .55287 L .65597 .58099 L F
.69304 .54269 m .69088 .54249 L p .68985 .5692 L F P
0 g
s
.276 .121 .482 r
.68985 .5692 m .69411 .54766 L .69304 .54269 L F
.771 .492 .513 r
.71713 .55292 m .69415 .54847 L p .69443 .55358 L F P
0 g
s
.276 .121 .482 r
.69602 .5466 m .69481 .54409 L p .69411 .54766 L F P
0 g
s
.276 .121 .482 r
.68985 .5692 m .69438 .55263 L .69411 .54766 L F
.649 .759 .93 r
.71713 .55292 m .69415 .54847 L p .69606 .54684 L F P
0 g
s
.649 .759 .93 r
.70581 .54873 m .69606 .54684 L .69747 .54564 L F
.71713 .55292 m .69606 .54684 L .70581 .54873 L F
.276 .121 .482 r
.69438 .55263 m .69602 .5466 L .69411 .54766 L F
.649 .759 .93 r
.70984 .5625 m .72337 .55115 L p .72241 .55096 L F P
0 g
s
.649 .759 .93 r
.70984 .5625 m .72241 .55096 L .71949 .55274 L F
.72241 .55096 m .73088 .54318 L .72176 .55084 L F
.72241 .55096 m .72176 .55084 L .71949 .55274 L F
.285 .13 .487 r
.71004 .56594 m .70984 .5625 L p .71097 .56173 L F P
0 g
s
.77 .492 .514 r
.72559 .56777 m .72537 .56433 L .71096 .56156 L p F P
0 g
s
.77 .492 .514 r
.71098 .5619 m .72559 .56777 L .71096 .56156 L F
.285 .13 .487 r
.71116 .565 m .71004 .56594 L p .71097 .56173 L F P
0 g
s
.285 .13 .487 r
.70984 .5625 m .71096 .56156 L p .71097 .56173 L F P
0 g
s
.77 .493 .514 r
.70984 .5625 m .71004 .56594 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70823 .56219 m .70711 .56313 L p .70834 .56391 L F P
0 g
s
.77 .493 .514 r
.70663 .56188 m .70823 .56219 L p .70834 .56391 L F P
0 g
s
.77 .493 .514 r
.70823 .56219 m .70984 .5625 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70711 .56313 m .70732 .56657 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70935 .56125 m .70823 .56219 L p .70834 .56391 L F P
0 g
s
.77 .492 .514 r
.70935 .56125 m .70956 .56469 L .71116 .565 L p F P
0 g
s
.77 .492 .514 r
.71116 .565 m .72559 .56777 L p .71098 .5619 L F P
0 g
s
.77 .492 .514 r
.70935 .56125 m .71116 .565 L .71098 .5619 L F
.649 .759 .93 r
.74587 .54729 m .72974 .54414 L .73203 .54222 L p F P
0 g
s
.771 .49 .51 r
.74612 .55074 m .74587 .54729 L p .73156 .54757 L F P
0 g
s
.285 .13 .487 r
.71097 .56173 m .73136 .54447 L .73157 .54774 L F
.771 .49 .51 r
.73159 .54792 m .74612 .55074 L p .73156 .54757 L F P
0 g
s
.285 .13 .487 r
.71097 .56173 m .73157 .54774 L .71116 .565 L F
.771 .49 .51 r
.74587 .54729 m .73135 .54446 L p .73156 .54757 L F P
0 g
s
.285 .13 .487 r
.73273 .54696 m .73159 .54792 L p .73157 .54774 L F P
0 g
s
.285 .13 .487 r
.73159 .54792 m .71116 .565 L p .73157 .54774 L F P
0 g
s
.285 .13 .487 r
.71096 .56156 m .7325 .5435 L p .71097 .56173 L F P
0 g
s
.649 .759 .93 r
.7325 .5435 m .73088 .54318 L p .72241 .55096 L F P
0 g
s
.649 .759 .93 r
.72337 .55115 m .7325 .5435 L p .72241 .55096 L F P
0 g
s
.771 .49 .51 r
.72974 .54414 m .72997 .5476 L p .73156 .54757 L F P
0 g
s
.771 .49 .51 r
.73135 .54446 m .72974 .54414 L p .73156 .54757 L F P
0 g
s
.771 .49 .51 r
.72997 .5476 m .73159 .54792 L p .73156 .54757 L F P
0 g
s
.285 .13 .487 r
.7325 .5435 m .73273 .54696 L p .73157 .54774 L F P
0 g
s
.285 .13 .487 r
.73136 .54447 m .7325 .5435 L .73157 .54774 L F
.77 .492 .514 r
.71096 .56156 m .70935 .56125 L p .71098 .5619 L F P
0 g
s
.77 .493 .514 r
.70683 .56532 m .70663 .56188 L p .70834 .56391 L F P
0 g
s
.77 .493 .514 r
.71004 .56594 m .70844 .56563 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70732 .56657 m .70844 .56563 L p .70834 .56391 L F P
0 g
s
.77 .493 .514 r
.70844 .56563 m .70683 .56532 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70956 .56469 m .70935 .56125 L p .70834 .56391 L F P
0 g
s
.284 .129 .487 r
.70844 .56563 m .70956 .56469 L p .70834 .56391 L F P
0 g
s
.284 .128 .487 r
.70683 .56532 m .70663 .56188 L .70775 .56094 L p F P
0 g
s
.284 .128 .487 r
.70775 .56094 m .71562 .55433 L p .70793 .56395 L F P
0 g
s
.284 .128 .487 r
.70793 .56395 m .70683 .56532 L .70775 .56094 L F
.71575 .55639 m .70683 .56532 L .71562 .55433 L F
.71584 .55777 m .70683 .56532 L p .71575 .55639 L F P
0 g
s
.648 .76 .931 r
.71004 .56594 m .71906 .55839 L p .71293 .56186 L F P
0 g
s
.648 .76 .931 r
.70683 .56532 m .70844 .56563 L p .71293 .56186 L F P
0 g
s
.648 .76 .931 r
.70844 .56563 m .71004 .56594 L p .71293 .56186 L F P
0 g
s
.649 .759 .93 r
.72165 .54911 m .71713 .55292 L p .69747 .54564 L F P
0 g
s
.284 .129 .487 r
.72176 .55084 m .72165 .54911 L p .72063 .55179 L F P
0 g
s
.771 .491 .512 r
.72176 .55084 m .72165 .54911 L p .72005 .54892 L F P
0 g
s
.771 .491 .512 r
.69843 .54631 m .72015 .55052 L .72005 .54892 L F
.72015 .55052 m .72176 .55084 L .72005 .54892 L F
.649 .759 .93 r
.71949 .55274 m .72926 .54287 L .71723 .55464 L F
.71755 .5547 m .71949 .55274 L .71723 .55464 L F
.284 .129 .487 r
.71723 .55464 m .71745 .55808 L p .72063 .55179 L F P
0 g
s
.771 .492 .513 r
.71745 .55808 m .71726 .55508 L p .69703 .55415 L F P
0 g
s
.771 .492 .513 r
.71726 .55508 m .71723 .55464 L p .71564 .55459 L F P
0 g
s
.771 .492 .513 r
.71564 .55459 m .71565 .55477 L .71726 .55508 L F
.71459 .55457 m .69445 .55403 L .71726 .55508 L F
.649 .759 .93 r
.73088 .54318 m .72926 .54287 L p .71949 .55274 L F P
0 g
s
.284 .128 .487 r
.72024 .5519 m .71584 .55777 L .71575 .55639 L F
.284 .129 .487 r
.72063 .55179 m .71745 .55808 L .71858 .55714 L F
.72063 .55179 m .71858 .55714 L .72176 .55084 L F
.648 .76 .931 r
.71745 .55808 m .71906 .55839 L .71971 .55619 L F
.70683 .56532 m .71906 .55839 L .71712 .55802 L F
.284 .129 .487 r
.71858 .55714 m .71755 .55981 L .71896 .55682 L F
.71858 .55714 m .71896 .55682 L .72176 .55084 L F
.649 .759 .93 r
.72926 .54287 m .71562 .55433 L p .71723 .55464 L F P
0 g
s
.276 .121 .482 r
.69658 .55001 m .69602 .5466 L p .69438 .55263 L F P
0 g
s
.276 .121 .482 r
.68985 .5692 m .69455 .5558 L .69438 .55263 L F
.771 .492 .513 r
.70948 .55314 m .69443 .55358 L .71723 .55464 L F
.69443 .55358 m .69445 .55403 L .71723 .55464 L F
.284 .128 .487 r
.71562 .55433 m .72015 .55052 L p .71575 .55639 L F P
0 g
s
.284 .128 .487 r
.72024 .5519 m .71575 .55639 L .72015 .55052 L F
.7203 .55282 m .71584 .55777 L .72024 .5519 L F
.284 .129 .487 r
.72198 .55429 m .72176 .55084 L p .71896 .55682 L F P
0 g
s
.771 .491 .512 r
.72198 .55429 m .72176 .55084 L p .7202 .55124 L F P
0 g
s
.771 .491 .512 r
.72037 .55397 m .72198 .55429 L .7202 .55124 L F
.648 .76 .931 r
.70683 .56532 m .71971 .55619 L .72166 .55422 L F
.72037 .55397 m .70683 .56532 L p .72166 .55422 L F P
0 g
s
.648 .76 .931 r
.73273 .54696 m .73111 .54664 L p .71971 .55619 L F P
0 g
s
.284 .129 .487 r
.72974 .54414 m .72997 .5476 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.73088 .54318 m .7325 .5435 L p .731 .54491 L F P
0 g
s
.284 .129 .487 r
.73203 .54222 m .73088 .54318 L p .731 .54491 L F P
0 g
s
.284 .129 .487 r
.73088 .54318 m .72974 .54414 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.7325 .5435 m .73273 .54696 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.72926 .54287 m .73088 .54318 L p .731 .54491 L F P
0 g
s
.284 .129 .487 r
.73226 .54568 m .73203 .54222 L p .731 .54491 L F P
0 g
s
.284 .129 .487 r
.72997 .5476 m .73111 .54664 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.73273 .54696 m .73111 .54664 L p .731 .54491 L F P
0 g
s
.284 .129 .487 r
.73111 .54664 m .73226 .54568 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.72949 .54633 m .72926 .54287 L p .731 .54491 L F P
0 g
s
.771 .49 .51 r
.73111 .54664 m .72949 .54633 L p .731 .54491 L F P
0 g
s
.648 .76 .931 r
.73111 .54664 m .72949 .54633 L p .71971 .55619 L F P
0 g
s
.648 .76 .931 r
.71906 .55839 m .7236 .5546 L p .71971 .55619 L F P
0 g
s
.648 .76 .931 r
.71971 .55619 m .7236 .5546 L .7223 .55435 L F
.284 .129 .487 r
.71755 .55981 m .72209 .55602 L .72198 .55429 L p F P
0 g
s
.284 .129 .487 r
.71896 .55682 m .71755 .55981 L .72198 .55429 L F
.771 .492 .513 r
.71755 .55981 m .71745 .55808 L p .69445 .55403 L F P
0 g
s
.771 .492 .513 r
.69703 .55415 m .69445 .55403 L .71745 .55808 L F
.69453 .55537 m .71755 .55981 L p .69445 .55403 L F P
0 g
s
.648 .76 .931 r
.71712 .55802 m .71745 .55808 L .71971 .55619 L F
.284 .129 .487 r
.71745 .55808 m .71755 .55981 L p .71858 .55714 L F P
0 g
s
.284 .128 .487 r
.72926 .54287 m .72949 .54633 L .72037 .55397 L p F P
0 g
s
.284 .128 .487 r
.72037 .55397 m .71584 .55777 L p .7203 .55282 L F P
0 g
s
.284 .128 .487 r
.72926 .54287 m .72037 .55397 L .7203 .55282 L F
.648 .76 .931 r
.72209 .55602 m .71755 .55981 L .69453 .55537 L p F P
0 g
s
.276 .121 .482 r
.69453 .55537 m .69658 .55001 L .69438 .55263 L F
.648 .76 .931 r
.72209 .55602 m .69453 .55537 L .69569 .55438 L F
.276 .121 .482 r
.69455 .5558 m .69478 .55516 L .69453 .55537 L F
.69478 .55516 m .69658 .55001 L .69453 .55537 L F
.771 .492 .513 r
.71564 .55459 m .71459 .55457 L .71565 .55477 L F
.69415 .54847 m .68606 .54691 L p .69443 .55358 L F P
0 g
s
.648 .76 .931 r
.69903 .55156 m .72209 .55602 L p .70166 .55475 L F P
0 g
s
.648 .76 .931 r
.70166 .55475 m .69569 .55438 L .69644 .55375 L F
.70166 .55475 m .69644 .55375 L .69903 .55156 L F
.276 .121 .482 r
.69643 .55403 m .69525 .5538 L p .68985 .5692 L F P
0 g
s
.276 .121 .482 r
.69644 .55375 m .69658 .55001 L p .69534 .55355 L F P
0 g
s
.771 .492 .513 r
.69443 .55358 m .68642 .55381 L .69445 .55403 L F
.69443 .55358 m .69413 .55334 L .69414 .55359 L F
.69413 .55334 m .68606 .54691 L .69414 .55359 L F
.68606 .54691 m .68642 .55381 L p .69414 .55359 L F P
0 g
s
.773 .527 .562 r
.69644 .55375 m .69658 .55001 L p .6884 .55045 L F P
0 g
s
.273 .117 .48 r
.68606 .54691 m .68642 .55381 L p .68848 .54844 L F P
0 g
s
.773 .527 .562 r
.68833 .55218 m .69644 .55375 L .6884 .55045 L F
.276 .121 .482 r
.69481 .54409 m .69387 .54335 L p .69411 .54766 L F P
0 g
s
.276 .121 .482 r
.69387 .54335 m .69304 .54269 L p .69411 .54766 L F P
0 g
s
.764 .448 .45 r
.69606 .54684 m .69602 .5466 L p .69493 .54662 L F P
0 g
s
.598 .773 .964 r
.68849 .54353 m .67238 .5404 L p .62122 .58555 L F P
0 g
s
.598 .773 .964 r
.60713 .59799 m .62472 .58621 L p .62122 .58555 L F P
0 g
s
.598 .773 .964 r
.62472 .58621 m .68849 .54353 L p .62122 .58555 L F P
0 g
s
.598 .773 .964 r
.5916 .5951 m .60713 .59799 L p .62122 .58555 L F P
0 g
s
.598 .773 .964 r
.67238 .5404 m .60907 .58327 L p .62122 .58555 L F P
0 g
s
.598 .773 .964 r
.60907 .58327 m .5916 .5951 L p .62122 .58555 L F P
0 g
s
.27 .114 .478 r
.61679 .46478 m .59878 .53941 L .5978 .4978 L F
.59878 .53941 m .57385 .64272 L .5978 .4978 L F
.60705 .6143 m .57385 .64272 L p .61679 .46478 L F P
0 g
s
.77 .533 .575 r
.60156 .46171 m .61679 .46478 L p .59653 .58092 L F P
0 g
s
.27 .114 .478 r
.59276 .65055 m .5916 .5951 L p .60869 .58906 L F P
0 g
s
.27 .114 .478 r
.67238 .5404 m .6736 .5661 L p .5916 .5951 L F P
0 g
s
.77 .533 .575 r
.59121 .61138 m .59336 .58032 L p .59653 .58092 L F P
0 g
s
.77 .533 .575 r
.59336 .58032 m .60156 .46171 L p .59653 .58092 L F P
0 g
s
.276 .121 .482 r
.65597 .58099 m .68935 .55976 L .67013 .57607 L F
.27 .114 .478 r
.6736 .5661 m .60556 .63719 L p .60869 .58906 L F P
0 g
s
.27 .114 .478 r
.60556 .63719 m .59276 .65055 L p .60869 .58906 L F P
0 g
s
.77 .533 .575 r
.60705 .6143 m .59121 .61138 L p .59653 .58092 L F P
0 g
s
.77 .533 .575 r
.61679 .46478 m .60907 .58327 L p .59653 .58092 L F P
0 g
s
.77 .533 .575 r
.60907 .58327 m .60705 .6143 L p .59653 .58092 L F P
0 g
s
.724 .309 .261 r
.69602 .5466 m .69481 .54409 L p .68733 .54378 L F P
0 g
s
.724 .309 .261 r
.67982 .54346 m .68793 .54504 L p .68733 .54378 L F P
0 g
s
.724 .309 .261 r
.68793 .54504 m .69602 .5466 L p .68733 .54378 L F P
0 g
s
.649 .759 .93 r
.6883 .54734 m .68606 .54691 L p .68819 .54667 L F P
0 g
s
.49 .776 .995 r
.68849 .54353 m .67238 .5404 L .67474 .53936 L p F P
0 g
s
.49 .776 .995 r
.67474 .53936 m .69088 .54249 L .68849 .54353 L p F P
0 g
s
.49 .776 .995 r
.67238 .5404 m .68849 .54353 L .69088 .54249 L p F P
0 g
s
.49 .776 .995 r
.69088 .54249 m .67474 .53936 L .67238 .5404 L p F P
0 g
s
.724 .309 .261 r
.67863 .54095 m .69481 .54409 L .69602 .5466 L p F P
0 g
s
.724 .309 .261 r
.67982 .54346 m .67863 .54095 L p .68733 .54378 L F P
0 g
s
.724 .309 .261 r
.69602 .5466 m .68793 .54504 L p .68733 .54378 L F P
0 g
s
.724 .309 .261 r
.68793 .54504 m .67982 .54346 L p .68733 .54378 L F P
0 g
s
0 .551 .799 r
.69088 .54249 m .67474 .53936 L .67688 .53955 L p F P
0 g
s
0 .551 .799 r
.67688 .53955 m .69304 .54269 L .69088 .54249 L p F P
0 g
s
0 .551 .799 r
.67474 .53936 m .69088 .54249 L .69304 .54269 L p F P
0 g
s
.559 .005 0 r
.67863 .54095 m .69481 .54409 L .69304 .54269 L p F P
0 g
s
0 .551 .799 r
.69304 .54269 m .67688 .53955 L .67474 .53936 L p F P
0 g
s
.559 .005 0 r
.69481 .54409 m .67863 .54095 L .67688 .53955 L p F P
0 g
s
.724 .309 .261 r
.69481 .54409 m .67863 .54095 L .67982 .54346 L p F P
0 g
s
.764 .448 .45 r
.69602 .5466 m .67982 .54346 L .67985 .5437 L p F P
0 g
s
.649 .759 .93 r
.68606 .54691 m .68797 .54527 L p .69264 .54618 L F P
0 g
s
.764 .448 .45 r
.69493 .54662 m .69602 .5466 L .67985 .5437 L F
.649 .759 .93 r
.6883 .54734 m .68819 .54667 L .69264 .54618 L F
.764 .448 .45 r
.67982 .54346 m .69602 .5466 L .69606 .54684 L p F P
0 g
s
.764 .448 .45 r
.68099 .54392 m .67982 .54346 L .69606 .54684 L F
.649 .759 .93 r
.69358 .54636 m .69264 .54618 L .69747 .54564 L F
.6883 .54734 m .69264 .54618 L .69358 .54636 L F
.69415 .54847 m .6883 .54734 L p .69747 .54564 L F P
0 g
s
.273 .117 .48 r
.68797 .54527 m .68606 .54691 L p .68848 .54844 L F P
0 g
s
.764 .448 .45 r
.69606 .54684 m .69658 .55001 L p .68099 .54392 L F P
0 g
s
.764 .448 .45 r
.67985 .5437 m .68035 .54687 L p .69493 .54662 L F P
0 g
s
.649 .759 .93 r
.69747 .54564 m .69264 .54618 L .69053 .54308 L F
.68797 .54527 m .69053 .54308 L p .69264 .54618 L F P
0 g
s
.273 .117 .48 r
.69053 .54308 m .68862 .54471 L .68856 .54635 L F
.764 .448 .45 r
.69658 .55001 m .69606 .54684 L p .68822 .54686 L F P
0 g
s
.764 .448 .45 r
.68848 .54844 m .69658 .55001 L p .68822 .54686 L F P
0 g
s
.764 .448 .45 r
.68035 .54687 m .69606 .54684 L .69493 .54662 L F
.69658 .55001 m .68035 .54687 L .67982 .54346 L p F P
0 g
s
.273 .117 .48 r
.68896 .54719 m .68856 .54635 L .68848 .54844 L F
.69053 .54308 m .68856 .54635 L .68896 .54719 L F
.68856 .54635 m .68797 .54527 L .68848 .54844 L F
.68862 .54471 m .68802 .54523 L p .68856 .54635 L F P
0 g
s
.273 .117 .48 r
.68802 .54523 m .68797 .54527 L p .68856 .54635 L F P
0 g
s
.764 .448 .45 r
.68035 .54687 m .68848 .54844 L p .68822 .54686 L F P
0 g
s
.273 .117 .48 r
.68642 .55381 m .68833 .55218 L p .68848 .54844 L F P
0 g
s
.773 .527 .562 r
.69658 .55001 m .68035 .54687 L .6802 .55061 L p F P
0 g
s
.773 .527 .562 r
.68134 .55083 m .69658 .55001 L .6802 .55061 L F
.68035 .54687 m .69658 .55001 L .69644 .55375 L p F P
0 g
s
.648 .76 .931 r
.69569 .55438 m .6918 .55285 L .69644 .55375 L F
.773 .527 .562 r
.69644 .55375 m .69643 .55403 L p .69531 .55353 L F P
0 g
s
.773 .527 .562 r
.69531 .55353 m .68035 .54687 L .69644 .55375 L F
.771 .492 .513 r
.68642 .55381 m .69453 .55537 L p .69445 .55403 L F P
0 g
s
.648 .76 .931 r
.69569 .55438 m .68642 .55381 L .6918 .55285 L F
.68642 .55381 m .68833 .55218 L p .6918 .55285 L F P
0 g
s
.773 .527 .562 r
.69643 .55403 m .68019 .55089 L .68035 .54687 L p F P
0 g
s
.648 .76 .931 r
.69644 .55375 m .6918 .55285 L .69903 .55156 L F
.6909 .54999 m .69903 .55156 L p .6918 .55285 L F P
0 g
s
.648 .76 .931 r
.68833 .55218 m .6909 .54999 L p .6918 .55285 L F P
0 g
s
.773 .527 .562 r
.6802 .55061 m .68019 .55089 L p .68134 .55083 L F P
0 g
s
.273 .117 .48 r
.6909 .54999 m .69053 .54308 L p .68848 .54844 L F P
0 g
s
.273 .117 .48 r
.68833 .55218 m .6909 .54999 L p .68848 .54844 L F P
0 g
s
.773 .527 .562 r
.69643 .55403 m .69644 .55375 L p .68833 .55232 L F P
0 g
s
.773 .527 .562 r
.68019 .55089 m .68832 .55246 L p .68833 .55232 L F P
0 g
s
.773 .527 .562 r
.68832 .55246 m .69643 .55403 L p .68833 .55232 L F P
0 g
s
.773 .527 .562 r
.68134 .55083 m .68833 .55218 L .6884 .55045 L F
.68019 .55089 m .69644 .55375 L .68134 .55083 L F
.771 .491 .512 r
.6909 .54999 m .72048 .5557 L p .71421 .55278 L F P
0 g
s
.771 .491 .512 r
.72048 .5557 m .72209 .55602 L p .72045 .55534 L F P
0 g
s
.771 .491 .512 r
.71421 .55278 m .72048 .5557 L .72045 .55534 L F
.69843 .54631 m .69342 .54876 L .71421 .55278 L F
.69342 .54876 m .6909 .54999 L .71421 .55278 L F
.648 .76 .931 r
.72949 .54633 m .72037 .55397 L p .72166 .55422 L F P
0 g
s
.771 .491 .512 r
.71421 .55278 m .72037 .55397 L .7202 .55124 L F
.72015 .55052 m .7202 .55124 L .72176 .55084 L F
.284 .128 .487 r
.72015 .55052 m .72926 .54287 L p .72024 .5519 L F P
0 g
s
.771 .491 .512 r
.69843 .54631 m .71421 .55278 L .7202 .55124 L F
.69843 .54631 m .7202 .55124 L .72015 .55052 L F
.72209 .55602 m .72198 .55429 L p .71421 .55278 L F P
0 g
s
.648 .76 .931 r
.7236 .5546 m .73273 .54696 L p .7223 .55435 L F P
0 g
s
.284 .128 .487 r
.72926 .54287 m .7203 .55282 L .72024 .5519 L F
.771 .491 .512 r
.69053 .54308 m .69062 .5448 L p .69843 .54631 L F P
0 g
s
.771 .491 .512 r
.69062 .5448 m .6909 .54999 L p .69843 .54631 L F P
0 g
s
.276 .121 .482 r
.68935 .55976 m .68985 .5692 L p .69024 .55901 L F P
0 g
s
.559 .005 0 r
.67688 .53955 m .69304 .54269 L .69481 .54409 L p F P
0 g
s
.649 .759 .93 r
.69053 .54308 m .69864 .54465 L p .69747 .54564 L F P
0 g
s
.649 .759 .93 r
.69864 .54465 m .72165 .54911 L p .69747 .54564 L F P
0 g
s
.771 .491 .512 r
.72165 .54911 m .69053 .54308 L p .69843 .54631 L F P
0 g
s
.648 .76 .931 r
.69453 .55537 m .68642 .55381 L p .69569 .55438 L F P
0 g
s
.276 .121 .482 r
.68935 .55976 m .68985 .5692 L p .67013 .57607 L F P
0 g
s
.623 .77 .951 r
.59191 .65119 m .58837 .65387 L p .60464 .65348 L F P
0 g
s
.27 .114 .478 r
.59079 .65241 m .5955 .64729 L p .57385 .64272 L F P
0 g
s
.689 .738 .888 r
.57963 .64443 m .5955 .64729 L .59191 .65119 L p F P
0 g
s
.689 .738 .888 r
.59191 .65119 m .59079 .65241 L p .58814 .65052 L F P
0 g
s
.689 .738 .888 r
.58814 .65052 m .57963 .64443 L .59191 .65119 L F
.623 .77 .951 r
.60856 .65339 m .59276 .65055 L .59191 .65119 L p F P
0 g
s
.623 .77 .951 r
.60464 .65348 m .60856 .65339 L .59191 .65119 L F
.58837 .65387 m .58708 .65484 L p .59197 .65451 L F P
0 g
s
.623 .77 .951 r
.59197 .65451 m .60856 .65339 L .58837 .65387 L F
.27 .114 .478 r
.5817 .65078 m .58606 .65526 L .59079 .65241 L F
.57749 .6529 m .57776 .65308 L p .57754 .65271 L F P
0 g
s
.695 .251 .191 r
.57686 .65158 m .57776 .65308 L p .57011 .65037 L F P
0 g
s
.695 .251 .191 r
.57776 .65308 m .57802 .65349 L p .5763 .65282 L F P
0 g
s
.695 .251 .191 r
.57011 .65037 m .57776 .65308 L .5763 .65282 L F
.27 .114 .478 r
.57776 .65308 m .58179 .65565 L p .57754 .65271 L F P
0 g
s
.695 .251 .191 r
.57776 .65308 m .57686 .65158 L p .56547 .65088 L F P
0 g
s
.695 .251 .191 r
.56547 .65088 m .5623 .65068 L .57776 .65308 L F
.27 .114 .478 r
.57802 .65349 m .58168 .65562 L p .57385 .64272 L F P
0 g
s
.27 .114 .478 r
.57385 .64272 m .57534 .64907 L .57802 .65349 L p F P
0 g
s
.695 .251 .191 r
.57802 .65349 m .5623 .65068 L .55968 .64625 L p F P
0 g
s
.571 .781 .978 r
.58664 .65491 m .58837 .65387 L p .57278 .65243 L F P
0 g
s
.571 .781 .978 r
.58837 .65387 m .59079 .65241 L p .5803 .65242 L F P
0 g
s
.571 .781 .978 r
.57278 .65243 m .58837 .65387 L .5803 .65242 L F
.689 .738 .888 r
.57494 .64957 m .59079 .65241 L .59191 .65119 L p F P
0 g
s
.689 .738 .888 r
.59191 .65119 m .5955 .64729 L p .57983 .64902 L F P
0 g
s
.689 .738 .888 r
.57494 .64957 m .59191 .65119 L .57983 .64902 L F
.623 .77 .951 r
.59191 .65119 m .59276 .65055 L p .59428 .65162 L F P
0 g
s
.623 .77 .951 r
.60055 .65605 m .59191 .65119 L .59428 .65162 L F
.60284 .65767 m .58837 .65387 L .60055 .65605 L F
.571 .781 .978 r
.57494 .64957 m .59079 .65241 L .58837 .65387 L p F P
0 g
s
.571 .781 .978 r
.58837 .65387 m .58664 .65491 L p .58176 .65268 L F P
0 g
s
.571 .781 .978 r
.58176 .65268 m .57494 .64957 L .58837 .65387 L F
.58664 .65491 m .58606 .65526 L p .58469 .65456 L F P
0 g
s
.571 .781 .978 r
.58469 .65456 m .57494 .64957 L .58664 .65491 L F
.254 .71 .953 r
.60284 .65767 m .58708 .65484 L .58664 .65491 L p F P
0 g
s
.254 .71 .953 r
.60096 .65748 m .60284 .65767 L .58664 .65491 L F
.58225 .65558 m .58179 .65565 L p .58361 .65582 L F P
0 g
s
.254 .71 .953 r
.58361 .65582 m .60284 .65767 L .58225 .65558 L F
.46 0 0 r
.5623 .65068 m .57802 .65349 L .58168 .65562 L p F P
0 g
s
.46 0 0 r
.56592 .6528 m .58168 .65562 L .57802 .65349 L p F P
0 g
s
.46 0 0 r
.58168 .65562 m .56592 .6528 L .5623 .65068 L p F P
0 g
s
.18 .674 .919 r
.58174 .65562 m .58225 .65558 L p .56621 .65284 L F P
0 g
s
.18 .674 .919 r
.58225 .65558 m .58606 .65526 L p .56852 .65312 L F P
0 g
s
.18 .674 .919 r
.56621 .65284 m .58225 .65558 L .56852 .65312 L F
.46 0 0 r
.57802 .65349 m .5623 .65068 L .56592 .6528 L p F P
0 g
s
.571 .781 .978 r
.57025 .65243 m .58606 .65526 L .58664 .65491 L p F P
0 g
s
.571 .781 .978 r
.57025 .65243 m .58664 .65491 L .57278 .65243 L F
.254 .71 .953 r
.58664 .65491 m .58708 .65484 L p .58795 .65514 L F P
0 g
s
.254 .71 .953 r
.5966 .65814 m .58664 .65491 L .58795 .65514 L F
.5975 .65846 m .58225 .65558 L .5966 .65814 L F
.18 .674 .919 r
.57025 .65243 m .58606 .65526 L .58225 .65558 L p F P
0 g
s
.18 .674 .919 r
.58225 .65558 m .58174 .65562 L p .58041 .65525 L F P
0 g
s
.18 .674 .919 r
.58041 .65525 m .57025 .65243 L .58225 .65558 L F
.27 .114 .478 r
.58167 .6556 m .58168 .65562 L .58174 .65562 L F
.18 .674 .919 r
.58174 .65562 m .58168 .65562 L p .58152 .65558 L F P
0 g
s
.18 .674 .919 r
.58152 .65558 m .57025 .65243 L .58174 .65562 L F
.56592 .6528 m .58168 .65562 L .58174 .65562 L p F P
0 g
s
.18 .674 .919 r
.56592 .6528 m .58174 .65562 L .56621 .65284 L F
.695 .251 .191 r
.56793 .64998 m .5623 .65068 L .57686 .65158 L F
.55968 .64625 m .57686 .65158 L .57011 .65037 L F
.27 .114 .478 r
.57466 .64697 m .57503 .64776 L p .57477 .64663 L F P
0 g
s
.752 .412 .408 r
.57443 .64518 m .57503 .64776 L p .56487 .64346 L F P
0 g
s
.752 .412 .408 r
.57503 .64776 m .57534 .64907 L p .57181 .64718 L F P
0 g
s
.752 .412 .408 r
.56487 .64346 m .57503 .64776 L .57181 .64718 L F
.57503 .64776 m .57443 .64518 L p .56466 .64589 L F P
0 g
s
.752 .412 .408 r
.56466 .64589 m .55968 .64625 L .57503 .64776 L F
.57443 .64518 m .57385 .64272 L p .56837 .64409 L F P
0 g
s
.752 .412 .408 r
.56837 .64409 m .55968 .64625 L .57443 .64518 L F
.55824 .6399 m .57443 .64518 L .56487 .64346 L F
.27 .114 .478 r
.57385 .64272 m .56372 .55705 L p .5978 .4978 L F P
0 g
s
.662 .743 .91 r
.58248 .46708 m .57505 .46559 L p .5825 .46706 L F P
0 g
s
.746 .652 .756 r
.57505 .46559 m .58248 .46708 L p .5817 .46875 L F P
0 g
s
.69 .437 .534 r
.62412 .4658 m .62309 .46496 L .62415 .46517 L F
.62309 .46496 m .61733 .28734 L p .62415 .46517 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63918 .46817 L p .62415 .46517 L F P
0 g
s
.69 .437 .534 r
.63918 .46817 m .63958 .47855 L p .62415 .46517 L F P
0 g
s
.739 .574 0 r
.64932 .47024 m .64902 .46283 L .64939 .47027 L F
.6493 .47023 m .64896 .46192 L p .64932 .47024 L F P
0 g
s
0 .459 .702 r
.6493 .47023 m .65846 .47208 L .65635 .47167 L p F P
0 g
s
0 .459 .702 r
.65635 .47167 m .65063 .47056 L p .6493 .47023 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63971 .46828 L .6493 .47023 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.865 .579 .501 r
.642 .2928 m .6493 .47023 L p .63971 .46828 L F P
0 g
s
.749 .39 .375 r
.64935 .47171 m .6493 .47023 L .64798 .47136 L F
0 .459 .702 r
.64968 .47037 m .64955 .47034 L .64955 .47034 L F
.64968 .47037 m .64955 .47034 L .64955 .47034 L F
.749 .398 .387 r
.56548 .49675 m .57294 .49822 L p .57326 .49944 L F P
0 g
s
.767 .563 .622 r
.57322 .49638 m .57305 .49752 L .56548 .49675 L F
.746 .652 .756 r
.57546 .48214 m .56803 .48067 L p .57557 .48191 L F P
0 g
s
.767 .563 .622 r
.56548 .49675 m .56803 .48067 L p .57518 .48392 L F P
0 g
s
.767 .563 .622 r
.57518 .48392 m .57322 .49638 L .56548 .49675 L F
.746 .652 .756 r
.57505 .46559 m .5817 .46875 L .58081 .47066 L F
.662 .743 .91 r
.57505 .46559 m .58395 .45713 L p .59041 .45958 L F P
0 g
s
.662 .743 .91 r
.59041 .45958 m .5857 .46404 L .57505 .46559 L F
0 .459 .702 r
.64954 .47034 m .64968 .47037 L .64955 .47034 L F
.65063 .47056 m .64955 .47034 L p .64968 .47037 L F P
0 g
s
.662 .743 .91 r
.65063 .47056 m .64963 .47147 L p .64962 .47136 L F P
0 g
s
.749 .39 .375 r
.65846 .47208 m .6493 .47023 L p .64935 .47171 L F P
0 g
s
.739 .574 0 r
.64923 .46806 m .64896 .46192 L .64902 .46283 L F
.64932 .47024 m .64925 .46871 L .64923 .46806 L F
.64925 .46871 m .64896 .46192 L .64923 .46806 L F
.642 .2928 m .64259 .3015 L p .64902 .46283 L F P
0 g
s
.739 .574 0 r
.64896 .46192 m .642 .2928 L p .64902 .46283 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63235 .28737 L .642 .2928 L p F P
0 g
s
.757 .62 .708 r
.55379 .46381 m .56851 .46675 L .56238 .48455 L p F P
0 g
s
.757 .62 .708 r
.54763 .48163 m .56238 .48455 L .56851 .46675 L p F P
0 g
s
.757 .62 .708 r
.56851 .46675 m .55379 .46381 L .54763 .48163 L p F P
0 g
s
.739 .666 .778 r
.56851 .46675 m .55379 .46381 L .5621 .44805 L p F P
0 g
s
.739 .666 .778 r
.5621 .44805 m .57684 .45102 L .56851 .46675 L p F P
0 g
s
.739 .666 .778 r
.55379 .46381 m .56851 .46675 L .57684 .45102 L p F P
0 g
s
.766 .571 .634 r
.54763 .48163 m .56238 .48455 L .55912 .50243 L p F P
0 g
s
.766 .571 .634 r
.54433 .49953 m .55912 .50243 L .56238 .48455 L p F P
0 g
s
.766 .571 .634 r
.56238 .48455 m .54763 .48163 L .54433 .49953 L p F P
0 g
s
.757 .62 .708 r
.56238 .48455 m .54763 .48163 L .55379 .46381 L p F P
0 g
s
.267 .111 .476 r
.57505 .46559 m .56803 .48067 L p .56841 .50783 L F P
0 g
s
.267 .111 .476 r
.58395 .45713 m .57505 .46559 L p .56841 .50783 L F P
0 g
s
.267 .111 .476 r
.59139 .45857 m .58395 .45713 L p .56841 .50783 L F P
0 g
s
.267 .111 .476 r
.5945 .46953 m .59139 .45857 L p .56841 .50783 L F P
0 g
s
.263 .108 .474 r
.55379 .46381 m .54763 .48163 L p .60156 .46171 L F P
0 g
s
.739 .666 .778 r
.57684 .45102 m .5621 .44805 L .55379 .46381 L p F P
0 g
s
.263 .108 .474 r
.5621 .44805 m .55379 .46381 L p .60156 .46171 L F P
0 g
s
.701 .714 .859 r
.57684 .45102 m .5621 .44805 L .57167 .43611 L p F P
0 g
s
.701 .714 .859 r
.57167 .43611 m .58645 .43912 L .57684 .45102 L p F P
0 g
s
.701 .714 .859 r
.5621 .44805 m .57684 .45102 L .58645 .43912 L p F P
0 g
s
.766 .571 .634 r
.55912 .50243 m .54433 .49953 L .54763 .48163 L p F P
0 g
s
.267 .111 .476 r
.56803 .48067 m .56548 .49675 L .56841 .50783 L p F P
0 g
s
.263 .108 .474 r
.54763 .48163 m .54433 .49953 L p .60156 .46171 L F P
0 g
s
.701 .714 .859 r
.58645 .43912 m .57167 .43611 L .5621 .44805 L p F P
0 g
s
.263 .108 .474 r
.57167 .43611 m .5621 .44805 L p .60156 .46171 L F P
0 g
s
.767 .506 .54 r
.54433 .49953 m .55912 .50243 L .55914 .51838 L p F P
0 g
s
.767 .506 .54 r
.54427 .5155 m .55914 .51838 L .55912 .50243 L p F P
0 g
s
.767 .506 .54 r
.55912 .50243 m .54433 .49953 L .54427 .5155 L p F P
0 g
s
.767 .506 .54 r
.55914 .51838 m .54427 .5155 L .54433 .49953 L p F P
0 g
s
.263 .108 .474 r
.54433 .49953 m .54427 .5155 L p .60156 .46171 L F P
0 g
s
.27 .114 .478 r
.59627 .43243 m .58645 .43912 L p .61679 .46478 L F P
0 g
s
.597 .765 .96 r
.58645 .43912 m .57167 .43611 L .58141 .42939 L p F P
0 g
s
.597 .765 .96 r
.58141 .42939 m .59627 .43243 L .58645 .43912 L p F P
0 g
s
.597 .765 .96 r
.57167 .43611 m .58645 .43912 L .59627 .43243 L p F P
0 g
s
.597 .765 .96 r
.59627 .43243 m .58141 .42939 L .57167 .43611 L p F P
0 g
s
.263 .108 .474 r
.58141 .42939 m .57167 .43611 L p .60156 .46171 L F P
0 g
s
.762 .46 .475 r
.55824 .6399 m .54427 .5155 L .55914 .51838 L p F P
0 g
s
.762 .46 .475 r
.55914 .51838 m .57385 .64272 L .55824 .6399 L p F P
0 g
s
.267 .111 .476 r
.59199 .48588 m .5945 .46953 L p .56841 .50783 L F P
0 g
s
.267 .111 .476 r
.5848 .50125 m .59199 .48588 L p .56841 .50783 L F P
0 g
s
.267 .111 .476 r
.56841 .50783 m .57577 .50961 L .5848 .50125 L p F P
0 g
s
.263 .108 .474 r
.55824 .6399 m .54427 .5155 L .60156 .46171 L p F P
0 g
s
.27 .114 .478 r
.60517 .43183 m .59627 .43243 L p .61679 .46478 L F P
0 g
s
.173 .663 .921 r
.59627 .43243 m .58141 .42939 L .59022 .42877 L p F P
0 g
s
.173 .663 .921 r
.59022 .42877 m .60517 .43183 L .59627 .43243 L p F P
0 g
s
.173 .663 .921 r
.58141 .42939 m .59627 .43243 L .60517 .43183 L p F P
0 g
s
.173 .663 .921 r
.60517 .43183 m .59022 .42877 L .58141 .42939 L p F P
0 g
s
.263 .108 .474 r
.59022 .42877 m .58141 .42939 L p .60156 .46171 L F P
0 g
s
.27 .114 .478 r
.61208 .4375 m .60517 .43183 L p .61679 .46478 L F P
0 g
s
.564 .012 0 r
.60517 .43183 m .59022 .42877 L .59703 .43443 L p F P
0 g
s
.564 .012 0 r
.59703 .43443 m .61208 .4375 L .60517 .43183 L p F P
0 g
s
.564 .012 0 r
.59022 .42877 m .60517 .43183 L .61208 .4375 L p F P
0 g
s
.263 .108 .474 r
.59703 .43443 m .59022 .42877 L p .60156 .46171 L F P
0 g
s
.564 .012 0 r
.61208 .4375 m .59703 .43443 L .59022 .42877 L p F P
0 g
s
.27 .114 .478 r
.61679 .46478 m .61614 .44891 L .61208 .4375 L p F P
0 g
s
.741 .361 .333 r
.61208 .4375 m .59703 .43443 L .601 .44584 L p F P
0 g
s
.741 .361 .333 r
.601 .44584 m .61614 .44891 L .61208 .4375 L p F P
0 g
s
.741 .361 .333 r
.59703 .43443 m .61208 .4375 L .61614 .44891 L p F P
0 g
s
.263 .108 .474 r
.60156 .46171 m .601 .44584 L .59703 .43443 L p F P
0 g
s
.741 .361 .333 r
.61614 .44891 m .601 .44584 L .59703 .43443 L p F P
0 g
s
.768 .493 .518 r
.61614 .44891 m .601 .44584 L .60156 .46171 L p F P
0 g
s
.768 .493 .518 r
.60156 .46171 m .61679 .46478 L .61614 .44891 L p F P
0 g
s
.768 .493 .518 r
.601 .44584 m .61614 .44891 L .61679 .46478 L p F P
0 g
s
.768 .493 .518 r
.61679 .46478 m .60156 .46171 L .601 .44584 L p F P
0 g
s
.27 .114 .478 r
.57693 .61815 m .57438 .62857 L p .5916 .5951 L F P
0 g
s
.27 .114 .478 r
.58096 .60842 m .57693 .61815 L p .5916 .5951 L F P
0 g
s
.27 .114 .478 r
.5916 .5951 m .58604 .60045 L .58096 .60842 L p F P
0 g
s
.27 .114 .478 r
.57438 .62857 m .57359 .63854 L p .5916 .5951 L F P
0 g
s
.263 .108 .474 r
.59121 .61138 m .55824 .6399 L p .60156 .46171 L F P
0 g
s
.27 .114 .478 r
.60582 .62309 m .60705 .6143 L .57385 .64272 L p F P
0 g
s
.27 .114 .478 r
.60334 .632 m .60582 .62309 L p .57385 .64272 L F P
0 g
s
.27 .114 .478 r
.5998 .64029 m .60334 .632 L p .57385 .64272 L F P
0 g
s
.27 .114 .478 r
.5955 .64729 m .5998 .64029 L p .57385 .64272 L F P
0 g
s
.752 .412 .408 r
.57385 .64272 m .55824 .6399 L .55968 .64625 L p F P
0 g
s
.263 .108 .474 r
.58996 .62019 m .59121 .61138 L .55824 .6399 L p F P
0 g
s
.263 .108 .474 r
.58746 .62911 m .58996 .62019 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.58392 .63742 m .58746 .62911 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.57963 .64443 m .58392 .63742 L p .55824 .6399 L F P
0 g
s
.752 .412 .408 r
.57534 .64907 m .55968 .64625 L .55824 .6399 L p F P
0 g
s
.695 .251 .191 r
.57534 .64907 m .55968 .64625 L .5623 .65068 L p F P
0 g
s
.263 .108 .474 r
.57494 .64957 m .57963 .64443 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.57025 .65243 m .57494 .64957 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.56592 .6528 m .57025 .65243 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.5623 .65068 m .56592 .6528 L p .55824 .6399 L F P
0 g
s
.263 .108 .474 r
.55824 .6399 m .55968 .64625 L .5623 .65068 L p F P
0 g
s
.254 .71 .953 r
.58179 .65565 m .5975 .65846 L .60284 .65767 L p F P
0 g
s
.254 .71 .953 r
.58708 .65484 m .60284 .65767 L .5975 .65846 L p F P
0 g
s
.18 .674 .919 r
.58168 .65562 m .56592 .6528 L .57025 .65243 L p F P
0 g
s
.18 .674 .919 r
.58606 .65526 m .57025 .65243 L .56592 .6528 L p F P
0 g
s
.623 .77 .951 r
.58708 .65484 m .60284 .65767 L .60856 .65339 L p F P
0 g
s
.623 .77 .951 r
.59276 .65055 m .60856 .65339 L .60284 .65767 L p F P
0 g
s
.571 .781 .978 r
.58606 .65526 m .57025 .65243 L .57494 .64957 L p F P
0 g
s
.571 .781 .978 r
.59079 .65241 m .57494 .64957 L .57025 .65243 L p F P
0 g
s
.683 .742 .896 r
.6736 .5661 m .59276 .65055 L .60856 .65339 L p F P
0 g
s
.683 .742 .896 r
.60856 .65339 m .68985 .5692 L .6736 .5661 L p F P
0 g
s
.689 .738 .888 r
.59079 .65241 m .57494 .64957 L .57963 .64443 L p F P
0 g
s
.77 .559 .613 r
.60705 .6143 m .59121 .61138 L .58996 .62019 L p F P
0 g
s
.77 .559 .613 r
.58996 .62019 m .60582 .62309 L .60705 .6143 L p F P
0 g
s
.77 .559 .613 r
.59121 .61138 m .60705 .6143 L .60582 .62309 L p F P
0 g
s
.689 .738 .888 r
.5955 .64729 m .57963 .64443 L .57494 .64957 L p F P
0 g
s
.733 .69 .809 r
.57963 .64443 m .5955 .64729 L .5998 .64029 L p F P
0 g
s
.733 .69 .809 r
.58392 .63742 m .5998 .64029 L .5955 .64729 L p F P
0 g
s
.733 .69 .809 r
.5955 .64729 m .57963 .64443 L .58392 .63742 L p F P
0 g
s
.77 .559 .613 r
.60582 .62309 m .58996 .62019 L .59121 .61138 L p F P
0 g
s
.765 .605 .68 r
.60582 .62309 m .58996 .62019 L .58746 .62911 L p F P
0 g
s
.765 .605 .68 r
.58746 .62911 m .60334 .632 L .60582 .62309 L p F P
0 g
s
.765 .605 .68 r
.58996 .62019 m .60582 .62309 L .60334 .632 L p F P
0 g
s
.754 .647 .742 r
.58392 .63742 m .5998 .64029 L .60334 .632 L p F P
0 g
s
.754 .647 .742 r
.58746 .62911 m .60334 .632 L .5998 .64029 L p F P
0 g
s
.754 .647 .742 r
.5998 .64029 m .58392 .63742 L .58746 .62911 L p F P
0 g
s
.733 .69 .809 r
.5998 .64029 m .58392 .63742 L .57963 .64443 L p F P
0 g
s
.765 .605 .68 r
.60334 .632 m .58746 .62911 L .58996 .62019 L p F P
0 g
s
.754 .647 .742 r
.60334 .632 m .58746 .62911 L .58392 .63742 L p F P
0 g
s
.648 .76 .931 r
.72559 .56777 m .72333 .56964 L .70732 .56657 L p F P
0 g
s
.648 .76 .931 r
.70732 .56657 m .70956 .56469 L .72559 .56777 L p F P
0 g
s
.70844 .56563 m
.70936 .5812 L
s
.27 .114 .478 r
.67474 .53936 m .67238 .5404 L .6736 .5661 L p F P
0 g
s
.559 .005 0 r
.69304 .54269 m .67688 .53955 L .67863 .54095 L p F P
0 g
s
.27 .114 .478 r
.67688 .53955 m .67474 .53936 L p .6736 .5661 L F P
0 g
s
.27 .114 .478 r
.67863 .54095 m .67688 .53955 L p .6736 .5661 L F P
0 g
s
.27 .114 .478 r
.67982 .54346 m .67863 .54095 L p .6736 .5661 L F P
0 g
s
.649 .759 .93 r
.73203 .54222 m .74818 .54537 L .74587 .54729 L p F P
0 g
s
.29 .135 .49 r
.74818 .54537 m .74587 .54729 L .74612 .55074 L p F P
0 g
s
.27 .114 .478 r
.68035 .54687 m .67982 .54346 L p .6736 .5661 L F P
0 g
s
.276 .121 .482 r
.69559 .55831 m .69643 .55403 L p .68985 .5692 L F P
0 g
s
.276 .121 .482 r
.69412 .5625 m .69559 .55831 L p .68985 .5692 L F P
0 g
s
.276 .121 .482 r
.68985 .5692 m .69215 .56624 L .69412 .5625 L p F P
0 g
s
.712 .718 .854 r
.6736 .5661 m .68985 .5692 L .69215 .56624 L p F P
0 g
s
.712 .718 .854 r
.6759 .56313 m .69215 .56624 L .68985 .5692 L p F P
0 g
s
.712 .718 .854 r
.68985 .5692 m .6736 .5661 L .6759 .56313 L p F P
0 g
s
.69072 .54653 m
.69974 .53883 L
s
.68848 .54844 m
.69072 .54653 L
s
.771 .583 .643 r
.69643 .55403 m .68019 .55089 L .67933 .55519 L p F P
0 g
s
.771 .583 .643 r
.67933 .55519 m .69559 .55831 L .69643 .55403 L p F P
0 g
s
.771 .583 .643 r
.68019 .55089 m .69643 .55403 L .69559 .55831 L p F P
0 g
s
.29 .135 .49 r
.74612 .55074 m .74843 .54883 L .74818 .54537 L p F P
0 g
s
.771 .49 .51 r
.74843 .54883 m .74818 .54537 L .73203 .54222 L p F P
0 g
s
.648 .76 .931 r
.74843 .54883 m .74612 .55074 L .72997 .5476 L p F P
0 g
s
.745 .673 .78 r
.6759 .56313 m .69215 .56624 L .69412 .5625 L p F P
0 g
s
.745 .673 .78 r
.67786 .55938 m .69412 .5625 L .69215 .56624 L p F P
0 g
s
.745 .673 .78 r
.69215 .56624 m .6759 .56313 L .67786 .55938 L p F P
0 g
s
.712 .718 .854 r
.69215 .56624 m .6759 .56313 L .6736 .5661 L p F P
0 g
s
.771 .583 .643 r
.69559 .55831 m .67933 .55519 L .68019 .55089 L p F P
0 g
s
.68861 .55099 m
.68866 .5519 L
s
.68848 .54844 m
.68861 .55099 L
s
.763 .629 .712 r
.69559 .55831 m .67933 .55519 L .67786 .55938 L p F P
0 g
s
.68866 .5519 m
.68873 .55317 L
s
.763 .629 .712 r
.67786 .55938 m .69412 .5625 L .69559 .55831 L p F P
0 g
s
.763 .629 .712 r
.67933 .55519 m .69559 .55831 L .69412 .5625 L p F P
0 g
s
.763 .629 .712 r
.69412 .5625 m .67786 .55938 L .67933 .55519 L p F P
0 g
s
.68873 .55317 m
.689 .55827 L
s
.745 .673 .78 r
.69412 .5625 m .67786 .55938 L .6759 .56313 L p F P
0 g
s
.689 .55827 m
.68939 .56581 L
s
.27 .114 .478 r
.68019 .55089 m .68035 .54687 L p .6736 .5661 L F P
0 g
s
.648 .76 .931 r
.72997 .5476 m .73226 .54568 L .74843 .54883 L p F P
0 g
s
.771 .49 .51 r
.73203 .54222 m .73226 .54568 L .74843 .54883 L p F P
0 g
s
.27 .114 .478 r
.67933 .55519 m .68019 .55089 L p .6736 .5661 L F P
0 g
s
.27 .114 .478 r
.67786 .55938 m .67933 .55519 L p .6736 .5661 L F P
0 g
s
.27 .114 .478 r
.6736 .5661 m .6759 .56313 L .67786 .55938 L p F P
0 g
s
.73111 .54664 m
.73216 .5623 L
s
.731 .54491 m
.73111 .54664 L
s
.73214 .54395 m
.74252 .53525 L
s
.731 .54491 m
.73214 .54395 L
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800<000000=fD
P03MU8000P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool003X0
oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S0180
[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_
R0050000003MU800gIB00=fDP0000000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0
oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<00`00
0000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001@0[;[S00<000000:bjh`2/^^<0C`2/
^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/^^<0
[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000D0:bjh`030000
002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo00<000000?ooo`000000:03o
ool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0[;[S0`00000E0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP000
0000502/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000
:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`03
0000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0
[;[S00D0000004HNN`167W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`00
0000oooo0?ooo`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`03000000167W/0AQik
0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo03H0oooo000i0?oo
o`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080[;[S00<000000:bj
h`2/^^<06`2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0DP2/^^<0
0`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`030000002/^^<0[;[S
09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01X0[;[S00<0000004HNN`167W/00P167W/00`00
0000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?oo
o`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0K0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i
0?ooo`030000003oool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<00000
0:bjh`2/^^<06P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo
0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00
000@0:bjh`030000002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05@0
[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool00`000000[;[S
0:bjh`260:bjh`<000004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03<0
oooo00<000000:bjh`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`00
0000oooo0?ooo`0d0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S
01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3o
ool003P0oooo00<000000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<0
0`000000[;[S0:bjh`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000
003oool0oooo0300oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/
^^<300000240[;[S00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<000000:bjh`2/^^<0
L`2/^^<3000002D0[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`03
0000002/^^<0[;[S06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo00<000000?oo
o`3oool0>P3oool00`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g
0?ooo`030000003oool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0[;[S00<00000
0:bjh`2/^^<04P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo
0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0l0?ooo`030000002/^^<0[;[S06@0[;[S0`00
000c0:bjh`030000002/^^<0[;[S0140[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05X0
[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?@3oool00`000000[;[S
0:bjh`1Q0:bjh`800000=`2/^^<00`000000[;[S0:bjh`0@0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`00
0000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03h0
oooo00<000000:bjh`2/^^<0G@2/^^<3000003X0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00=`3oool00`00
0000oooo0?ooo`0o0?ooo`030000002/^^<0[;[S05T0[;[S0`00000m0:bjh`030000002/^^<0[;[S
00l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S00<000000?ooo`3oool0:`3o
ool003L0oooo00<000000?ooo`3oool0@03oool00`000000[;[S0:bjh`1E0:bjh`<00000@@2/^^<0
0`000000[;[S0:bjh`0>0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1L0:bjh`030000
003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo0480oooo00<000000:bjh`2/^^<0DP2/
^^<2000004D0[;[S00<000000:bjh`2/^^<03@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/
^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000
002/^^<0[;[S04h0[;[S0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800<000000=fDP03MU8000P3MU8000`000000
[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0oooo
00<000000?ooo`3oool0A03oool00`000000[;[S0:bjh`1:0:bjh`<00000C02/^^<00`000000[;[S
0:bjh`0;0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0oooo
02T0oooo000f0?ooo`040000003oool0oooo000004@0oooo00<000000:bjh`2/^^<0A`2/^^<20000
04l0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0GP2/
^^<00`000000oooo0?ooo`0X0?ooo`00=P3oool3000004H0oooo00<000000:bjh`2/^^<0@`2/^^<3
00000580[;[S00<000000:bjh`2/^^<02P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<0
00000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0
G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000oooo0?ooo`170?ooo`030000002/
^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0[;[S00T0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S05l0[;[S00<000000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool0
B@3oool00`000000[;[S0:bjh`0k0:bjh`<00000FP2/^^<00`000000[;[S0:bjh`080:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo000O0?ooo`04
0=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018
W=l60?ooo`030000003oool0oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<2000005h0[;[S00<0
00000:bjh`2/^^<01`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0H@2/^^<00`000000
oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool0
102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0B`3o
ool00`000000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000[;[S0:bjh`070:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000R0?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?oo
o`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/^^<3000006@0[;[S00<000000:bj
h`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0HP2/^^<00`000000oooo0?oo
o`0T0?ooo`007`3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000
[;[S0:bjh`0]0:bjh`800000J02/^^<00`000000[;[S0:bjh`050:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo
00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`03
0000003oool0oooo04h0oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/
^^<0102/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000oooo0?ooo`0S
0?ooo`007`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1@0?ooo`030000002/^^<0[;[S02D0[;[S
0`00001_0:bjh`030000002/^^<0[;[S00<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S
06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3oool0D@3oool00`000000
[;[S0:bjh`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`030:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003oool0oooo
0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<000000:bjh`2/^^<00P2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@000000gIB00=fDP03M
U800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool0
0`000000oooo0?ooo`1C0?ooo`030000002/^^<0[;[S01X0[;[S0`00001i0:bjh`050000002/^^<0
[;[S0:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n800D0
00000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool0
8@3oool003@0oooo00<000000?ooo`3oool0E03oool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/
^^<010000000[;[S0:bjh`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0I02/^^<200000280
oooo000d0?ooo`030000003oool0oooo05D0oooo00<000000:bjh`2/^^<04P2/^^<300000840[;[S
00<000000:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S0640[;[S0`0000000`3oool0
00000?ooo`0Q0?ooo`00=03oool3000005H0oooo00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S
00<000000:bjh`00000010167W/00`000000RU:708YBQ`0308YBQ`030000002`KhP0/6n800D0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05h0[;[S0`0000040?ooo`03
0000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05P0oooo00<000000:bjh`2/^^<0
2`2/^^<3000008L0[;[S00<000000:bjh`0000000`167W/00`000000RU:708YBQ`0408YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0
[;[S0`0000070?ooo`030000003oool0oooo0200oooo000c0?ooo`030000003oool0oooo05T0oooo
00<000000:bjh`2/^^<01`2/^^<3000008/0[;[S0P00000304HNN`030000002:DXL0RU:700@0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/
^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0
FP3oool00`000000[;[S0:bjh`040:bjh`800000S`2/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bj
h`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3o
ool0F`3oool00`000000[;[S0:bjh`03000008T0[;[S1P0000020:bjh`05000000167W/0AQik04HN
N`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<0
0`000000[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo0?ooo`1L0?ooo`800000R`2/^^<00`000000@a]i04<KN@0304<KN@030000002@0`000000
008000000P167W/00`000000RU:708YBQ`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000F0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?ooo`030000003oool0
oooo01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/^^<0Q`2/^^<20000
00L0@a]i00@000000903002@0`00T0<00`00000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S04`0[;[S0`00000G0?ooo`030000003o
ool0oooo01l0oooo000b0?ooo`030000003oool0oooo05l0oooo00<000000:bjh`2/^^<0Q@2/^^<0
0`000000@a]i04<KN@0804<KN@@0000000<0T0<00000000000001@2:DXL00`000000/6n80;1_R004
0;1_R0040000003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3o
ool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0
[;[S08<0[;[S00<0000004<KN@136gT02@136gT010000000_EaE0;eLE@2mG5D4000000@0RU:700<0
00000;1_R02`KhP0102`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0
AP2/^^<3000001d0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H@3o
ool00`000000[;[S0:bjh`220:bjh`03000000136gT0@a]i00X0@a]i00<000000;eLE@2mG5D00`2m
G5D00`000000RU:708YBQ`0208YBQ`030000002`KhP0/6n800@0/6n800@000000=fDP03MU800gIB0
0P00000E0:bjh`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo
000b0?ooo`030000003oool0oooo0680oooo00<000000:bjh`2/^^<0P02/^^<00`000000@a]i04<K
N@0;04<KN@030000002mG5D0_EaE00@0_EaE00D0000008YBQ`2:DXL0RU:7000000060;1_R0030000
003MU800gIB00080gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`100:bjh`<00000
903oool00`000000oooo0?ooo`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/
^^<0[;[S07h0[;[S00<0000004<KN@136gT03@136gT00`000000_EaE0;eLE@030;eLE@050000002:
DXL0RU:708YBQ`0000001P2`KhP00`000000gIB00=fDP0020=fDP0030000002/^^<0[;[S01<0[;[S
00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<000000?ooo`3oool07P3oool00380oooo00<0
00000?ooo`3oool0I03oool00`000000[;[S0:bjh`1m0:bjh`03000000136gT0@a]i00d0@a]i1000
00030;eLE@040000002:DXL0RU:7000000H0/6n800<000000=fDP03MU8000P3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S03X0[;[S0`00000Z0?ooo`030000003oool0oooo01h0oooo
000a0?ooo`030000003oool0oooo06H0oooo00<000000:bjh`2/^^<0N`2/^^<00`000000@a]i04<K
N@0>04<KN@0400000034OX@0a7j40<AnQ0@000000P2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0f0:bjh`<00000;@3oool00`000000
oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0000001W0?ooo`030000002/^^<0[;[S07T0[;[S
00<0000004<KN@136gT03`136gT00`000000a7j40<AnQ0040<AnQ0040000002:DXL0RU:7000000L0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S03<0[;[S0`00000`0?oo
o`030000003oool0oooo01h0oooo000a0?ooo`800000J@3oool00`000000[;[S0:bjh`1h0:bjh`03
000000136gT0@a]i00l0@a]i00<000000<AnQ034OX@01034OX@010000000RU:708YBQ`0000070;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0`0:bjh`<00000<`3oool0
0`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1Y0?ooo`030000002/^^<0[;[S
07H0[;[S00<0000004<KN@136gT04@136gT00`000000a7j40<AnQ0030<AnQ0040000002:DXL0RU:7
000000L0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S02d0[;[S0`00
000f0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06X0oooo00<00000
0:bjh`2/^^<0M@2/^^<00`000000@a]i04<KN@0A04<KN@0300000034OX@0a7j400<0a7j400@00000
08YBQ`2:DXL000001`2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0
:P2/^^<3000003X0oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0J`3o
ool00`000000[;[S0:bjh`1c0:bjh`03000000136gT0@a]i0180@a]i00<000000<AnQ034OX@00`34
OX@010000000RU:708YBQ`0000070;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000
[;[S0:bjh`0V0:bjh`@00000?@3oool00`000000oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo
0?ooo`1/0?ooo`030000002/^^<0[;[S0780[;[S00<0000004<KN@136gT04P136gT3000000<0a7j4
00@0000008YBQ`2:DXL000001`2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bj
h`2/^^<08`2/^^<300000440oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3o
ool0KP3oool00`000000[;[S0:bjh`1`0:bjh`03000000136gT0@a]i0180@a]i0P0000020<F8T`L0
00001`2`KhP01@000000gIB00=fDP03MU800_I8001H0[;[S00<000000:bjh`2/^^<0802/^^<30000
04@0oooo00<000000?ooo`3oool07@3oool00300oooo00<000000?ooo`3oool0K`3oool00`000000
[;[S0:bjh`1_0:bjh`03000000136gT0@a]i0140@a]i00<0000004<KN@0000001@35R9<010000000
_f=O0000000000070;1_R0050000003MU800gIB00=fDP02mTP005P2/^^<00`000000[;[S0:bjh`0M
0:bjh`<00000A`3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?oo
o`030000002/^^<0[;[S06d0[;[S00<0000004<KN@136gT04@136gT010000000@a]i04<KN@000005
0<F8T`030000002oHel0_f=O00<0_f=O1@2`KhP01@000000gIB00=fDP03MU800_I8001H0[;[S00<0
00000:bjh`2/^^<06P2/^^<3000004X0oooo00<000000?ooo`3oool07@3oool00300oooo00<00000
0?ooo`3oool0L@3oool00`000000[;[S0:bjh`1/0:bjh`03000000136gT0@a]i0100@a]i00D00000
04<KN@136gT0@a]i000000050<F8T`030000002oHel0_f=O00@0_f=O102`KhP01@000000gIB00=fD
P03MU800_I8000800000502/^^<00`000000[;[S0:bjh`0G0:bjh`<00000C@3oool00`000000oooo
0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1b0?ooo`030000002/^^<0[;[S06X0[;[S00<0
000004<KN@136gT040136gT00`000000@a]i04<KN@0204<KN@0300000035R9<0aHRC00<0aHRC00<0
00000;mSG`2oHel01@2oHel30;1_R0030000003MU800gIB000<0_f=O0`00000B0:bjh`030000002/
^^<0[;[S01@0[;[S0`00001A0?ooo`030000003oool0oooo01`0oooo000`0?ooo`030000003oool0
oooo07<0oooo00<000000:bjh`2/^^<0J@2/^^<00`000000@a]i04<KN@0>04<KN@8000001@136gT0
0`000000aHRC0<F8T`030<F8T`H000000`2oHel20;1_R0030000003MU800_f=O00D0_f=O00<00000
0:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`0A0:bjh`<00000E03oool00`000000oooo0?ooo`0L
0?ooo`00;`3oool00`000000oooo0?ooo`1e0?ooo`030000002/^^<0[;[S06P0[;[S00<0000004<K
N@136gT03@136gT00`000000@a]i04<KN@0504<KN@H0aHRC00<000000<B@WP34T9h00`34T9h40000
00030;1_R0000000_f=O00L0_f=O00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`0>0:bj
h`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`03
0000002/^^<0[;[S06H0[;[S00<0000004<KN@136gT03@136gT00`000000@a]i04<KN@0604<KN@H0
aHRC00<000000<B@WP34T9h01`34T9h5000000D0_f=O00<000000:bjh`2/^^<03`2/^^<00`000000
[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo
0000001g0?ooo`030000002/^^<0[;[S06D0[;[S00<0000004<KN@136gT030136gT00`000000@a]i
04<KN@0704<KN@H0aHRC00<000000<B@WP34T9h03034T9h400000080_f=O00<000000:bjh`2/^^<0
3P2/^^<00`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L0?ooo`00;`3o
ool2000007T0oooo00<000000:bjh`2/^^<0I02/^^<00`000000@a]i04<KN@0;04<KN@0300000013
6gT0@a]i00P0@a]i1@35R9<00`000000a92N0<B@WP0A0<B@WP<00000402/^^<00`000000[;[S0:bj
h`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i
0?ooo`030000002/^^<0[;[S06<0[;[S00<0000004<KN@136gT02P136gT00`000000@a]i04<KN@09
04<KN@D0aHRC00<000000<B@WP34T9h04`34T9h00`000000[;[S0:bjh`0>0:bjh`030000002/^^<0
[;[S0080[;[S0`00001S0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo
07X0oooo00<000000:bjh`2/^^<0HP2/^^<00`000000@a]i04<KN@0904<KN@03000000136gT0@a]i
00X0@a]i1@35R9<00`000000a92N0<B@WP0C0<B@WP030000002/^^<0[;[S00l0[;[S1000001V0?oo
o`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<000000:bjh`2/
^^<0H02/^^<00`000000@a]i04<KN@0904<KN@03000000136gT0@a]i00/0@a]i1@35R9<3000001<0
a92N00<000000:bjh`2/^^<03@2/^^<3000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo
00<000000?ooo`3oool0O@3oool00`000000[;[S0:bjh`1O0:bjh`03000000136gT0@a]i00P0@a]i
00<0000004<KN@136gT02`136gT00`000000aHRC0<F8T`030<F8T`030000002oYl40_jO100D00000
3@34T9h00`000000[;[S0:bjh`0;0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0GP2/
^^<00`000000@a]i04<KN@0704<KN@03000000136gT0@a]i00`0@a]i00<000000<F8T`35R9<00`35
R9<00`000000_jO10;nW`@050;nW`@D000002034T9h00`000000[;[S0:bjh`080:bjh`<000001@3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0
oooo07l0oooo00<000000:bjh`2/^^<0G@2/^^<00`000000@a]i04<KN@0604<KN@03000000136gT0
@a]i00d0@a]i00<000000<F8T`35R9<00`35R9<00`000000_jO10;nW`@0:0;nW`@H000000P34T9h0
0`000000[;[S0:bjh`050:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo01/0oooo000^0?ooo`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G02/^^<00`00
0000@a]i04<KN@0504<KN@03000000136gT0@a]i00h0@a]i00<000000<F8T`35R9<00`35R9<00`00
0000_jO10;nW`@0@0;nW`@<00000102/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S05/0
[;[S00<0000004<KN@136gT010136gT00`000000@a]i04<KN@0?04<KN@0300000035R9<0aHRC00<0
aHRC00<000000;nW`@2oYl404P2oYl400`000000[;[S00000002000000h0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`220?ooo`030000
002/^^<0[;[S05X0[;[S00<0000004<KN@136gT00P136gT200000180@a]i00<000000<F8T`35R9<0
0`35R9<00`000000_jO10;nW`@0A0;nW`@<000004@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01/0oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0F@2/
^^<01@000000@a]i04<KN@136gT0000001@0@a]i00<000000<F8T`35R9<00`35R9<00`000000_jO1
0;nW`@0A0;nW`@030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05P0[;[S00D0
000004<KN@136gT0@a]i0000000E04<KN@H0aHRC1000000?0;nW`@030000003oool0oooo0180oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?oo
o`250?ooo`030000002/^^<0[;[S05L0[;[S00@0000004<KN@136gT000005P136gT60<F8T`040000
002X_nX0Z;oZ0:RojPH000002@2oYl400`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000[;[S
0:bjh`1F0:bjh`03000000136gT0000001L0@a]i1P35R9<00`000000Z;oZ0:RojP070:RojPH00000
0P2oYl400`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
6P3oool002d0oooo00<000000?ooo`000000Q`3oool00`000000[;[S0:bjh`1E0:bjh`8000006013
6gT60<F8T`030000002X_nX0Z;oZ00l0Z;oZ00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`800000R@3oool00`000000[;[S0:bjh`1D
0:bjh`03000000136gT0@a]i01L0@a]i1P35R9<00`000000Z;oZ0:RojP0>0:RojP030000003oool0
oooo01@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`00
0000oooo0?ooo`2:0?ooo`030000002/^^<0[;[S05<0[;[S00<0000004<KN@136gT05`136gT60<F8
T`D000002P2X_nX2000001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;03oool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0[;[S0580[;[S00<0000004<KN@13
6gT05`136gT60<F8T`030000003oool0oooo0080oooo1P0000030:RojP030000003oool0oooo01L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo
0?ooo`2<0?ooo`030000002/^^<0[;[S0540[;[S00<0000004<KN@136gT05P136gT00`000000aHRC
0<F8T`030<F8T`030000003oool0oooo00T0oooo0`00000J0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S@3oool00`000000[;[S0:bj
h`1@0:bjh`03000000136gT0@a]i01H0@a]i00<000000<F8T`35R9<00`35R9<00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<00000
0?ooo`3oool0SP3oool00`000000[;[S0:bjh`1@0:bjh`03000000136gT0@a]i01D0@a]i00<00000
0<F8T`35R9<00`35R9<00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S`3oool00`000000[;[S0:bjh`1?0:bj
h`03000000136gT0@a]i01D0@a]i00<000000<F8T`35R9<00`35R9<00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?ooo`3o
ool0T@3oool00`000000[;[S0:bjh`1>0:bjh`03000000136gT0@a]i01D0@a]i00<000000<F8T`35
R9<00`35R9<00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06@3oool002/0oooo00<000000?ooo`3oool0TP3oool00`000000[;[S0:bjh`1=0:bjh`030000
00136gT0@a]i01D0@a]i00<000000<F8T`35R9<00`35R9<00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`00:`3o
ool00`000000oooo0?ooo`2C0?ooo`030000002/^^<0[;[S04`0[;[S00<0000004<KN@136gT05@13
6gT60<F8T`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09@0oooo00<00000
0:bjh`2/^^<0B`2/^^<00`000000@a]i04<KN@0E04<KN@H0aHRC00<000000?ooo`3oool06P3oool3
000000P0oooo00<000000?ooo`0000003P3oool2000005`0oooo00<000000?ooo`3oool0603oool0
02/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`8000005`136gT60<F8
T`030000003oool0oooo01T0oooo00<0000004DMNP157GX01@0000030?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`00
0000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`0000000`3oool0000004<KN@0F04<K
N@H0aHRC00<000000?ooo`3oool05`3oool00`000000AAej0000000204DMNPP000000`3oool00`00
0000oooo0?ooo`090?ooo`D00000G03oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000
oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`0000050?ooo`03000000136gT0@a]i01@0
@a]i1P35R9<00`000000oooo0?ooo`0F0?ooo`04000000157GX0AAej00000080AAej00@000000<=b
L`33LW<0`g9c0`0000000`35OH<0000000000002000000T0oooo1@0000020<EmPP@00000F03oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`02000009L0oooo00<000000:bj
h`2/^^<0?@2/^^<3000000P0oooo00<0000004<KN@136gT050136gT60<F8T`030000003oool0oooo
01@0oooo00<0000004DMNP157GX00P157GX00`000000AAej04DMNP06000000D0aGf31P0000020?oo
o`8000000P1887`00`000000YL;^0:G2kP04000000030<EmPP000000oooo05L0oooo00<000000?oo
o`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00000;0?ooo`03
000000136gT0@a]i01@0@a]i1P35R9<00`000000oooo0?ooo`0C0?ooo`03000000157GX0AAej00<0
AAej00@0000004DMNP157GX000000`35QXl2000000D0aGf300<000000<EmP`35OH<00`35OH<30000
000504PPO000000000000000003oool0100000000`2U`^h000000000001H0?ooo`030000003oool0
oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/^^<30000
00h0oooo00<0000004<KN@136gT04`136gT00`000000aHRC0<F8T`040<F8T`030000003oool0oooo
0140oooo00<0000004DMNP157GX01@157GX00`000000AAej04DMNP06000000030:G2kP0000000000
00<000001`35OH<5000000D0oooo0P00001I0?ooo`030000003oool0oooo01P0oooo000<0?ooo`08
0?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003oool0oooo09`0
oooo00<000000:bjh`2/^^<0<@2/^^<300000140oooo00<0000004<KN@136gT04`136gT00`000000
aHRC0<F8T`040<F8T`030000003oool0oooo0100oooo00<0000004DMNP157GX01P157GX010000000
AAej04DMNP0000030<FEY0D000000P2U`^h600000080aGf300D0YL;^0000003oool0oooo0000001Q
0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?oo
o`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo
0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/^^<0;@2/^^<3000001@0oooo
00<0000004<KN@136gT04`136gT00`000000aHRC0<F8T`040<F8T`030000003oool0oooo00h0oooo
00<0000004DMNP157GX020157GX00`000000AAej04DMNP0500000080aIFT00D000000:G2kP2U`^h0
YL;^000000050:G2kP<00000103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01L0
oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`2N0?ooo`030000002/^^<0[;[S02T0[;[S0`00000G0?ooo`03000000136gT0@a]i01<0@a]i00<0
00000<F8T`35R9<01035R9<00`000000oooo0?ooo`0=0?ooo`03000000157GX0AAej00T0AAej00@0
000004DMNP00000000000`33XKH400000080oooo1@0000030:G2kP030000003oool0oooo00<0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0X03oool00`000000[;[S0:bjh`0U
0:bjh`<000006P3oool00`000000@a]i04<KN@0C04<KN@0300000035R9<0aHRC00@0aHRC00<00000
0?ooo`3oool02`3oool00`000000AAej04DMNP0;04DMNP8000000P2n[<L400000080`j6f00H00000
0?ooo`3oool0oooo0000003oool5000000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000
oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000N0?ooo`03000000136gT0@a]i0180
@a]i00<000000<F8T`35R9<00`35R9<00`000000oooo0?ooo`0:0?ooo`8000003P157GX2000000D0
_Zc7100000030?ooo`T00000103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01L0
oooo000=0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0XP3oool0
0`000000[;[S0:bjh`0L0:bjh`<000008P3oool00`000000@a]i04<KN@0B04<KN@0300000035R9<0
aHRC00<0aHRC00<000000?ooo`3oool02@3oool00`000000AAej04DMNP0>04DMNP030000002f]mX0
][OJ00D0000000<0_Zc70000003oool00`3oool700000080aGf30P00001S0?ooo`030000003oool0
oooo01L0oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<30000
02D0oooo00<0000004<KN@136gT04P136gT60<F8T`030000003oool0oooo00L0oooo0P00000A04DM
NP030000002f]mX0][OJ00@0][OJ0`0000050?ooo`800000102U`^h4000006<0oooo00<000000?oo
o`3oool05`3oool002T0oooo00<000000?ooo`3oool0Y03oool00`000000[;[S0:bjh`0D0:bjh`<0
0000:03oool00`000000@a]i04<KN@0B04<KN@H0aHRC00<000000?ooo`3oool01P3oool00`000000
AAej04DMNP0@04DMNP030000002^_ND0[[gU0080[[gU1@0000060?ooo`8000000`3oool4000006D0
oooo00<000000?ooo`3oool05P3oool002T0oooo00<000000?ooo`3oool0Y@3oool00`000000[;[S
0:bjh`0@0:bjh`<00000:`3oool00`000000@a]i04<KN@0B04<KN@H0aHRC00<000000?ooo`3oool0
103oool200000180AAej00<000000:jmi@2^_ND01P2^_ND00`000000oooo0?ooo`050?ooo`800000
K03oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/
^^<0[;[S00`0[;[S0`00000^0?ooo`03000000136gT0@a]i0180@a]i1P35R9<00`000000oooo0?oo
o`030?ooo`03000000157GX0AAej0140AAej00<000000:jmi@2^_ND01P2^_ND00`000000oooo0?oo
o`060?ooo`800000K03oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X
0?ooo`030000002/^^<0[;[S00P0[;[S0`00000a0?ooo`03000000136gT0@a]i0180@a]i1P35R9<0
10000000oooo0?ooo`3oool2000001<0AAej00<000000:jmi@2^_ND01P2^_ND00`000000oooo0?oo
o`070?ooo`800000K03oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y
0?ooo`030000002/^^<0[;[S00@0[;[S0`00000d0?ooo`03000000136gT0@a]i0180@a]i1P35R9<0
10000000oooo0?ooo`00000D04DMNP030000002^_ND0[[gU00H0[[gU00<000000?ooo`3oool0203o
ool2000006`0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0ZP3oool0
0`000000[;[S0:bjh`03000003P0oooo00<0000004<KN@136gT04@136gT60<F8T`<0000050157GX0
0`000000[[gU0:jmi@060:jmi@030000003oool0oooo00T0oooo0P00001/0?ooo`030000003oool0
oooo01H0oooo000X0?ooo`<00000Z`3oool2000003/0oooo00<0000004<KN@136gT040136gT00`00
0000aHRC0<F8T`040<F8T`03000000157GX0AAej01<0AAej00<000000:jmi@2^_ND01P2^_ND00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool002P0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0j0?ooo`03000000136gT0@a]i0100
@a]i00<000000<F8T`35R9<01035R9<00`000000AAej04DMNP0B04DMNP030000002^_ND0[[gU00H0
[[gU00<000000?ooo`3oool02P3oool2000006d0oooo00<000000?ooo`3oool05P3oool002L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0j0?ooo`03000000136gT0@a]i0100@a]i
00<000000<F8T`35R9<01035R9<00`000000AAej04DMNP0A04DMNP030000002^_ND0[[gU00H0[[gU
00<000000?ooo`3oool0203oool300000080oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03X0oooo00<0
000004<KN@136gT040136gT00`000000aHRC0<F8T`040<F8T`03000000157GX0AAej0100AAej0P00
00070:jmi@030000003oool0oooo00D0oooo100000060?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0j
0?ooo`03000000136gT0@a]i0100@a]i00<000000<F8T`35R9<01035R9<00`000000AAej04DMNP0?
04DMNP8000001`2^_ND00`000000oooo0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0>P3oool00`000000@a]i04<KN@0@04<KN@0300000035R9<0aHRC00@0aHRC00<0000004DM
NP157GX03P157GX2000000L0[[gU00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`0j0?ooo`03000000136gT0@a]i0100@a]i1`35R9<00`000000AAej04DMNP0=04DM
NP8000001`2^_ND00`000000oooo0000000200000180oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03/0
oooo00<0000004<KN@136gT03`136gT60<F8T`03000000157GX0AAej00d0AAej0P0000060:jmi@@0
00005P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0>`3oool00`000000@a]i04<KN@0?04<KN@H0aHRC
00<0000004DMNP157GX030157GX2000000@0[[gU1000000J0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool05@3oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0k0?ooo`03000000136gT0@a]i00l0@a]i1P35R9<00`000000AAej04DMNP0;04DMNP8000000P2^
_ND300000080[[gU00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0>`3oool0
0`000000@a]i04<KN@0?04<KN@H0aHRC00<0000004DMNP157GX02`157GX4000000@0[[gU00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0>`3oool00`000000@a]i04<KN@0?04<K
N@H0aHRC00<0000004DMNP157GX020157GX4000000H0[[gU00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0>`3oool00`000000@a]i04<KN@0?04<KN@H0aHRC00<0000004DMNP15
7GX01@157GX30000000304DMNP000000[[gU00H0[[gU00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0>`3oool00`000000@a]i04<KN@0>04<KN@@000000`35R9<00`000000AAej
04DMNP0204DMNP<000000`157GX00`000000[[gU0:jmi@050:jmi@030000003oool0oooo0240oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03/0oooo00<0000004<KN@136gT03@136gT2000000<0aHnL1000
000010157GX0000000000000000504DMNP030000002^_ND0[[gU00H0[[gU00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000003o
ool0oooo00000:`0oooo00<000000?ooo`3oool0?@3oool00`000000@a]i04<KN@0;04<KN@800000
1@35Si`4000000L0AAej00<000000:jmi@2^_ND01P2^_ND00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0503oool002D0oooo0`00002]0?ooo`030000003o
ool0oooo03d0oooo00<0000004<KN@136gT02@136gT20000000404<KN@000000aHnL0<F?W0<00000
00<0aHnL000000157GX01`157GX00`000000[[gU0:jmi@060:jmi@030000003oool0oooo02D0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03d0oooo00<0000004<KN@136gT020136gT010000000@a]i04<K
N@136gT4000000<0aHnL00<0000004DMNP157GX01@157GX00`000000[[gU0:jmi@060:jmi@030000
003oool0oooo02L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?ooo`009@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03d0oooo00<0000004<KN@136gT01`13
6gT00`000000@a]i00000003000000<0`iZ^1000000604DMNP030000002^_ND0[[gU00H0[[gU00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01<0oooo000U
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3oool00`000000@a]i04<KN@06
04<KN@<000000P136gT00`000000`iZ^0<>J[P050<>J[P03000000157GX0AAej00<0AAej00<00000
0:jmi@2^_ND01P2^_ND00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0m0?oo
o`03000000136gT0@a]i0080@a]i1000000504<KN@0300000033VZh0`iZ^00@0`iZ^00<0000004DM
NP157GX00`157GX00`000000[[gU0:jmi@060:jmi@030000003oool0oooo02`0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo03d0oooo00<0000004<KN@0000000P00000204<KN@03000000136gT0@a]i00@0
@a]i100000030<>J[P03000000157GX0AAej0080AAej00<000000:jmi@2^_ND01P2^_ND00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool002@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l0?ooo`<0000010136gT00`000000@a]i
04<KN@0504<KN@0400000031YKd0`JFm0<6U_@@000000`157GX2000000L0[[gU00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool300000080oooo00<0000004<KN@136gT0
0P00000704<KN@0300000031YKd0`JFm00D0`JFm00<0000004DMNP157GX00P0000070:jmi@030000
003oool0oooo0380oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03D0oooo100000050?ooo`0300000013
6gT0000000T0@a]i00<000000<6U_@31YKd01031YKd00`000000AAej04DMNP02000000L0[[gU00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0<P3oool3000000T0oooo0P00000:
04<KN@@000000`31YKd010000000AAej0000000000070:jmi@030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo02l0oooo0`00000<0?ooo`03000000136gT0@a]i00P0@a]i00<00000
0;^`c`2k/<l00P2k/<l6000000L0[[gU00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0;03oool3000000l0oooo00<0000004<KN@136gT020136gT00`000000^k3?0;^`c`040;^`
c`<000001`2^_ND00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@0
00004P3oool00`000000@a]i04<KN@0704<KN@@00000102k/<l2000000L0[[gU00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000001H0oooo00<0000004<KN@136gT0
1@136gT2000000@0/;cS1@0000070:jmi@030000003oool0oooo03d0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo0280oooo0`00000J0?ooo`03000000136gT0@a]i00<0@a]i0P0000070;2lh`8000001`2^
_ND00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3o
ool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<000007P3oool0
1@000000@a]i04<KN@136gT000000080T/Oj100000020;2lh`D00000102^_ND00`000000oooo0?oo
o`100?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_
0?ooo`030000003oool0oooo01/0oooo1000000R0?ooo`<000001`2BaoX3000000@0WlGc10000014
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool002<0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0H0?ooo`<00000:P3oool:000000@0WlGc0P0000160?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000=@3oool6000004T0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo0180oooo0`0000270?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
4@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0>0?ooo`@00000R`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool02`3oool300000900oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00P0oooo0`00002D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403oool00280
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`<00000V03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo
00@000000?ooo`3oool0oooo1000002K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0/@3oool400000:00oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<00000Y03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0
oooo0:`0oooo0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0Z03oool4000000@0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo000Q0?ooo`03
0000003oool0oooo0:D0oooo0`0000080?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`<00000
2`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3`3oool00200oooo00<000000?ooo`3oool0X03oool3000000h0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0
000009`0oooo1000000A0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0?0?ooo`00803oool2000009X0oooo0`00000E0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000
oooo0?ooo`2F0?ooo`<00000603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0T`3oool3000001/0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo
000P0?ooo`030000003oool0oooo0900oooo0`00000N0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`2=
0?ooo`@000008@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0RP3oool3000002D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo000O0?ooo`03
0000003oool0oooo08L0oooo0`00000X0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`240?ooo`<00000
:`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool001l0oooo00<000000?ooo`3oool0P03oool4000002h0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0
oooo07d0oooo0`00000b0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`<00000=@3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool001h0
oooo00<000000?ooo`3oool0N03oool3000003P0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo07@0oooo
1000000k0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1a0?ooo`<00000?`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool001h0oooo00<00000
0?ooo`3oool0KP3oool300000480oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06/0oooo0`0000150?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool010000000oooo00000000001V0?ooo`@00000B03oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool001d0oooo0`00001U0?ooo`<0
0000C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool03@3oool001d0oooo00<000000?ooo`3oool0HP3oool3000004l0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0000203ookl0M0000000
00000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`<00000DP3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303o
ool00080oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0409a8B02Lgol0oooo09adW080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`040?ooo`030000003oool0oooo
05/0oooo1000001E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0
oooo05P0oooo0`00001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000
001d_`3oool0oono07A8W0020?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`1E0?ooo`<00000G03oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0303oool000040?ooo`2LB7@0_kmd04RLg`<0oooo
00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo00@0oooo00<000000?ooo`3oool0D`3oool3000005h0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo0000103oool0okmd00000018
W=l30?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol50?ooo`030000003oool0oooo04l0oooo1000001Q0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000
oooo0?ooo`1<0?ooo`<00000I@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0B@3oool3000006P0oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo
000L0?ooo`030000003oool0oooo04H0oooo0`00001[0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`12
0?ooo`@00000KP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0@03oool300000780oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000K0?ooo`03
0000003oool0oooo03d0oooo0`00001e0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<00000
N03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0=P3oool4000007/0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
000003<0oooo0`00001o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool200000340oooo0`0000220?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`<00000Q@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0:`3oool3000008P0oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000J0?ooo`030000003oool0oooo02L0oooo1000002;0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`<00000S`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool08@3oool300000980oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003oool0oooo01h0oooo0`00002E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`@00000
V03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2@3oool001T0oooo00<000000?ooo`3oool0603oool3000009`0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0
oooo01D0oooo0`00002O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000XP3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool001T0
oooo00<000000?ooo`3oool03P3oool400000:D0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo00/0oooo
0`00002Y0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`080?ooo`<00000[03oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool001P0oooo00<00000
0?ooo`3oool01P3oool300000:l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo0080oooo1000002b0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?oo
o`00603oool00`000000oooo0000000200000;H0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo000H0?ooo`800000^03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool001T0oooo0P00
002g0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`080?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?oo
o`007@3oool200000;<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`040000003oool0oooo00000:l0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<00000
[`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00002]0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`009@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`070?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0
oooo000W0?ooo`8000000P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0000
002V0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`00:P3oool200000:H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00H0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000]0?ooo`80
0000X`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01P3oool002l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00340oooo0P0000000`3oool000000?ooo`2L0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<`3oool2000009d0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000d0?ooo`80
0000W03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool003H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool003L0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool003P0oooo0P00002H0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD
0P000000100DGl@0oooo0?ooo`34Ga@20000000401AOa03oool0oooo0<AO5080000000<055o40?oo
o`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`3oScD055o40?ooo`020?oo
o`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool00`3oool2000009D0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`060?n?=@0DGl@0oooo0?ooo`3oohl0
=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool0103oool2000009@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`030?n?=@00000000000080000000D0=Hoo0?oo
o`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool01P3oool200000980oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
05lD=@2?ScD055o400<0oooo0140Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e
08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`090?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030?n?=@00000055o400<0oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000e
Sol20?ooo`040?o4G`0D0000000003F?o`/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00480oooo0P00
00000`3oool000000?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`040?ooo`00A03oool2000008/0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00150?ooo`800000RP3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool004L0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0103oool004P0oooo0P0000270?ooo`030000003oool0oooo0?00oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00BP3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`00B`3oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00C03oool300000880oooo00<00000
0?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo001>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo001?0?ooo`800000P03oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`00DP3oool200000080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool005@0oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool005D0oooo0P00001j0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000007T0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo001H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo001I0?ooo`800000MP3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool005/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool005`0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool005d0oooo0P00001b0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`00
G`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`010?ooo`00H03oool2000006l0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo001R0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0040oooo001S0?ooo`80000000<0oooo0000003oool0J@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00C`3oool01034Ga@0
00000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o41P3o
ool2000006X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00@3oool004h0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80
oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00@3oool00580oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00H0oooo0P00001X0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00B03oool00`3oScD00000000000020000
000303F?o`3oool0ScD00080000000@003F?0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo00P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool004l0oooo00<0ScDD
05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo
00X0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool10?ooo`00C`3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D00000000
03F?o`80oooo00@0olAO01@000000000=Hoo3@3oool00`000000oooo0000001Q0?ooo`030000003o
ool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00K@3oool2
00000640oooo00<000000?ooo`3oool0o`3oool70?ooo`050000003oool0oooo0?ooo`0000000P3o
ool006h0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`00
00020?ooo`00L03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0`000000oooo000000020?ooo`00L@3oool2000005d0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool000000040oooo001c0?ooo`040000003oool0oooo000005T0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool000000040oooo001d0?ooo`800000FP3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo0P0000010?ooo`00M@3oool2000005T0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`<000000@3oool007L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo100000040?ooo`00N03oool2000000<0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3o0?ooo`80oooo100000080?ooo`00NP3oool010000000oooo0?ooo`00001B
0?ooo`030000003oool0oooo0?`0oooo1@00000<0?ooo`00N`3oool300000580oooo00<000000?oo
o`3oool0n03oool400000140oooo001m0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0l`3oool5000001D0oooo001n0?ooo`800000D03oool00`000000oooo0?ooo`3_0?ooo`@00000
6P3oool00800oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3[0?ooo`@000007P3o
ool00840oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3V0?ooo`D000008P3oool0
0880oooo0P0000000`3oool000000?ooo`190?ooo`030000003oool0oooo0>80oooo1000000W0?oo
o`00Q03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=d0oooo1@00000[0?ooo`00
Q03oool3000004T0oooo00<000000?ooo`3oool0f@3oool400000300oooo00270?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0e@3oool4000003@0oooo00280?ooo`800000AP3oool0
0`000000oooo0?ooo`3@0?ooo`D00000>03oool008X0oooo00<000000?ooo`000000@`3oool00`00
0000oooo0?ooo`3<0?ooo`@00000?@3oool008/0oooo0P0000130?ooo`030000003oool0oooo0<P0
oooo100000110?ooo`00NP3oool01034Ga@000000000000DGl@>0?ooo`800000@P3oool00`000000
oooo0?ooo`330?ooo`D00000A@3oool007X0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`0?0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0_`3oool4000004X0oooo001i0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo403oool2000003l0oooo00<000000?ooo`3oool0^P3oool50000
04h0oooo001i0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo4P3oool00`000000oooo0000000l
0?ooo`030000003oool0oooo0;H0oooo1000001C0?ooo`00NP3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo01<0oooo0P00000k0?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`00NP3oool0103o
a5l050000000000eSolE0?ooo`800000>P3oool00`000000oooo0?ooo`2^0?ooo`D00000F`3oool0
09D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2Z0?ooo`@00000H03oool009H0
oooo0P00000g0?ooo`030000003oool0oooo0:D0oooo1@00001T0?ooo`00V03oool00`000000oooo
0000000d0?ooo`030000003oool0oooo0:40oooo1000001Y0?ooo`00V@3oool2000003@0oooo00<0
00000?ooo`3oool0W@3oool4000006d0oooo002J0?ooo`800000<`3oool00`000000oooo0?ooo`2H
0?ooo`D00000L@3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo09@0oooo1000001f0?ooo`00W@3oool200000080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2?0?ooo`D00000NP3oool009l0oooo00<000000?ooo`000000
;@3oool00`000000oooo0?ooo`2;0?ooo`@00000O`3oool00:00oooo0P00000]0?ooo`030000003o
ool0oooo08L0oooo100000230?ooo`00X@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool5
000008L0oooo002S0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool00:D0
oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`1j0?ooo`@00000T03oool00:H0
oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`1e0?ooo`D00000U03oool00:L0oooo
0P00000V0?ooo`030000003oool0oooo0740oooo1000002I0?ooo`00Z@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06`0oooo1@00002M0?ooo`00ZP3oool2000002<0oooo00<00000
0?ooo`3oool0J03oool400000:80oooo002/0?ooo`030000003oool000000200oooo00<000000?oo
o`3oool0I03oool400000:H0oooo002]0?ooo`800000803oool00`000000oooo0?ooo`1O0?ooo`D0
0000ZP3oool00:h0oooo0P00000O0?ooo`030000003oool0oooo05/0oooo1000002_0?ooo`00V03o
ool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000
000055o4203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo1@00002c0?oo
o`00U`3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?oo
o`1O=El20?ooo`0305lD=@2?ool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo
1000002h0?ooo`00V`3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80
oooo00<0ScDD05o4o`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo04h0
oooo1000002l0?ooo`00V03oool01`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool0102?
=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00X0oooo0P00000I0?ooo`030000003oool0
oooo04T0oooo1@0000300?ooo`00V03oool00`2?=A@0GlCo0?ooo`030?ooo`0;05lD501Oa?l0oon?
03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0303oool2000001P0oooo00<000000?ooo`3o
ool0A@3oool400000<D0oooo002H0?ooo`0408le000000000000000eS`80oooo00@0olAO01@00000
0000=Hoo0P3oool0103oa5l050000000000eSol?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0@@3oool400000<T0oooo002h0?ooo`80000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0l0?ooo`D00000c@3oool00;X0oooo0P00000B0?ooo`030000003oool0oooo03T0
oooo1000003B0?ooo`00^`3oool200000140oooo00<000000?ooo`3oool0=03oool500000=H0oooo
002m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0`0?ooo`@00000f`3oool00;h0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;03oool400000=l0oooo00300?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool09`3oool500000><0oooo00310?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`@0
0000j03oool00<80oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1@00003/0?ooo`00a03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003a0?ooo`00a@3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool400000?D0oooo00370?oo
o`8000001@3oool00`000000oooo0?ooo`0A0?ooo`D00000n@3oool00<P0oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo1000003n0?ooo`00bP3oool01@000000oooo0?ooo`3oool0000000X0
oooo1@00003o0?ooo`<0oooo003;0?ooo`040000003oool0oooo000000H0oooo1000003o0?ooo`P0
oooo003<0?ooo`<000000P3oool400000?l0oooo303oool00<h0oooo0`00003o0?oooa00oooo003o
0?ooon40oooo002e0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`3o0?oo
oa<0oooo002g0?ooo`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0
W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`3o0?oooa<0oooo002g
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;H0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?l0oooo503oool00;H0oooo00<0okmd00000018W=l00`3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;ooo`3ooolE
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq72.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.804 .6 .625 r
.62925 .49518 m .62629 .51102 L p .61836 .50603 L F P
0 g
s
.804 .6 .625 r
.62076 .49855 m .62925 .49518 L .61836 .50603 L F
.61966 .49203 m .62925 .49518 L p .61199 .50203 L F P
0 g
s
.382 .204 .511 r
.62925 .49518 m .62629 .51102 L .63018 .52225 L p F P
0 g
s
.382 .204 .511 r
.63791 .48067 m .62925 .49518 L p .63018 .52225 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60919 .49463 L F P
0 g
s
.862 .58 .51 r
.60995 .50458 m .60973 .49499 L .60919 .49463 L F
.60999 .50463 m .60973 .49499 L p .60995 .50458 L F P
0 g
s
.862 .58 .51 r
.60973 .49499 m .60475 .31535 L p .60919 .49463 L F P
0 g
s
.767 .679 .766 r
.6231 .49101 m .62399 .49161 L .62252 .49118 L F
.62925 .49518 m .62255 .49298 L p .62399 .49161 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60973 .49499 L p .62418 .49069 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59939 .48729 m .59917 .47812 L .59913 .47771 L F
.59917 .47812 m .59511 .31004 L .59913 .47771 L F
.59945 .48826 m .59922 .47861 L p .59939 .48729 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59511 .31004 L p .59917 .47812 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59917 .47812 L .59939 .48729 L F
.662 .743 .91 r
.63663 .47993 m .64041 .47867 L .63791 .48067 L F
.64108 .47845 m .63925 .47973 L p .64041 .47867 L F P
0 g
s
.662 .743 .91 r
.63925 .47973 m .63791 .48067 L p .64041 .47867 L F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64012 .471 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64012 .471 m .64041 .47867 L p .64737 .47233 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64012 .471 L .64737 .47233 L F
0 .494 .807 r
.64904 .47289 m .64737 .47233 L p .6476 .47237 L F P
0 g
s
.662 .743 .91 r
.64904 .47289 m .64108 .47845 L p .6408 .47831 L F P
0 g
s
.546 .327 .534 r
.63858 .47779 m .6356 .45232 L .63013 .4821 L F
.63616 .48009 m .63013 .4821 L .6293 .48658 L F
.63858 .47779 m .63013 .4821 L .63616 .48009 L F
.662 .743 .91 r
.63791 .48067 m .63616 .48009 L p .63663 .47993 L F P
0 g
s
.367 .187 .5 r
.57878 .44698 m .56846 .46224 L p .5862 .46246 L F P
0 g
s
.546 .327 .534 r
.61956 .31538 m .62514 .4849 L p .6356 .45232 L F P
0 g
s
.691 .44 .538 r
.62418 .49069 m .62514 .4849 L .62374 .48672 L F
.767 .679 .766 r
.62399 .49161 m .62576 .49022 L .62925 .49518 L F
.691 .44 .538 r
.62532 .49035 m .62514 .4849 L p .62418 .49069 L F P
0 g
s
.546 .327 .534 r
.62514 .4849 m .62532 .49035 L p .6356 .45232 L F P
0 g
s
.546 .327 .534 r
.6356 .45232 m .62532 .49035 L .6293 .48658 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62374 .48672 L F P
0 g
s
.691 .44 .538 r
.62514 .4849 m .61956 .31538 L p .62374 .48672 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59582 .33913 L p .60096 .38669 L F P
0 g
s
.804 .6 .625 r
.59962 .49425 m .59956 .49267 L .60252 .49607 L F
.57662 .47978 m .59956 .49267 L .59962 .49425 L F
.367 .187 .5 r
.56846 .46224 m .56084 .4797 L p .57746 .47555 L F P
0 g
s
.804 .6 .625 r
.57668 .47949 m .59956 .49267 L .57662 .47978 L F
.862 .58 .51 r
.59582 .33913 m .59956 .49267 L p .60096 .38669 L F P
0 g
s
.797 .425 .353 r
.62629 .51102 m .63018 .52225 L p .57421 .4952 L F P
0 g
s
.367 .187 .5 r
.56084 .4797 m .55677 .4974 L p .57248 .4898 L F P
0 g
s
.797 .425 .353 r
.57382 .49396 m .62629 .51102 L p .57421 .4952 L F P
0 g
s
.804 .6 .625 r
.57662 .47978 m .59962 .49425 L .57408 .49263 L F
.59962 .49425 m .60252 .49607 L .59968 .49573 L F
.59962 .49425 m .59968 .49573 L .57408 .49263 L F
.382 .204 .511 r
.64904 .47289 m .63791 .48067 L p .63018 .52225 L F P
0 g
s
.382 .204 .511 r
.65849 .47485 m .64904 .47289 L p .63018 .52225 L F P
0 g
s
.382 .204 .511 r
.6626 .48597 m .65849 .47485 L p .63018 .52225 L F P
0 g
s
.382 .204 .511 r
.65969 .50205 m .6626 .48597 L p .63018 .52225 L F P
0 g
s
.382 .204 .511 r
.65085 .51684 m .65969 .50205 L p .63018 .52225 L F P
0 g
s
.382 .204 .511 r
.63018 .52225 m .63954 .52454 L .65085 .51684 L p F P
0 g
s
.367 .187 .5 r
.55677 .4974 m .55677 .50022 L p .57213 .50247 L F P
0 g
s
.367 .187 .5 r
.57213 .50247 m .55677 .50022 L .5706 .50355 L F
.57573 .49992 m .57382 .49396 L .57213 .50247 L F
.57487 .48864 m .55677 .4974 L .57213 .50247 L F
.797 .425 .353 r
.57076 .50305 m .56718 .4918 L p .57421 .4952 L F P
0 g
s
.797 .425 .353 r
.63018 .52225 m .57743 .5052 L p .57421 .4952 L F P
0 g
s
0 .454 .762 r
.63018 .52225 m .63954 .52454 L p .57844 .50544 L F P
0 g
s
0 .454 .762 r
.57743 .5052 m .63018 .52225 L p .57844 .50544 L F P
0 g
s
.804 .6 .625 r
.60252 .49607 m .60999 .50463 L .57382 .49396 L F
.61132 .50615 m .60933 .5055 L p .60999 .50463 L F P
0 g
s
.804 .6 .625 r
.60933 .5055 m .57382 .49396 L p .60999 .50463 L F P
0 g
s
.691 .44 .538 r
.60973 .49499 m .60999 .50463 L p .61966 .49203 L F P
0 g
s
.804 .6 .625 r
.60252 .49607 m .57382 .49396 L .57408 .49263 L F
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60096 .38669 L F P
0 g
s
.804 .6 .625 r
.62629 .51102 m .61132 .50615 L p .60252 .49607 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59799 .45374 L p .59816 .45781 L F P
0 g
s
.788 .614 .051 r
.59854 .45855 m .59432 .30142 L .59816 .45781 L F
.59939 .48729 m .59837 .44985 L .59926 .48534 L F
.59837 .44985 m .59432 .30142 L .59829 .4492 L F
.59837 .44985 m .59829 .4492 L .59926 .48534 L F
.593 .751 .953 r
.58957 .42504 m .59573 .42712 L p .59065 .43562 L F P
0 g
s
.862 .58 .51 r
.60096 .38669 m .59956 .49267 L .59982 .49298 L F
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .5999 .44145 L F P
0 g
s
.276 .121 .482 r
.59799 .45374 m .59432 .30142 L p .5999 .44145 L F P
0 g
s
.788 .614 .051 r
.59926 .48534 m .59854 .45855 L .59816 .45781 L F
.59949 .49091 m .59939 .48729 L .59926 .48534 L F
.276 .121 .482 r
.59958 .45795 m .59799 .45374 L .5999 .44145 L F
.59831 .45772 m .59799 .45374 L .59958 .45795 L F
.767 .679 .766 r
.59819 .47323 m .59845 .47266 L .5985 .47342 L F
.788 .614 .051 r
.59926 .48534 m .59816 .45781 L .59845 .47266 L F
.59816 .45781 m .59799 .45374 L .59809 .45768 L F
.59816 .45781 m .59809 .45768 L .59845 .47266 L F
.276 .121 .482 r
.59839 .47026 m .59809 .45768 L p .59921 .4695 L F P
0 g
s
.276 .121 .482 r
.59809 .45768 m .59831 .45772 L .59923 .46948 L F
.59921 .4695 m .59923 .46948 L .59933 .47079 L F
.59809 .45768 m .59923 .46948 L .59921 .4695 L F
.767 .679 .766 r
.63791 .48067 m .6336 .48789 L p .62576 .49022 L F P
0 g
s
.767 .679 .766 r
.6336 .48789 m .62925 .49518 L p .62576 .49022 L F P
0 g
s
.767 .679 .766 r
.63616 .48009 m .63791 .48067 L p .62399 .49161 L F P
0 g
s
.546 .327 .534 r
.63777 .47955 m .6293 .48658 L .62582 .50553 L F
.63858 .47779 m .63616 .48009 L .63777 .47955 L F
.63616 .48009 m .6293 .48658 L .63777 .47955 L F
.662 .743 .91 r
.63616 .48009 m .60052 .46827 L p .63663 .47993 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59831 .45772 L .59958 .45795 L F
.59933 .47079 m .59923 .46948 L .59936 .46936 L F
.59923 .46948 m .59831 .45772 L .59936 .46936 L F
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.662 .743 .91 r
.60713 .46208 m .64733 .47237 L .6408 .47831 L F
.276 .121 .482 r
.59809 .45768 m .59799 .45374 L p .59831 .45772 L F P
0 g
s
.662 .743 .91 r
.63663 .47993 m .60052 .46827 L .60053 .46826 L F
.60652 .46265 m .63663 .47993 L .60053 .46826 L F
.767 .679 .766 r
.59856 .47437 m .62532 .49035 L .6231 .49101 L F
.5985 .47342 m .62532 .49035 L .59856 .47437 L F
.804 .6 .625 r
.59258 .48865 m .5931 .48528 L .59956 .49267 L F
.788 .614 .051 r
.59949 .49091 m .59945 .48826 L .59939 .48729 L F
.59956 .49267 m .59945 .48826 L p .59949 .49091 L F P
0 g
s
.804 .6 .625 r
.5907 .48252 m .61966 .49203 L p .60252 .49607 L F P
0 g
s
.788 .614 .051 r
.59949 .49091 m .59926 .48534 L .59892 .49209 L F
.767 .679 .766 r
.5847 .46498 m .5985 .47342 L .59856 .47437 L F
.367 .187 .5 r
.5862 .46246 m .58007 .46239 L .57945 .46783 L F
.58567 .46335 m .57945 .46783 L .5786 .47527 L F
.5862 .46246 m .57945 .46783 L .58567 .46335 L F
.662 .743 .91 r
.59812 .46748 m .58567 .46335 L p .59711 .45725 L F P
0 g
s
.662 .743 .91 r
.59711 .45725 m .58567 .46335 L .59286 .45817 L F
.767 .679 .766 r
.58482 .46479 m .5985 .47342 L .5847 .46498 L F
.276 .121 .482 r
.59949 .46263 m .59958 .45795 L .60111 .46265 L F
.767 .679 .766 r
.5985 .47342 m .63616 .48009 L .62532 .49035 L F
.276 .121 .482 r
.59949 .46263 m .60111 .46265 L .60195 .46523 L F
.767 .679 .766 r
.59845 .47266 m .63616 .48009 L .5985 .47342 L F
.276 .121 .482 r
.59933 .47079 m .59949 .46263 L .60119 .46685 L F
.59845 .47266 m .59839 .47026 L p .59933 .47079 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59921 .4695 L .59933 .47079 L F
.767 .679 .766 r
.59812 .46748 m .60052 .46827 L p .59845 .47266 L F P
0 g
s
.767 .679 .766 r
.60052 .46827 m .63616 .48009 L p .59845 .47266 L F P
0 g
s
.767 .679 .766 r
.58261 .46851 m .59672 .47635 L .58876 .48126 L F
.59672 .47635 m .6231 .49101 L .59374 .48267 L F
.59672 .47635 m .59374 .48267 L .58876 .48126 L F
.662 .743 .91 r
.60738 .46185 m .64733 .47237 L .60713 .46208 L F
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60911 .45977 L F P
0 g
s
.542 .321 .529 r
.60904 .46129 m .60898 .45974 L .60911 .45977 L F
.60898 .45974 m .60278 .29273 L .60911 .45977 L F
0 .494 .807 r
.6476 .47237 m .64967 .47284 L .64904 .47289 L F
.65849 .47485 m .64972 .47303 L p .64967 .47284 L F P
0 g
s
0 .494 .807 r
.64972 .47303 m .64904 .47289 L p .64967 .47284 L F P
0 g
s
0 .494 .807 r
.65496 .47372 m .65849 .47485 L .64967 .47284 L F
.64965 .47274 m .64967 .47284 L .6476 .47237 L F
.65496 .47372 m .64967 .47284 L .64965 .47274 L F
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64868 .47257 L F P
0 g
s
.293 .138 .492 r
.64965 .47274 m .64259 .3015 L p .64868 .47257 L F P
0 g
s
.662 .743 .91 r
.64733 .47237 m .64904 .47289 L .6408 .47831 L F
.542 .321 .529 r
.60738 .46185 m .60278 .29273 L p .60904 .46129 L F P
0 g
s
.276 .121 .482 r
.60278 .29273 m .60731 .45932 L p .59958 .45795 L F P
0 g
s
.662 .743 .91 r
.60974 .46105 m .64733 .47237 L .60738 .46185 L F
.276 .121 .482 r
.60731 .45932 m .60738 .46185 L p .60195 .46523 L F P
0 g
s
.276 .121 .482 r
.60195 .46523 m .60738 .46185 L .60238 .46653 L F
.59958 .45795 m .60493 .4589 L .60195 .46523 L F
.60493 .4589 m .60731 .45932 L .60195 .46523 L F
.546 .327 .534 r
.63875 .47923 m .63858 .47779 L .63777 .47955 L F
.662 .743 .91 r
.59711 .45725 m .64108 .47845 L .63663 .47993 L F
.767 .679 .766 r
.5847 .46498 m .6231 .49101 L .58261 .46851 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60904 .46129 L F P
0 g
s
.662 .743 .91 r
.61165 .46041 m .64904 .47289 L p .60974 .46105 L F P
0 g
s
.293 .138 .492 r
.64873 .47314 m .64944 .47271 L .64868 .47257 L F
.65045 .49217 m .64944 .47271 L .64873 .47314 L F
.65045 .49217 m .64965 .47274 L p .64944 .47271 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64737 .47233 L .64825 .47249 L F
.64124 .50046 m .65045 .49217 L p .64856 .47125 L F P
0 g
s
0 .494 .807 r
.62303 .46325 m .64941 .47182 L .62003 .4625 L F
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63918 .46797 L p .62889 .46496 L F P
0 g
s
.69 .437 .534 r
.62422 .4636 m .6244 .45961 L .62889 .46496 L F
.6244 .45961 m .63235 .28737 L .62889 .46496 L F
0 .494 .807 r
.62889 .46496 m .64941 .47182 L p .62303 .46325 L F P
0 g
s
0 .494 .807 r
.64941 .47182 m .64944 .47191 L .62003 .4625 L F
.739 .574 0 r
.64887 .45382 m .64965 .47274 L p .64941 .47182 L F P
0 g
s
0 .494 .807 r
.65526 .47377 m .65496 .47372 L .62003 .4625 L F
.64204 .47038 m .64944 .47271 L .6476 .47237 L F
.62003 .4625 m .64944 .47271 L .64204 .47038 L F
.62003 .4625 m .65496 .47372 L .64944 .47271 L F
.293 .138 .492 r
.64041 .47867 m .64124 .50046 L p .64825 .47249 L F P
0 g
s
.293 .138 .492 r
.64737 .47233 m .64041 .47867 L .64825 .47249 L F
.542 .321 .529 r
.61165 .46041 m .6104 .43283 L .62237 .45678 L F
.60911 .45977 m .6104 .43283 L .61165 .46041 L F
0 .494 .807 r
.62003 .4625 m .6476 .47237 L .6118 .46045 L F
.6118 .46045 m .60969 .45975 L .60971 .45975 L F
.6476 .47237 m .61177 .46044 L .6118 .46045 L F
.61177 .46044 m .60969 .45975 L .6118 .46045 L F
.542 .321 .529 r
.60904 .46129 m .61165 .46041 L .62353 .47853 L F
.61165 .46041 m .62237 .45678 L .62271 .46317 L F
0 .494 .807 r
.64737 .47233 m .60964 .45974 L p .6476 .47237 L F P
0 g
s
0 .494 .807 r
.6476 .47237 m .60964 .45974 L .60969 .45975 L F
.542 .321 .529 r
.61165 .46041 m .62271 .46317 L .62353 .47853 L F
.62282 .45663 m .62286 .45776 L p .62237 .45678 L F P
0 g
s
.542 .321 .529 r
.62286 .45776 m .62353 .47853 L p .62237 .45678 L F P
0 g
s
.542 .321 .529 r
.60904 .46129 m .60911 .45977 L .61165 .46041 L F
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .62422 .4636 L F P
0 g
s
.662 .743 .91 r
.60964 .45974 m .61165 .46041 L p .6086 .46071 L F P
0 g
s
.662 .743 .91 r
.61165 .46041 m .60974 .46105 L .6086 .46071 L F
.59694 .4555 m .60964 .45974 L p .59711 .45725 L F P
0 g
s
.662 .743 .91 r
.60964 .45974 m .6086 .46071 L .59711 .45725 L F
.276 .121 .482 r
.60738 .46185 m .60797 .48372 L p .60238 .46653 L F P
0 g
s
.662 .743 .91 r
.6086 .46071 m .60974 .46105 L .60738 .46185 L F
.542 .321 .529 r
.60797 .48372 m .60738 .46185 L p .60904 .46129 L F P
0 g
s
.276 .121 .482 r
.59933 .47079 m .60119 .46685 L .60797 .48372 L F
.60119 .46685 m .60195 .46523 L .60797 .48372 L F
.59949 .46263 m .60195 .46523 L .60119 .46685 L F
.662 .743 .91 r
.60052 .46827 m .59812 .46748 L p .60053 .46826 L F P
0 g
s
.662 .743 .91 r
.59711 .45725 m .60652 .46265 L .59812 .46748 L F
.60652 .46265 m .60053 .46826 L .59812 .46748 L F
.767 .679 .766 r
.58482 .46479 m .59812 .46748 L .59845 .47266 L F
.58482 .46479 m .59845 .47266 L .59819 .47323 L F
.58567 .46335 m .59812 .46748 L p .58482 .46479 L F P
0 g
s
.367 .187 .5 r
.5786 .47527 m .58007 .46239 L .57746 .47555 L F
.5786 .47527 m .57746 .47555 L .57697 .47802 L F
.58007 .46239 m .56846 .46224 L .57746 .47555 L F
.767 .679 .766 r
.57036 .47585 m .5732 .47107 L p .57889 .47479 L F P
0 g
s
.767 .679 .766 r
.57889 .47479 m .58876 .48126 L .57709 .47783 L F
.367 .187 .5 r
.57746 .47555 m .56084 .4797 L .57182 .4867 L F
.57746 .47555 m .57182 .4867 L .57697 .47802 L F
.767 .679 .766 r
.57889 .47479 m .57709 .47783 L .57036 .47585 L F
.367 .187 .5 r
.57697 .47802 m .57182 .4867 L .57487 .48864 L F
.767 .679 .766 r
.5732 .47107 m .57907 .46116 L p .58876 .48126 L F P
0 g
s
.367 .187 .5 r
.60944 .46758 m .5862 .46246 L .5786 .47527 L F
.662 .743 .91 r
.59711 .45725 m .6086 .46071 L .60713 .46208 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62422 .4636 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62303 .46325 L p .62422 .4636 L F P
0 g
s
.69 .437 .534 r
.62303 .46325 m .61733 .28734 L p .62422 .4636 L F P
0 g
s
0 .494 .807 r
.6054 .45718 m .62597 .46399 L .62303 .46325 L F
.60589 .45728 m .62597 .46399 L p .6054 .45718 L F P
0 g
s
0 .494 .807 r
.61812 .46182 m .62303 .46325 L .62003 .4625 L F
.367 .187 .5 r
.60589 .45728 m .59917 .45362 L .59669 .45541 L F
.61785 .45971 m .60532 .45563 L .60589 .45728 L F
.60532 .45563 m .59917 .45362 L .60589 .45728 L F
0 .494 .807 r
.61493 .46068 m .62003 .4625 L .60971 .45975 L F
.62003 .4625 m .6118 .46045 L .60971 .45975 L F
.69 .437 .534 r
.62422 .4636 m .62889 .46496 L .63958 .47855 L F
.797 .417 .337 r
.63397 .47102 m .64946 .47344 L .63004 .46633 L F
.64941 .47182 m .62889 .46496 L p .64946 .47344 L F P
0 g
s
.797 .417 .337 r
.64946 .47344 m .62889 .46496 L .62914 .46527 L F
.69 .437 .534 r
.63954 .47767 m .63958 .47855 L p .62889 .46496 L F P
0 g
s
0 .494 .807 r
.62597 .46399 m .62889 .46496 L p .62303 .46325 L F P
0 g
s
.797 .417 .337 r
.64946 .47344 m .62597 .46399 L .62649 .46503 L F
.367 .187 .5 r
.60777 .46273 m .5862 .46246 L .60944 .46758 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63959 .47767 L F P
0 g
s
.797 .417 .337 r
.6093 .46716 m .63886 .47778 L .64946 .47344 L F
.63886 .47778 m .64954 .47604 L .64946 .47344 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64954 .47604 L p .63959 .47767 L F P
0 g
s
.865 .579 .501 r
.64954 .47604 m .64986 .48379 L p .63959 .47767 L F P
0 g
s
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63959 .47767 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63954 .47767 L p .63959 .47767 L F P
0 g
s
.865 .579 .501 r
.63954 .47767 m .63235 .28737 L p .63959 .47767 L F P
0 g
s
.797 .417 .337 r
.60973 .46841 m .63826 .47788 L p .6093 .46716 L F P
0 g
s
.797 .417 .337 r
.63826 .47788 m .64971 .48168 L p .63886 .47778 L F P
0 g
s
.797 .417 .337 r
.63826 .47788 m .63886 .47778 L .6093 .46716 L F
.63886 .47778 m .64971 .48168 L .64954 .47604 L F
.767 .679 .766 r
.59926 .48534 m .57036 .47585 L p .5992 .48433 L F P
0 g
s
.767 .679 .766 r
.6231 .49101 m .62252 .49118 L .58876 .48126 L F
.788 .614 .051 r
.5991 .48278 m .59845 .47266 L .59892 .49209 L F
.59926 .48534 m .5991 .48278 L .59892 .49209 L F
.59892 .49209 m .59975 .50039 L p .59949 .49091 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59956 .49267 L p .59949 .49091 L F P
0 g
s
.767 .679 .766 r
.62255 .49298 m .59926 .48534 L p .62399 .49161 L F P
0 g
s
.767 .679 .766 r
.62399 .49161 m .59926 .48534 L .5992 .48433 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59933 .47079 L F P
0 g
s
.276 .121 .482 r
.59892 .49209 m .59845 .47266 L p .59933 .47079 L F P
0 g
s
.367 .187 .5 r
.60944 .46758 m .5786 .47527 L .60914 .47148 L F
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64938 .47167 L F P
0 g
s
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63875 .47923 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .63777 .47955 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.546 .327 .534 r
.62532 .49035 m .62582 .50553 L p .6293 .48658 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.806 .6 .623 r
.60697 .48279 m .64988 .48524 L .60973 .46841 L F
.739 .574 0 r
.64986 .48379 m .64954 .47604 L p .64951 .47502 L F P
0 g
s
.739 .574 0 r
.64965 .47274 m .65045 .49217 L p .64938 .47167 L F P
0 g
s
.806 .6 .623 r
.6626 .48597 m .64971 .48168 L p .64988 .48524 L F P
0 g
s
.806 .6 .623 r
.64971 .48168 m .60973 .46841 L p .64988 .48524 L F P
0 g
s
.367 .187 .5 r
.60973 .46841 m .60914 .47148 L .61072 .47128 L F
.60944 .46758 m .60914 .47148 L .60973 .46841 L F
.804 .6 .625 r
.57036 .47585 m .5907 .48252 L p .5931 .48528 L F P
0 g
s
.797 .417 .337 r
.6291 .47026 m .63397 .47102 L .62649 .46503 L F
.63397 .47102 m .63004 .46633 L .62649 .46503 L F
0 .494 .807 r
.59924 .45506 m .61493 .46068 L .59693 .45549 L F
.61493 .46068 m .60971 .45975 L .59693 .45549 L F
.797 .417 .337 r
.6291 .47026 m .62649 .46503 L .60597 .45753 L F
0 .494 .807 r
.60971 .45975 m .59694 .4555 L .59693 .45549 L F
.60969 .45975 m .59694 .4555 L .60971 .45975 L F
.60964 .45974 m .59694 .4555 L p .60969 .45975 L F P
0 g
s
.797 .417 .337 r
.6291 .47026 m .60597 .45753 L .60638 .45869 L F
.6093 .46716 m .6291 .47026 L .60638 .45869 L F
.804 .6 .625 r
.60252 .49607 m .61966 .49203 L .61199 .50203 L F
.767 .679 .766 r
.6231 .49101 m .62532 .49035 L .62399 .49161 L F
.804 .6 .625 r
.61199 .50203 m .62076 .49855 L .61836 .50603 L F
.691 .44 .538 r
.62418 .49069 m .61966 .49203 L .61002 .5055 L F
.60999 .50463 m .61002 .5055 L p .61966 .49203 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62532 .49035 L p .62418 .49069 L F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62418 .49069 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60999 .50463 L p .60995 .50458 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.862 .58 .51 r
.59956 .49267 m .59975 .50039 L p .59982 .49298 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.659 .748 .916 r
.63954 .52454 m .65085 .51684 L p .58779 .50653 L F P
0 g
s
.659 .748 .916 r
.58655 .5074 m .63954 .52454 L p .58779 .50653 L F P
0 g
s
.804 .6 .625 r
.57668 .47949 m .5931 .48528 L .59258 .48865 L F
.797 .417 .337 r
.62889 .46496 m .62597 .46399 L p .62914 .46527 L F P
0 g
s
.367 .187 .5 r
.58684 .5072 m .57185 .50386 L .57213 .50247 L F
.59024 .50829 m .58655 .5074 L .58684 .5072 L F
.58655 .5074 m .57185 .50386 L .58684 .5072 L F
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.659 .748 .916 r
.65085 .51684 m .59773 .49954 L p .58779 .50653 L F P
0 g
s
.367 .187 .5 r
.57213 .50247 m .60808 .47701 L p .59024 .50829 L F P
0 g
s
.367 .187 .5 r
.60808 .47701 m .61179 .47438 L p .6072 .4816 L F P
0 g
s
.367 .187 .5 r
.6072 .4816 m .59024 .50829 L .60808 .47701 L F
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.806 .6 .623 r
.65969 .50205 m .6626 .48597 L p .60697 .48279 L F P
0 g
s
.806 .6 .623 r
.60662 .4846 m .65969 .50205 L p .60697 .48279 L F P
0 g
s
0 .454 .762 r
.63954 .52454 m .58655 .5074 L p .57844 .50544 L F P
0 g
s
.367 .187 .5 r
.61212 .47535 m .56226 .55231 L .61179 .47438 L F
.768 .681 .767 r
.65085 .51684 m .65969 .50205 L p .59872 .49788 L F P
0 g
s
.768 .681 .767 r
.59773 .49954 m .65085 .51684 L p .59872 .49788 L F P
0 g
s
.367 .187 .5 r
.58372 .52309 m .56226 .55231 L .61212 .47535 L F
0 .494 .807 r
.59924 .45506 m .60804 .45809 L .6146 .46056 L F
.60804 .45809 m .62303 .46325 L .6146 .46056 L F
.6146 .46056 m .62303 .46325 L .61812 .46182 L F
.797 .417 .337 r
.62597 .46399 m .60589 .45728 L p .62649 .46503 L F P
0 g
s
.797 .417 .337 r
.62649 .46503 m .60589 .45728 L .60597 .45753 L F
.804 .6 .625 r
.57687 .47855 m .5931 .48528 L .57668 .47949 L F
.367 .187 .5 r
.62788 .46298 m .57382 .49396 L .57573 .49992 L F
.768 .681 .767 r
.59991 .48239 m .59102 .49736 L p .59872 .49788 L F P
0 g
s
.768 .681 .767 r
.65969 .50205 m .60662 .4846 L p .59872 .49788 L F P
0 g
s
.768 .681 .767 r
.60662 .4846 m .59991 .48239 L p .59872 .49788 L F P
0 g
s
.799 .629 .671 r
.57834 .61413 m .5921 .6183 L .58894 .62857 L p F P
0 g
s
.799 .629 .671 r
.57517 .62442 m .58894 .62857 L .5921 .6183 L p F P
0 g
s
.799 .629 .671 r
.5921 .6183 m .57834 .61413 L .57517 .62442 L p F P
0 g
s
.778 .673 .747 r
.5921 .6183 m .57834 .61413 L .58334 .60461 L p F P
0 g
s
.778 .673 .747 r
.57834 .61413 m .5921 .6183 L .59708 .6088 L p F P
0 g
s
.778 .673 .747 r
.59708 .6088 m .58334 .60461 L .57834 .61413 L p F P
0 g
s
.81 .574 .582 r
.57517 .62442 m .58894 .62857 L .58797 .63849 L p F P
0 g
s
.81 .574 .582 r
.57416 .63436 m .58797 .63849 L .58894 .62857 L p F P
0 g
s
.81 .574 .582 r
.58894 .62857 m .57517 .62442 L .57416 .63436 L p F P
0 g
s
.799 .629 .671 r
.58894 .62857 m .57517 .62442 L .57834 .61413 L p F P
0 g
s
.807 .49 .452 r
.57416 .63436 m .58797 .63849 L .58931 .64697 L p F P
0 g
s
.807 .49 .452 r
.58797 .63849 m .57416 .63436 L .57518 .64104 L p F P
0 g
s
.807 .49 .452 r
.57518 .64104 m .57545 .64285 L p .57812 .64192 L F P
0 g
s
.807 .49 .452 r
.58797 .63849 m .57518 .64104 L .57812 .64192 L F
.798 .44 .379 r
.56057 .6344 m .57448 .63855 L .57518 .64104 L p F P
0 g
s
.807 .49 .452 r
.57545 .64285 m .58931 .64697 L .58902 .64517 L p F P
0 g
s
.807 .49 .452 r
.58902 .64517 m .58797 .63849 L p .57812 .64192 L F P
0 g
s
.807 .49 .452 r
.57812 .64192 m .57545 .64285 L .58902 .64517 L F
.778 .673 .747 r
.58334 .60461 m .59708 .6088 L .5921 .6183 L p F P
0 g
s
.743 .714 .824 r
.59708 .6088 m .58334 .60461 L .58962 .5969 L p F P
0 g
s
.743 .714 .824 r
.58962 .5969 m .60336 .60112 L .59708 .6088 L p F P
0 g
s
.743 .714 .824 r
.58334 .60461 m .59708 .6088 L .60336 .60112 L p F P
0 g
s
.743 .714 .824 r
.60336 .60112 m .58962 .5969 L .58334 .60461 L p F P
0 g
s
.67 .752 .912 r
.60336 .60112 m .58962 .5969 L .59648 .59184 L p F P
0 g
s
.67 .752 .912 r
.58962 .5969 m .60336 .60112 L .61024 .59609 L p F P
0 g
s
.81 .574 .582 r
.58797 .63849 m .57416 .63436 L .57517 .62442 L p F P
0 g
s
.67 .752 .912 r
.61024 .59609 m .59648 .59184 L .58962 .5969 L p F P
0 g
s
.807 .49 .452 r
.58931 .64697 m .57545 .64285 L .57416 .63436 L p F P
0 g
s
.367 .187 .5 r
.57416 .63436 m .57545 .64285 L p .59648 .59184 L F P
0 g
s
.759 .318 .205 r
.57545 .64285 m .58931 .64697 L .58977 .64778 L p F P
0 g
s
.759 .318 .205 r
.58977 .64778 m .59282 .65305 L p .57776 .6442 L F P
0 g
s
.759 .318 .205 r
.57545 .64285 m .58977 .64778 L .57776 .6442 L F
.798 .44 .379 r
.56234 .64084 m .57628 .64498 L .57591 .64365 L p F P
0 g
s
.759 .318 .205 r
.58931 .64697 m .57545 .64285 L .57591 .64365 L p F P
0 g
s
.73 .253 .116 r
.56234 .64084 m .57628 .64498 L .57815 .64758 L p F P
0 g
s
.759 .318 .205 r
.57815 .64758 m .57892 .64893 L p .58124 .64849 L F P
0 g
s
.759 .318 .205 r
.57591 .64365 m .57815 .64758 L p .58794 .64723 L F P
0 g
s
.759 .318 .205 r
.58794 .64723 m .57815 .64758 L .58124 .64849 L F
.58931 .64697 m .57591 .64365 L .58794 .64723 L F
.59282 .65305 m .57892 .64893 L .57815 .64758 L p F P
0 g
s
.759 .318 .205 r
.57815 .64758 m .57545 .64285 L p .58897 .65079 L F P
0 g
s
.759 .318 .205 r
.58897 .65079 m .59282 .65305 L .57815 .64758 L F
.367 .187 .5 r
.59648 .59184 m .57559 .64251 L .5784 .64793 L F
.57898 .64873 m .5784 .64793 L .57892 .64893 L F
.59648 .59184 m .5784 .64793 L .57898 .64873 L F
.371 .191 .503 r
.5921 .6183 m .58894 .62857 L p .61024 .59609 L F P
0 g
s
.371 .191 .503 r
.58894 .62857 m .58797 .63849 L p .61024 .59609 L F P
0 g
s
.759 .318 .205 r
.57892 .64893 m .59282 .65305 L .58931 .64697 L p F P
0 g
s
.462 0 0 r
.57892 .64893 m .59282 .65305 L .59316 .65324 L p F P
0 g
s
.462 0 0 r
.59316 .65324 m .59815 .65602 L p .58015 .64938 L F P
0 g
s
.462 0 0 r
.57892 .64893 m .59316 .65324 L .58015 .64938 L F
.73 .253 .116 r
.56559 .6454 m .57957 .64955 L .57926 .64912 L p F P
0 g
s
.462 0 0 r
.59282 .65305 m .57892 .64893 L .57926 .64912 L p F P
0 g
s
.462 0 0 r
.57926 .64912 m .58415 .65186 L p .59228 .65298 L F P
0 g
s
.462 0 0 r
.59282 .65305 m .57926 .64912 L .59228 .65298 L F
.59815 .65602 m .58421 .65189 L .58415 .65186 L p F P
0 g
s
.462 0 0 r
.58415 .65186 m .57892 .64893 L p .59796 .65595 L F P
0 g
s
.462 0 0 r
.59796 .65595 m .59815 .65602 L .58415 .65186 L F
.59228 .65298 m .58415 .65186 L .58429 .6519 L F
.58421 .65189 m .59815 .65602 L .59282 .65305 L p F P
0 g
s
.284 .698 .972 r
.59815 .65602 m .58421 .65189 L .58477 .65184 L p F P
0 g
s
.371 .191 .503 r
.59282 .65305 m .59815 .65602 L p .61024 .59609 L F P
0 g
s
.371 .191 .503 r
.58931 .64697 m .59282 .65305 L p .61024 .59609 L F P
0 g
s
.284 .698 .972 r
.58477 .65184 m .59018 .6514 L p .59751 .65562 L F P
0 g
s
.371 .191 .503 r
.59815 .65602 m .6047 .6555 L p .61024 .59609 L F P
0 g
s
.284 .698 .972 r
.59018 .6514 m .58477 .65184 L p .60289 .65517 L F P
0 g
s
.367 .187 .5 r
.58248 .64964 m .58946 .65172 L p .57448 .63855 L F P
0 g
s
.367 .187 .5 r
.59648 .59184 m .57898 .64873 L .58421 .65189 L F
.569 .769 .973 r
.58123 .64492 m .58198 .64514 L p .58404 .64695 L F P
0 g
s
.371 .191 .503 r
.59708 .6088 m .5921 .6183 L p .61024 .59609 L F P
0 g
s
.371 .191 .503 r
.58797 .63849 m .58931 .64697 L p .61024 .59609 L F P
0 g
s
.367 .187 .5 r
.59072 .65135 m .59773 .64734 L p .59648 .59184 L F P
0 g
s
.462 0 0 r
.58415 .65186 m .58421 .65189 L p .58429 .6519 L F P
0 g
s
.367 .187 .5 r
.58421 .65189 m .59072 .65135 L p .59648 .59184 L F P
0 g
s
.622 .766 .949 r
.6047 .6555 m .59072 .65135 L .59232 .65044 L p F P
0 g
s
.622 .766 .949 r
.59232 .65044 m .59668 .64795 L p .60312 .65365 L F P
0 g
s
.367 .187 .5 r
.58187 .64504 m .5907 .64677 L p .57448 .63855 L F P
0 g
s
.371 .191 .503 r
.6047 .6555 m .61174 .65152 L p .61024 .59609 L F P
0 g
s
.371 .191 .503 r
.61024 .59609 m .60336 .60112 L .59708 .6088 L p F P
0 g
s
.67 .752 .912 r
.59648 .59184 m .61024 .59609 L .60336 .60112 L p F P
0 g
s
.371 .191 .503 r
.71146 .57173 m .61174 .65152 L .61024 .59609 L p F P
0 g
s
.371 .191 .503 r
.70992 .54607 m .71048 .5554 L p .61024 .59609 L F P
0 g
s
.376 .197 .507 r
.74235 .55424 m .73685 .55778 L .73697 .5595 L p F P
0 g
s
.649 .759 .93 r
.72742 .56698 m .73725 .55959 L .73514 .56067 L F
.376 .197 .507 r
.74235 .55424 m .73697 .5595 L .7411 .55685 L F
.819 .53 .5 r
.73697 .5595 m .73685 .55778 L p .73547 .55768 L F P
0 g
s
.819 .53 .5 r
.73547 .55768 m .73021 .55732 L .73556 .55905 L F
.73547 .55768 m .73556 .55905 L .73697 .5595 L F
.649 .759 .93 r
.72462 .56608 m .72602 .56653 L p .73514 .56067 L F P
0 g
s
.649 .759 .93 r
.72602 .56653 m .72742 .56698 L p .73514 .56067 L F P
0 g
s
.649 .759 .93 r
.73556 .55905 m .72462 .56608 L p .73725 .55959 L F P
0 g
s
.649 .759 .93 r
.72738 .56565 m .74135 .57014 L .73862 .57188 L p F P
0 g
s
.649 .759 .93 r
.73862 .57188 m .72466 .5674 L .72738 .56565 L p F P
0 g
s
.818 .531 .503 r
.73862 .57188 m .72466 .5674 L .72488 .57084 L p F P
0 g
s
.818 .531 .503 r
.72488 .57084 m .73886 .57531 L .73862 .57188 L p F P
0 g
s
.38 .202 .51 r
.74135 .57014 m .73862 .57188 L .73886 .57531 L p F P
0 g
s
.38 .202 .51 r
.73886 .57531 m .74159 .57357 L .74135 .57014 L p F P
0 g
s
.371 .191 .503 r
.71547 .54548 m .71283 .54517 L p .71236 .55418 L F P
0 g
s
.371 .191 .503 r
.71198 .56159 m .71433 .5529 L .71236 .55418 L F
.71312 .56085 m .71433 .5529 L .71198 .56159 L F
.71048 .5554 m .71089 .56229 L p .67007 .58169 L F P
0 g
s
.371 .191 .503 r
.71283 .54517 m .70992 .54607 L .71146 .57173 L p F P
0 g
s
.371 .191 .503 r
.71433 .5529 m .71547 .54548 L .71236 .55418 L F
.61024 .59609 m .71048 .5554 L .67007 .58169 L F
.71146 .57173 m .71674 .55048 L .71547 .54548 L F
.819 .53 .5 r
.73685 .55778 m .71679 .5513 L p .71711 .5564 L F P
0 g
s
.371 .191 .503 r
.71908 .54954 m .71761 .54697 L p .71674 .55048 L F P
0 g
s
.371 .191 .503 r
.71146 .57173 m .71705 .55546 L .71674 .55048 L F
.649 .759 .93 r
.73685 .55778 m .71679 .5513 L p .71913 .54978 L F P
0 g
s
.649 .759 .93 r
.72765 .55253 m .71913 .54978 L .72085 .54866 L F
.73685 .55778 m .71913 .54978 L .72765 .55253 L F
.371 .191 .503 r
.71705 .55546 m .71908 .54954 L .71674 .55048 L F
.649 .759 .93 r
.72742 .56698 m .74388 .55642 L p .74304 .55614 L F P
0 g
s
.649 .759 .93 r
.72742 .56698 m .74304 .55614 L .73972 .55773 L F
.74304 .55614 m .75356 .54884 L .74248 .55596 L F
.74304 .55614 m .74248 .55596 L .73972 .55773 L F
.377 .198 .507 r
.72765 .57041 m .72742 .56698 L p .7288 .56627 L F P
0 g
s
.818 .531 .502 r
.74159 .57357 m .74135 .57014 L .72879 .5661 L p F P
0 g
s
.818 .531 .502 r
.72881 .56645 m .74159 .57357 L .72879 .5661 L F
.377 .198 .507 r
.72901 .56954 m .72765 .57041 L p .7288 .56627 L F P
0 g
s
.377 .198 .507 r
.72742 .56698 m .72879 .5661 L p .7288 .56627 L F P
0 g
s
.818 .531 .502 r
.72738 .56565 m .72761 .56909 L .72901 .56954 L p F P
0 g
s
.818 .531 .502 r
.72901 .56954 m .74159 .57357 L p .72881 .56645 L F P
0 g
s
.818 .531 .502 r
.72738 .56565 m .72901 .56954 L .72881 .56645 L F
.649 .759 .93 r
.7662 .5543 m .75217 .54973 L .75495 .54795 L p F P
0 g
s
.82 .529 .497 r
.76647 .55775 m .7662 .5543 L p .75381 .5533 L F P
0 g
s
.377 .198 .507 r
.7288 .56627 m .75358 .5502 L .75382 .55347 L F
.82 .529 .497 r
.75383 .55364 m .76647 .55775 L p .75381 .5533 L F P
0 g
s
.377 .198 .507 r
.7288 .56627 m .75382 .55347 L .72901 .56954 L F
.82 .529 .497 r
.7662 .5543 m .75358 .55019 L p .75381 .5533 L F P
0 g
s
.377 .198 .507 r
.75523 .55275 m .75383 .55364 L p .75382 .55347 L F P
0 g
s
.377 .198 .507 r
.75383 .55364 m .72901 .56954 L p .75382 .55347 L F P
0 g
s
.377 .198 .507 r
.72879 .5661 m .75497 .5493 L p .7288 .56627 L F P
0 g
s
.649 .759 .93 r
.75497 .5493 m .75356 .54884 L p .74304 .55614 L F P
0 g
s
.649 .759 .93 r
.74388 .55642 m .75497 .5493 L p .74304 .55614 L F P
0 g
s
.82 .529 .497 r
.75217 .54973 m .75242 .55319 L p .75381 .5533 L F P
0 g
s
.82 .529 .497 r
.75358 .55019 m .75217 .54973 L p .75381 .5533 L F P
0 g
s
.82 .529 .497 r
.75242 .55319 m .75383 .55364 L p .75381 .5533 L F P
0 g
s
.377 .198 .507 r
.75497 .5493 m .75523 .55275 L p .75382 .55347 L F P
0 g
s
.377 .198 .507 r
.75358 .5502 m .75497 .5493 L .75382 .55347 L F
.818 .531 .502 r
.72879 .5661 m .72738 .56565 L p .72881 .56645 L F P
0 g
s
.376 .197 .507 r
.72466 .5674 m .72488 .57084 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72602 .56653 m .72742 .56698 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72738 .56565 m .72602 .56653 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72602 .56653 m .72466 .5674 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72742 .56698 m .72765 .57041 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72462 .56608 m .72602 .56653 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72484 .56952 m .72462 .56608 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72765 .57041 m .72624 .56997 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72488 .57084 m .72624 .56997 L p .72613 .56825 L F P
0 g
s
.818 .531 .503 r
.72624 .56997 m .72484 .56952 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72761 .56909 m .72738 .56565 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72624 .56997 m .72761 .56909 L p .72613 .56825 L F P
0 g
s
.376 .197 .507 r
.72484 .56952 m .72462 .56608 L .72598 .5652 L p F P
0 g
s
.376 .197 .507 r
.72598 .5652 m .73556 .55905 L p .72618 .56821 L F P
0 g
s
.376 .197 .507 r
.72618 .56821 m .72484 .56952 L .72598 .5652 L F
.73571 .56111 m .72484 .56952 L .73556 .55905 L F
.649 .759 .93 r
.74235 .55424 m .73685 .55778 L p .72085 .54866 L F P
0 g
s
.376 .197 .507 r
.74248 .55596 m .74235 .55424 L p .7411 .55685 L F P
0 g
s
.819 .53 .499 r
.74248 .55596 m .74235 .55424 L p .74096 .5539 L F P
0 g
s
.819 .53 .499 r
.72212 .54937 m .74107 .55551 L .74096 .5539 L F
.74107 .55551 m .74248 .55596 L .74096 .5539 L F
.649 .759 .93 r
.75215 .54838 m .73556 .55905 L p .73697 .5595 L F P
0 g
s
.649 .759 .93 r
.73725 .55959 m .73972 .55773 L .73697 .5595 L F
.73972 .55773 m .75215 .54838 L .73697 .5595 L F
.376 .197 .507 r
.73697 .5595 m .7372 .56294 L p .7411 .55685 L F P
0 g
s
.819 .53 .5 r
.7372 .56294 m .73697 .5595 L p .73558 .55931 L F P
0 g
s
.376 .197 .507 r
.7358 .56249 m .72484 .56952 L p .73571 .56111 L F P
0 g
s
.819 .53 .5 r
.73558 .55931 m .71912 .55711 L .7358 .56249 L F
.73558 .55931 m .7358 .56249 L .7372 .56294 L F
.376 .197 .507 r
.7411 .55685 m .7372 .56294 L .73858 .56206 L F
.648 .76 .931 r
.72765 .57041 m .73861 .56339 L p .73171 .56646 L F P
0 g
s
.648 .76 .931 r
.73861 .56339 m .74412 .55986 L p .73996 .56118 L F P
0 g
s
.648 .76 .931 r
.74412 .55986 m .75523 .55275 L p .743 .5595 L F P
0 g
s
.648 .76 .931 r
.73996 .56118 m .74412 .55986 L .743 .5595 L F
.376 .197 .507 r
.74272 .55941 m .74248 .55596 L p .73904 .56176 L F P
0 g
s
.376 .197 .507 r
.7411 .55685 m .73858 .56206 L .74248 .55596 L F
.73858 .56206 m .73904 .56176 L .74248 .55596 L F
.648 .76 .931 r
.74131 .55895 m .72484 .56952 L p .73996 .56118 L F P
0 g
s
.648 .76 .931 r
.73996 .56118 m .743 .5595 L .74272 .55941 L F
.73996 .56118 m .74272 .55941 L .74131 .55895 L F
.7372 .56294 m .73861 .56339 L .73996 .56118 L F
.72484 .56952 m .73861 .56339 L .73692 .56285 L F
.376 .197 .507 r
.73858 .56206 m .73732 .56466 L .73904 .56176 L F
.74284 .56113 m .74164 .56045 L p .73732 .56466 L F P
0 g
s
.376 .197 .507 r
.73904 .56176 m .73732 .56466 L .74272 .55941 L F
.74131 .55895 m .7358 .56249 L p .74123 .5578 L F P
0 g
s
.649 .759 .93 r
.75356 .54884 m .75215 .54838 L p .73972 .55773 L F P
0 g
s
.819 .53 .499 r
.74284 .56113 m .74248 .55596 L p .74107 .55551 L F P
0 g
s
.819 .53 .499 r
.74141 .56032 m .74284 .56113 L .74107 .55551 L F
.376 .197 .507 r
.75215 .54838 m .7358 .56249 L .73571 .56111 L F
.371 .191 .503 r
.71146 .57173 m .71725 .55863 L .71705 .55546 L F
.819 .53 .5 r
.73021 .55732 m .71711 .5564 L .73697 .5595 L F
.71711 .5564 m .71013 .55591 L .71714 .55685 L F
.71711 .5564 m .71714 .55685 L .73697 .5595 L F
.73732 .56466 m .7372 .56294 L p .71714 .55685 L F P
0 g
s
.819 .53 .5 r
.71912 .55711 m .71714 .55685 L .7372 .56294 L F
.71722 .5582 m .73732 .56466 L p .71714 .55685 L F P
0 g
s
.376 .197 .507 r
.73556 .55905 m .74107 .55551 L p .73571 .56111 L F P
0 g
s
.376 .197 .507 r
.74117 .55688 m .73571 .56111 L .74107 .55551 L F
.648 .76 .931 r
.72379 .55804 m .71864 .55727 L .71956 .55668 L F
.74115 .56086 m .71864 .55727 L .74143 .56068 L F
.73692 .56285 m .7372 .56294 L .73996 .56118 L F
.376 .197 .507 r
.7372 .56294 m .73732 .56466 L p .73858 .56206 L F P
0 g
s
.648 .76 .931 r
.74284 .56113 m .73732 .56466 L .71722 .5582 L p F P
0 g
s
.648 .76 .931 r
.74284 .56113 m .71722 .5582 L .71864 .55727 L F
.371 .191 .503 r
.71955 .55696 m .71975 .55296 L p .71725 .55863 L F P
0 g
s
.371 .191 .503 r
.71725 .55863 m .71975 .55296 L .71705 .55546 L F
.819 .53 .5 r
.70972 .54901 m .71 .55379 L p .71644 .55573 L F P
0 g
s
.819 .53 .5 r
.71 .55379 m .71013 .55591 L p .71644 .55573 L F P
0 g
s
.819 .53 .5 r
.71711 .5564 m .71644 .55573 L .71013 .55591 L F
.71679 .5513 m .70972 .54901 L p .71711 .5564 L F P
0 g
s
.371 .191 .503 r
.71975 .55296 m .71908 .54954 L p .71705 .55546 L F P
0 g
s
.819 .567 .558 r
.71956 .55668 m .71975 .55296 L p .71256 .55267 L F P
0 g
s
.369 .189 .502 r
.70972 .54901 m .71013 .55591 L p .71266 .55068 L F P
0 g
s
.819 .567 .558 r
.71247 .55439 m .71956 .55668 L .71256 .55267 L F
.371 .191 .503 r
.71761 .54697 m .71647 .54618 L p .71674 .55048 L F P
0 g
s
.371 .191 .503 r
.71647 .54618 m .71547 .54548 L p .71674 .55048 L F P
0 g
s
.814 .482 .427 r
.71913 .54978 m .71908 .54954 L p .71814 .54946 L F P
0 g
s
.767 .323 .195 r
.71908 .54954 m .71761 .54697 L p .71127 .54597 L F P
0 g
s
.596 .764 .959 r
.70992 .54607 m .69581 .5415 L p .62875 .58428 L F P
0 g
s
.596 .764 .959 r
.61024 .59609 m .63185 .58525 L p .62875 .58428 L F P
0 g
s
.596 .764 .959 r
.63185 .58525 m .70992 .54607 L p .62875 .58428 L F P
0 g
s
.596 .764 .959 r
.59648 .59184 m .61024 .59609 L p .62875 .58428 L F P
0 g
s
.596 .764 .959 r
.69581 .5415 m .61801 .58093 L p .62875 .58428 L F P
0 g
s
.596 .764 .959 r
.61801 .58093 m .59648 .59184 L p .62875 .58428 L F P
0 g
s
.367 .187 .5 r
.61426 .48152 m .58372 .52309 L .61212 .47535 L F
.61179 .47438 m .62788 .46298 L p .61426 .48152 L F P
0 g
s
.367 .187 .5 r
.61426 .48152 m .61228 .48933 L .60452 .49477 L F
.62788 .46298 m .6185 .49381 L .61426 .48152 L F
.6185 .49381 m .57448 .63855 L .61426 .48152 L F
.62788 .46298 m .60944 .46758 L .61072 .47128 L F
.62788 .46298 m .61785 .45971 L .58689 .46247 L F
.59917 .45362 m .58159 .45235 L .59669 .45541 L F
0 .494 .807 r
.59007 .45321 m .5964 .45449 L p .59692 .45546 L F P
0 g
s
0 .494 .807 r
.59692 .45546 m .59693 .45549 L .59672 .45542 L F
.59692 .45546 m .59672 .45542 L .59007 .45321 L F
.367 .187 .5 r
.59917 .45362 m .57878 .44698 L .58159 .45235 L F
.59669 .45541 m .58159 .45235 L .58689 .46247 L F
0 .494 .807 r
.5964 .45449 m .59924 .45506 L p .59693 .45549 L F P
0 g
s
.662 .743 .91 r
.59007 .45321 m .59694 .4555 L p .59711 .45725 L F P
0 g
s
.662 .743 .91 r
.59546 .4563 m .59711 .45725 L .59286 .45817 L F
.367 .187 .5 r
.61785 .45971 m .59669 .45541 L .58689 .46247 L F
.62788 .46298 m .60777 .46273 L .60944 .46758 L F
.62788 .46298 m .57487 .48864 L .57382 .49396 L F
.59065 .43562 m .57878 .44698 L p .62788 .46298 L F P
0 g
s
.367 .187 .5 r
.61542 .61183 m .57448 .63855 L p .62788 .46298 L F P
0 g
s
.813 .571 .573 r
.61441 .45848 m .62788 .46298 L p .6069 .57747 L F P
0 g
s
.367 .187 .5 r
.59773 .64734 m .59648 .59184 L p .61752 .58669 L F P
0 g
s
.367 .187 .5 r
.69581 .5415 m .69723 .56719 L p .59648 .59184 L F P
0 g
s
.813 .571 .573 r
.60139 .60754 m .6041 .5766 L p .6069 .57747 L F P
0 g
s
.367 .187 .5 r
.61228 .48933 m .57448 .63855 L .60452 .49477 L F
.813 .571 .573 r
.6041 .5766 m .61441 .45848 L p .6069 .57747 L F P
0 g
s
.371 .191 .503 r
.67007 .58169 m .71089 .56229 L .68738 .57752 L F
.367 .187 .5 r
.69723 .56719 m .61351 .63463 L p .61752 .58669 L F P
0 g
s
.367 .187 .5 r
.61351 .63463 m .59773 .64734 L p .61752 .58669 L F P
0 g
s
.813 .571 .573 r
.61542 .61183 m .60139 .60754 L p .6069 .57747 L F P
0 g
s
.813 .571 .573 r
.62788 .46298 m .61801 .58093 L p .6069 .57747 L F P
0 g
s
.813 .571 .573 r
.61801 .58093 m .61542 .61183 L p .6069 .57747 L F P
0 g
s
.493 .756 .988 r
.70992 .54607 m .69581 .5415 L .69871 .54059 L p F P
0 g
s
.493 .756 .988 r
.69871 .54059 m .71283 .54517 L .70992 .54607 L p F P
0 g
s
.493 .756 .988 r
.69581 .5415 m .70992 .54607 L .71283 .54517 L p F P
0 g
s
.767 .323 .195 r
.70491 .54495 m .712 .54725 L p .71127 .54597 L F P
0 g
s
.767 .323 .195 r
.712 .54725 m .71908 .54954 L p .71127 .54597 L F P
0 g
s
.649 .759 .93 r
.71251 .54992 m .70972 .54901 L p .71233 .54893 L F P
0 g
s
.493 .756 .988 r
.71283 .54517 m .69871 .54059 L .69581 .5415 L p F P
0 g
s
.767 .323 .195 r
.70346 .54239 m .71761 .54697 L .71908 .54954 L p F P
0 g
s
.767 .323 .195 r
.70491 .54495 m .70346 .54239 L p .71127 .54597 L F P
0 g
s
.767 .323 .195 r
.71908 .54954 m .712 .54725 L p .71127 .54597 L F P
0 g
s
.767 .323 .195 r
.712 .54725 m .70491 .54495 L p .71127 .54597 L F P
0 g
s
.649 .759 .93 r
.71251 .54992 m .71233 .54893 L .71613 .54881 L F
.814 .482 .427 r
.71908 .54954 m .70491 .54495 L .70495 .54519 L p F P
0 g
s
.814 .482 .427 r
.71814 .54946 m .71908 .54954 L .70495 .54519 L F
.649 .759 .93 r
.71251 .54992 m .71613 .54881 L .71732 .54919 L F
.814 .482 .427 r
.70491 .54495 m .71908 .54954 L .71913 .54978 L p F P
0 g
s
.649 .759 .93 r
.71679 .5513 m .71251 .54992 L p .71732 .54919 L F P
0 g
s
.649 .759 .93 r
.71679 .5513 m .71732 .54919 L .71913 .54978 L F
.814 .482 .427 r
.70594 .54551 m .70491 .54495 L .71913 .54978 L F
.051 .569 .874 r
.71283 .54517 m .69871 .54059 L .70133 .54089 L p F P
0 g
s
.051 .569 .874 r
.70133 .54089 m .71547 .54548 L .71283 .54517 L p F P
0 g
s
.051 .569 .874 r
.69871 .54059 m .71283 .54517 L .71547 .54548 L p F P
0 g
s
.546 0 0 r
.70346 .54239 m .71761 .54697 L .71547 .54548 L p F P
0 g
s
.051 .569 .874 r
.71547 .54548 m .70133 .54089 L .69871 .54059 L p F P
0 g
s
.546 0 0 r
.70133 .54089 m .71547 .54548 L .71761 .54697 L p F P
0 g
s
.546 0 0 r
.71761 .54697 m .70346 .54239 L .70133 .54089 L p F P
0 g
s
.767 .323 .195 r
.70346 .54239 m .70491 .54495 L p .71127 .54597 L F P
0 g
s
.767 .323 .195 r
.71761 .54697 m .71054 .54468 L p .71127 .54597 L F P
0 g
s
.767 .323 .195 r
.71054 .54468 m .70346 .54239 L p .71127 .54597 L F P
0 g
s
.649 .759 .93 r
.70972 .54901 m .71205 .54749 L p .71613 .54881 L F P
0 g
s
.369 .189 .502 r
.71205 .54749 m .70972 .54901 L p .71266 .55068 L F P
0 g
s
.814 .482 .427 r
.70555 .54838 m .70495 .54519 L p .71235 .54908 L F P
0 g
s
.814 .482 .427 r
.71975 .55296 m .71266 .55068 L p .71235 .54908 L F P
0 g
s
.814 .482 .427 r
.71266 .55068 m .70555 .54838 L p .71235 .54908 L F P
0 g
s
.814 .482 .427 r
.70495 .54519 m .70491 .54495 L p .70594 .54551 L F P
0 g
s
.814 .482 .427 r
.71975 .55296 m .70495 .54519 L .70594 .54551 L F
.649 .759 .93 r
.72085 .54866 m .71613 .54881 L .71519 .54544 L F
.71205 .54749 m .71519 .54544 L p .71613 .54881 L F P
0 g
s
.814 .482 .427 r
.71913 .54978 m .71975 .55296 L p .70594 .54551 L F P
0 g
s
.814 .482 .427 r
.70495 .54519 m .70555 .54838 L p .71814 .54946 L F P
0 g
s
.369 .189 .502 r
.71519 .54544 m .71285 .54697 L .71277 .54859 L F
.814 .482 .427 r
.71975 .55296 m .71913 .54978 L p .71235 .54908 L F P
0 g
s
.814 .482 .427 r
.71266 .55068 m .71975 .55296 L p .71235 .54908 L F P
0 g
s
.814 .482 .427 r
.70555 .54838 m .71913 .54978 L .71814 .54946 L F
.369 .189 .502 r
.71325 .54945 m .71277 .54859 L .71266 .55068 L F
.71519 .54544 m .71277 .54859 L .71325 .54945 L F
.649 .759 .93 r
.71913 .54978 m .71732 .54919 L .72085 .54866 L F
.71732 .54919 m .71613 .54881 L .72085 .54866 L F
.369 .189 .502 r
.71013 .55591 m .71247 .55439 L p .71266 .55068 L F P
0 g
s
.819 .567 .558 r
.71975 .55296 m .70555 .54838 L .70536 .5521 L p F P
0 g
s
.819 .567 .558 r
.70635 .55242 m .71975 .55296 L .70536 .5521 L F
.70555 .54838 m .71975 .55296 L .71956 .55668 L p F P
0 g
s
.648 .76 .931 r
.71864 .55727 m .7155 .55537 L .71956 .55668 L F
.819 .567 .558 r
.71956 .55668 m .71955 .55696 L p .71857 .55636 L F P
0 g
s
.819 .567 .558 r
.71857 .55636 m .70555 .54838 L .71956 .55668 L F
.819 .53 .5 r
.71013 .55591 m .71722 .5582 L p .71714 .55685 L F P
0 g
s
.648 .76 .931 r
.71864 .55727 m .71013 .55591 L .7155 .55537 L F
.71013 .55591 m .71247 .55439 L p .7155 .55537 L F P
0 g
s
.819 .567 .558 r
.71955 .55696 m .70534 .55238 L .70555 .54838 L p F P
0 g
s
.648 .76 .931 r
.71956 .55668 m .7155 .55537 L .72272 .55464 L F
.71562 .55234 m .72272 .55464 L p .7155 .55537 L F P
0 g
s
.648 .76 .931 r
.71247 .55439 m .71562 .55234 L p .7155 .55537 L F P
0 g
s
.819 .567 .558 r
.70536 .5521 m .70534 .55238 L p .70635 .55242 L F P
0 g
s
.369 .189 .502 r
.71562 .55234 m .71519 .54544 L p .71325 .54945 L F P
0 g
s
.369 .189 .502 r
.71325 .54945 m .71266 .55068 L .71456 .55175 L F
.71325 .54945 m .71456 .55175 L .71562 .55234 L F
.71277 .54859 m .71205 .54749 L .71266 .55068 L F
.71285 .54697 m .71212 .54745 L p .71277 .54859 L F P
0 g
s
.369 .189 .502 r
.71212 .54745 m .71205 .54749 L p .71277 .54859 L F P
0 g
s
.814 .482 .427 r
.70555 .54838 m .71266 .55068 L p .71235 .54908 L F P
0 g
s
.369 .189 .502 r
.71247 .55439 m .71562 .55234 L p .71266 .55068 L F P
0 g
s
.819 .567 .558 r
.71955 .55696 m .71956 .55668 L p .71246 .55453 L F P
0 g
s
.819 .567 .558 r
.70534 .55238 m .71245 .55467 L p .71246 .55453 L F P
0 g
s
.819 .567 .558 r
.71245 .55467 m .71955 .55696 L p .71246 .55453 L F P
0 g
s
.819 .567 .558 r
.70635 .55242 m .71247 .55439 L .71256 .55267 L F
.70534 .55238 m .71956 .55668 L .70635 .55242 L F
.648 .76 .931 r
.72272 .55464 m .74143 .56068 L p .72379 .55804 L F P
0 g
s
.648 .76 .931 r
.72379 .55804 m .71956 .55668 L .72272 .55464 L F
.74143 .56068 m .74284 .56113 L p .74115 .56086 L F P
0 g
s
.371 .191 .503 r
.71146 .57173 m .71739 .5609 L .71725 .55863 L F
.71739 .5609 m .71955 .55696 L .71725 .55863 L F
.819 .53 .499 r
.72212 .54937 m .74141 .56032 L .74107 .55551 L F
.376 .197 .507 r
.75217 .54973 m .75242 .55319 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75356 .54884 m .75497 .5493 L p .75369 .55057 L F P
0 g
s
.376 .197 .507 r
.75495 .54795 m .75356 .54884 L p .75369 .55057 L F P
0 g
s
.376 .197 .507 r
.75356 .54884 m .75217 .54973 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75497 .5493 m .75523 .55275 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75215 .54838 m .75356 .54884 L p .75369 .55057 L F P
0 g
s
.376 .197 .507 r
.75521 .5514 m .75495 .54795 L p .75369 .55057 L F P
0 g
s
.376 .197 .507 r
.75242 .55319 m .75382 .55229 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75523 .55275 m .75382 .55229 L p .75369 .55057 L F P
0 g
s
.376 .197 .507 r
.75382 .55229 m .75521 .5514 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75241 .55183 m .75215 .54838 L p .75369 .55057 L F P
0 g
s
.82 .529 .497 r
.75382 .55229 m .75241 .55183 L p .75369 .55057 L F P
0 g
s
.648 .76 .931 r
.75523 .55275 m .75241 .55183 L .74131 .55895 L p F P
0 g
s
.648 .76 .931 r
.743 .5595 m .75523 .55275 L .74131 .55895 L F
.819 .53 .499 r
.73594 .55722 m .74143 .56068 L .74141 .56032 L F
.72239 .54952 m .73501 .55692 L .73594 .55722 L F
.73501 .55692 m .74143 .56068 L .73594 .55722 L F
.72272 .55464 m .74143 .56068 L p .73501 .55692 L F P
0 g
s
.819 .53 .499 r
.72239 .54952 m .7226 .55291 L .73501 .55692 L F
.7226 .55291 m .72272 .55464 L .73501 .55692 L F
.74143 .56068 m .74284 .56113 L p .74141 .56032 L F P
0 g
s
.376 .197 .507 r
.75215 .54838 m .75241 .55183 L .74131 .55895 L p F P
0 g
s
.376 .197 .507 r
.75215 .54838 m .74131 .55895 L .74123 .5578 L F
.74107 .55551 m .75215 .54838 L p .74117 .55688 L F P
0 g
s
.648 .76 .931 r
.72484 .56952 m .72624 .56997 L p .73171 .56646 L F P
0 g
s
.648 .76 .931 r
.72624 .56997 m .72765 .57041 L p .73171 .56646 L F P
0 g
s
.819 .53 .499 r
.71562 .55234 m .72272 .55464 L p .72212 .54937 L F P
0 g
s
.819 .53 .499 r
.72212 .54937 m .72272 .55464 L .72239 .54952 L F
.649 .759 .93 r
.72227 .54773 m .74235 .55424 L p .72085 .54866 L F P
0 g
s
.819 .53 .499 r
.71519 .54544 m .7153 .54716 L p .72212 .54937 L F P
0 g
s
.819 .53 .499 r
.7153 .54716 m .71562 .55234 L p .72212 .54937 L F P
0 g
s
.371 .191 .503 r
.71146 .57173 m .71312 .56085 L .71198 .56159 L F
.649 .759 .93 r
.71519 .54544 m .72227 .54773 L p .72085 .54866 L F P
0 g
s
.819 .53 .499 r
.74235 .55424 m .71519 .54544 L p .72212 .54937 L F P
0 g
s
.648 .76 .931 r
.71722 .5582 m .71013 .55591 L p .71864 .55727 L F P
0 g
s
.371 .191 .503 r
.71089 .56229 m .71146 .57173 L p .68738 .57752 L F P
0 g
s
.367 .187 .5 r
.60111 .64422 m .60643 .63745 L p .57448 .63855 L F P
0 g
s
.622 .766 .949 r
.59668 .64795 m .59232 .65044 L p .60796 .65131 L F P
0 g
s
.367 .187 .5 r
.5953 .64911 m .60111 .64422 L p .57448 .63855 L F P
0 g
s
.694 .748 .893 r
.58703 .64001 m .60111 .64422 L .59668 .64795 L p F P
0 g
s
.694 .748 .893 r
.59668 .64795 m .5953 .64911 L p .59334 .64695 L F P
0 g
s
.694 .748 .893 r
.59334 .64695 m .58703 .64001 L .59668 .64795 L F
.622 .766 .949 r
.61174 .65152 m .59773 .64734 L .59668 .64795 L p F P
0 g
s
.622 .766 .949 r
.60796 .65131 m .61174 .65152 L .59668 .64795 L F
.59232 .65044 m .59072 .65135 L p .59551 .65139 L F P
0 g
s
.622 .766 .949 r
.59551 .65139 m .61174 .65152 L .59232 .65044 L F
.367 .187 .5 r
.58198 .64514 m .58946 .65172 L .5953 .64911 L F
.57892 .64893 m .57926 .64912 L p .57898 .64873 L F P
0 g
s
.73 .253 .116 r
.57815 .64758 m .57926 .64912 L p .57215 .6458 L F P
0 g
s
.73 .253 .116 r
.57926 .64912 m .57815 .64758 L p .56833 .64587 L F P
0 g
s
.367 .187 .5 r
.57591 .64365 m .57892 .64893 L p .57559 .64251 L F P
0 g
s
.367 .187 .5 r
.57957 .64955 m .58408 .65186 L p .57448 .63855 L F P
0 g
s
.367 .187 .5 r
.57448 .63855 m .57628 .64498 L .57957 .64955 L p F P
0 g
s
.569 .769 .973 r
.59018 .6514 m .59232 .65044 L p .57787 .64774 L F P
0 g
s
.569 .769 .973 r
.59232 .65044 m .5953 .64911 L p .58515 .64831 L F P
0 g
s
.569 .769 .973 r
.57787 .64774 m .59232 .65044 L .58515 .64831 L F
.694 .748 .893 r
.58123 .64492 m .5953 .64911 L .59668 .64795 L p F P
0 g
s
.694 .748 .893 r
.59668 .64795 m .60111 .64422 L p .58596 .64475 L F P
0 g
s
.694 .748 .893 r
.58123 .64492 m .59668 .64795 L .58596 .64475 L F
.622 .766 .949 r
.59668 .64795 m .59773 .64734 L p .59879 .64857 L F P
0 g
s
.622 .766 .949 r
.60312 .65365 m .59668 .64795 L .59879 .64857 L F
.6047 .6555 m .59232 .65044 L .60312 .65365 L F
.569 .769 .973 r
.5953 .64911 m .59232 .65044 L p .58404 .64695 L F P
0 g
s
.569 .769 .973 r
.59232 .65044 m .59018 .6514 L p .58645 .6487 L F P
0 g
s
.569 .769 .973 r
.58645 .6487 m .58404 .64695 L .59232 .65044 L F
.58198 .64514 m .5953 .64911 L p .58404 .64695 L F P
0 g
s
.569 .769 .973 r
.59018 .6514 m .58946 .65172 L p .58845 .65088 L F P
0 g
s
.569 .769 .973 r
.58845 .65088 m .58123 .64492 L .59018 .6514 L F
.284 .698 .972 r
.6047 .6555 m .59072 .65135 L .59018 .6514 L p F P
0 g
s
.284 .698 .972 r
.60289 .65517 m .6047 .6555 L .59018 .6514 L F
.58477 .65184 m .58421 .65189 L p .58599 .6522 L F P
0 g
s
.284 .698 .972 r
.58599 .6522 m .6047 .6555 L .58477 .65184 L F
.367 .187 .5 r
.57926 .64912 m .58421 .65189 L p .57898 .64873 L F P
0 g
s
.425 0 0 r
.56559 .6454 m .57957 .64955 L .58408 .65186 L p F P
0 g
s
.425 0 0 r
.57006 .6477 m .58408 .65186 L .57957 .64955 L p F P
0 g
s
.425 0 0 r
.58408 .65186 m .57006 .6477 L .56559 .6454 L p F P
0 g
s
.219 .669 .951 r
.58415 .65186 m .58477 .65184 L p .57034 .64776 L F P
0 g
s
.219 .669 .951 r
.58477 .65184 m .58946 .65172 L p .57257 .64822 L F P
0 g
s
.219 .669 .951 r
.57034 .64776 m .58477 .65184 L .57257 .64822 L F
.73 .253 .116 r
.57215 .6458 m .57926 .64912 L .57795 .64873 L F
.57957 .64955 m .56559 .6454 L .56234 .64084 L p F P
0 g
s
.569 .769 .973 r
.57541 .64755 m .58946 .65172 L .59018 .6514 L p F P
0 g
s
.569 .769 .973 r
.57541 .64755 m .59018 .6514 L .57787 .64774 L F
.284 .698 .972 r
.59018 .6514 m .59072 .65135 L p .59134 .65174 L F P
0 g
s
.284 .698 .972 r
.59751 .65562 m .59018 .6514 L .59134 .65174 L F
.59815 .65602 m .58477 .65184 L .59751 .65562 L F
.73 .253 .116 r
.57926 .64912 m .57957 .64955 L p .57795 .64873 L F P
0 g
s
.73 .253 .116 r
.56833 .64587 m .56559 .6454 L .57926 .64912 L F
.219 .669 .951 r
.57541 .64755 m .58946 .65172 L .58477 .65184 L p F P
0 g
s
.219 .669 .951 r
.58477 .65184 m .58415 .65186 L p .58314 .65136 L F P
0 g
s
.425 0 0 r
.57957 .64955 m .56559 .6454 L .57006 .6477 L p F P
0 g
s
.219 .669 .951 r
.58314 .65136 m .57541 .64755 L .58477 .65184 L F
.367 .187 .5 r
.58403 .6518 m .58408 .65186 L .58415 .65186 L F
.219 .669 .951 r
.58415 .65186 m .58408 .65186 L p .58395 .6518 L F P
0 g
s
.219 .669 .951 r
.58395 .6518 m .57541 .64755 L .58415 .65186 L F
.57006 .6477 m .58408 .65186 L .58415 .65186 L p F P
0 g
s
.219 .669 .951 r
.57006 .6477 m .58415 .65186 L .57034 .64776 L F
.73 .253 .116 r
.57815 .64758 m .57628 .64498 L p .57021 .64522 L F P
0 g
s
.73 .253 .116 r
.57021 .64522 m .56559 .6454 L .57815 .64758 L F
.56234 .64084 m .57815 .64758 L .57215 .6458 L F
.367 .187 .5 r
.57545 .64285 m .57591 .64365 L p .57559 .64251 L F P
0 g
s
.798 .44 .379 r
.57518 .64104 m .57591 .64365 L p .56667 .63851 L F P
0 g
s
.798 .44 .379 r
.57591 .64365 m .57628 .64498 L p .57305 .6428 L F P
0 g
s
.798 .44 .379 r
.56667 .63851 m .57591 .64365 L .57305 .6428 L F
.57591 .64365 m .57518 .64104 L p .56668 .64091 L F P
0 g
s
.798 .44 .379 r
.56668 .64091 m .56234 .64084 L .57591 .64365 L F
.57518 .64104 m .57448 .63855 L p .56978 .63944 L F P
0 g
s
.798 .44 .379 r
.56978 .63944 m .56234 .64084 L .57518 .64104 L F
.56057 .6344 m .57518 .64104 L .56667 .63851 L F
.367 .187 .5 r
.57448 .63855 m .56304 .55785 L p .60452 .49477 L F P
0 g
s
.367 .187 .5 r
.56304 .55785 m .56226 .55231 L p .58372 .52309 L F P
0 g
s
.367 .187 .5 r
.60452 .49477 m .56304 .55785 L .58372 .52309 L F
.768 .681 .767 r
.59102 .49736 m .59773 .49954 L p .59872 .49788 L F P
0 g
s
.806 .6 .623 r
.59991 .48239 m .60662 .4846 L p .60697 .48279 L F P
0 g
s
.659 .748 .916 r
.59102 .49736 m .57985 .50523 L p .58779 .50653 L F P
0 g
s
.659 .748 .916 r
.59773 .49954 m .59102 .49736 L p .58779 .50653 L F P
0 g
s
.367 .187 .5 r
.56226 .55231 m .55674 .51337 L .57213 .50247 L p F P
0 g
s
.797 .425 .353 r
.57743 .5052 m .57076 .50305 L p .57421 .4952 L F P
0 g
s
0 .454 .762 r
.57985 .50523 m .57076 .50305 L p .57844 .50544 L F P
0 g
s
0 .454 .762 r
.58655 .5074 m .57985 .50523 L p .57844 .50544 L F P
0 g
s
.367 .187 .5 r
.59024 .50829 m .56226 .55231 L .57185 .50386 L F
0 .494 .807 r
.59924 .45506 m .60589 .45728 L p .6054 .45718 L F P
0 g
s
.797 .417 .337 r
.60589 .45728 m .59924 .45506 L p .60597 .45753 L F P
0 g
s
.659 .748 .916 r
.57985 .50523 m .58655 .5074 L p .58779 .50653 L F P
0 g
s
.804 .6 .625 r
.57036 .47585 m .57687 .47855 L .57668 .47949 L F
.367 .187 .5 r
.61072 .47128 m .5786 .47527 L .57487 .48864 L F
.806 .6 .623 r
.60305 .46619 m .59991 .48239 L p .60697 .48279 L F P
0 g
s
.806 .6 .623 r
.60973 .46841 m .60305 .46619 L p .60697 .48279 L F P
0 g
s
.797 .417 .337 r
.60305 .46619 m .60973 .46841 L p .6093 .46716 L F P
0 g
s
.797 .417 .337 r
.6626 .48597 m .65849 .47485 L p .64946 .47344 L F P
0 g
s
.797 .417 .337 r
.64971 .48168 m .6626 .48597 L p .64946 .47344 L F P
0 g
s
.739 .574 0 r
.64951 .47502 m .64936 .4716 L .64938 .47167 L F
.64954 .47604 m .64936 .4716 L p .64951 .47502 L F P
0 g
s
.69 .437 .534 r
.63918 .46797 m .63954 .47767 L p .62889 .46496 L F P
0 g
s
.797 .417 .337 r
.60638 .45869 m .60597 .45753 L .59924 .45506 L F
.59924 .45506 m .60305 .46619 L p .6093 .46716 L F P
0 g
s
.797 .417 .337 r
.6093 .46716 m .60638 .45869 L .59924 .45506 L F
.542 .321 .529 r
.61733 .28734 m .62282 .45663 L p .62237 .45678 L F P
0 g
s
.542 .321 .529 r
.6104 .43283 m .61733 .28734 L .62237 .45678 L F
0 .494 .807 r
.64941 .47182 m .65526 .47377 L p .64944 .47191 L F P
0 g
s
0 .494 .807 r
.65526 .47377 m .65849 .47485 L p .65496 .47372 L F P
0 g
s
.797 .417 .337 r
.65849 .47485 m .64941 .47182 L p .64946 .47344 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64887 .45382 L p .64938 .47167 L F P
0 g
s
.739 .574 0 r
.64938 .47167 m .64887 .45382 L .64941 .47182 L F
.64938 .47167 m .64237 .30172 L .64259 .3015 L F
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.64936 .4716 m .642 .2928 L p .64938 .47167 L F P
0 g
s
.367 .187 .5 r
.58689 .46247 m .58656 .46184 L .5862 .46246 L F
.58656 .46184 m .57878 .44698 L .5862 .46246 L F
.662 .743 .91 r
.58567 .46335 m .57907 .46116 L p .59286 .45817 L F P
0 g
s
.767 .679 .766 r
.57907 .46116 m .58482 .46479 L .5847 .46498 L F
.57907 .46116 m .58567 .46335 L p .58482 .46479 L F P
0 g
s
.367 .187 .5 r
.5786 .47527 m .57697 .47802 L .57487 .48864 L F
.593 .751 .953 r
.59573 .42712 m .60275 .4295 L .59638 .43273 L p F P
0 g
s
.593 .751 .953 r
.59638 .43273 m .59065 .43562 L p .59573 .42712 L F P
0 g
s
0 .494 .807 r
.59694 .4555 m .59007 .45321 L p .59693 .45549 L F P
0 g
s
0 .454 .762 r
.57076 .50305 m .57743 .5052 L p .57844 .50544 L F P
0 g
s
.367 .187 .5 r
.55677 .50022 m .55674 .51337 L p .5706 .50355 L F P
0 g
s
.804 .6 .625 r
.57382 .49396 m .56718 .4918 L p .57408 .49263 L F P
0 g
s
.797 .425 .353 r
.56718 .4918 m .57382 .49396 L p .57421 .4952 L F P
0 g
s
.367 .187 .5 r
.57487 .48864 m .57139 .48643 L .57248 .4898 L F
.57139 .48643 m .56084 .4797 L .57248 .4898 L F
.804 .6 .625 r
.56718 .4918 m .57036 .47585 L p .57662 .47978 L F P
0 g
s
.804 .6 .625 r
.57662 .47978 m .57408 .49263 L .56718 .4918 L F
.57036 .47585 m .57668 .47949 L .57662 .47978 L F
.767 .679 .766 r
.57907 .46116 m .5847 .46498 L .58261 .46851 L F
.662 .743 .91 r
.57907 .46116 m .59007 .45321 L p .59546 .4563 L F P
0 g
s
.662 .743 .91 r
.59546 .4563 m .59286 .45817 L .57907 .46116 L F
.784 .651 .717 r
.55535 .4579 m .56846 .46224 L .56084 .4797 L p F P
0 g
s
.784 .651 .717 r
.5477 .4754 m .56084 .4797 L .56846 .46224 L p F P
0 g
s
.784 .651 .717 r
.56846 .46224 m .55535 .4579 L .5477 .4754 L p F P
0 g
s
.756 .689 .788 r
.56846 .46224 m .55535 .4579 L .56567 .4426 L p F P
0 g
s
.756 .689 .788 r
.56567 .4426 m .57878 .44698 L .56846 .46224 L p F P
0 g
s
.756 .689 .788 r
.55535 .4579 m .56846 .46224 L .57878 .44698 L p F P
0 g
s
.801 .607 .639 r
.5477 .4754 m .56084 .4797 L .55677 .4974 L p F P
0 g
s
.801 .607 .639 r
.54358 .49314 m .55677 .4974 L .56084 .4797 L p F P
0 g
s
.801 .607 .639 r
.56084 .4797 m .5477 .4754 L .54358 .49314 L p F P
0 g
s
.784 .651 .717 r
.56084 .4797 m .5477 .4754 L .55535 .4579 L p F P
0 g
s
.756 .689 .788 r
.57878 .44698 m .56567 .4426 L .55535 .4579 L p F P
0 g
s
.707 .725 .864 r
.57878 .44698 m .56567 .4426 L .57752 .4312 L p F P
0 g
s
.707 .725 .864 r
.57752 .4312 m .59065 .43562 L .57878 .44698 L p F P
0 g
s
.707 .725 .864 r
.56567 .4426 m .57878 .44698 L .59065 .43562 L p F P
0 g
s
.364 .184 .499 r
.57907 .46116 m .57036 .47585 L p .57076 .50305 L F P
0 g
s
.364 .184 .499 r
.59007 .45321 m .57907 .46116 L p .57076 .50305 L F P
0 g
s
.364 .184 .499 r
.59924 .45506 m .59007 .45321 L p .57076 .50305 L F P
0 g
s
.364 .184 .499 r
.60305 .46619 m .59924 .45506 L p .57076 .50305 L F P
0 g
s
.362 .182 .497 r
.55535 .4579 m .5477 .4754 L p .61441 .45848 L F P
0 g
s
.362 .182 .497 r
.56567 .4426 m .55535 .4579 L p .61441 .45848 L F P
0 g
s
.801 .607 .639 r
.55677 .4974 m .54358 .49314 L .5477 .4754 L p F P
0 g
s
.364 .184 .499 r
.57036 .47585 m .56718 .4918 L .57076 .50305 L p F P
0 g
s
.362 .182 .497 r
.5477 .4754 m .54358 .49314 L p .61441 .45848 L F P
0 g
s
.81 .542 .534 r
.54358 .49314 m .55677 .4974 L .55674 .51337 L p F P
0 g
s
.81 .542 .534 r
.54348 .50912 m .55674 .51337 L .55677 .4974 L p F P
0 g
s
.81 .542 .534 r
.55677 .4974 m .54358 .49314 L .54348 .50912 L p F P
0 g
s
.707 .725 .864 r
.59065 .43562 m .57752 .4312 L .56567 .4426 L p F P
0 g
s
.362 .182 .497 r
.57752 .4312 m .56567 .4426 L p .61441 .45848 L F P
0 g
s
.367 .187 .5 r
.60275 .4295 m .59065 .43562 L p .62788 .46298 L F P
0 g
s
.593 .751 .953 r
.59065 .43562 m .57752 .4312 L .58957 .42504 L p F P
0 g
s
.593 .751 .953 r
.57752 .4312 m .59065 .43562 L .60275 .4295 L p F P
0 g
s
.81 .542 .534 r
.55674 .51337 m .54348 .50912 L .54358 .49314 L p F P
0 g
s
.364 .184 .499 r
.59991 .48239 m .60305 .46619 L p .57076 .50305 L F P
0 g
s
.362 .182 .497 r
.54358 .49314 m .54348 .50912 L p .61441 .45848 L F P
0 g
s
.593 .751 .953 r
.60275 .4295 m .58957 .42504 L .57752 .4312 L p F P
0 g
s
.362 .182 .497 r
.58957 .42504 m .57752 .4312 L p .61441 .45848 L F P
0 g
s
.808 .494 .458 r
.56057 .6344 m .54348 .50912 L .55674 .51337 L p F P
0 g
s
.808 .494 .458 r
.55674 .51337 m .57448 .63855 L .56057 .6344 L p F P
0 g
s
.367 .187 .5 r
.61369 .42941 m .60275 .4295 L p .62788 .46298 L F P
0 g
s
.218 .654 .953 r
.60275 .4295 m .58957 .42504 L .60045 .42491 L p F P
0 g
s
.218 .654 .953 r
.60045 .42491 m .61369 .42941 L .60275 .4295 L p F P
0 g
s
.218 .654 .953 r
.58957 .42504 m .60275 .4295 L .61369 .42941 L p F P
0 g
s
.364 .184 .499 r
.59102 .49736 m .59991 .48239 L p .57076 .50305 L F P
0 g
s
.364 .184 .499 r
.57076 .50305 m .57985 .50523 L .59102 .49736 L p F P
0 g
s
.362 .182 .497 r
.56057 .6344 m .54348 .50912 L .61441 .45848 L p F P
0 g
s
.218 .654 .953 r
.61369 .42941 m .60045 .42491 L .58957 .42504 L p F P
0 g
s
.362 .182 .497 r
.60045 .42491 m .58957 .42504 L p .61441 .45848 L F P
0 g
s
.367 .187 .5 r
.62218 .43547 m .61369 .42941 L p .62788 .46298 L F P
0 g
s
.551 0 0 r
.61369 .42941 m .60045 .42491 L .60886 .43096 L p F P
0 g
s
.551 0 0 r
.60886 .43096 m .62218 .43547 L .61369 .42941 L p F P
0 g
s
.551 0 0 r
.60045 .42491 m .61369 .42941 L .62218 .43547 L p F P
0 g
s
.362 .182 .497 r
.60886 .43096 m .60045 .42491 L p .61441 .45848 L F P
0 g
s
.551 0 0 r
.62218 .43547 m .60886 .43096 L .60045 .42491 L p F P
0 g
s
.367 .187 .5 r
.62788 .46298 m .62713 .4471 L .62218 .43547 L p F P
0 g
s
.788 .384 .285 r
.62218 .43547 m .60886 .43096 L .61373 .44258 L p F P
0 g
s
.788 .384 .285 r
.61373 .44258 m .62713 .4471 L .62218 .43547 L p F P
0 g
s
.788 .384 .285 r
.60886 .43096 m .62218 .43547 L .62713 .4471 L p F P
0 g
s
.362 .182 .497 r
.61441 .45848 m .61373 .44258 L .60886 .43096 L p F P
0 g
s
.788 .384 .285 r
.62713 .4471 m .61373 .44258 L .60886 .43096 L p F P
0 g
s
.815 .53 .507 r
.62713 .4471 m .61373 .44258 L .61441 .45848 L p F P
0 g
s
.815 .53 .507 r
.61441 .45848 m .62788 .46298 L .62713 .4471 L p F P
0 g
s
.815 .53 .507 r
.61373 .44258 m .62713 .4471 L .62788 .46298 L p F P
0 g
s
.815 .53 .507 r
.62788 .46298 m .61441 .45848 L .61373 .44258 L p F P
0 g
s
.367 .187 .5 r
.57834 .61413 m .57517 .62442 L p .59648 .59184 L F P
0 g
s
.367 .187 .5 r
.58334 .60461 m .57834 .61413 L p .59648 .59184 L F P
0 g
s
.367 .187 .5 r
.59648 .59184 m .58962 .5969 L .58334 .60461 L p F P
0 g
s
.367 .187 .5 r
.57517 .62442 m .57416 .63436 L p .59648 .59184 L F P
0 g
s
.362 .182 .497 r
.60139 .60754 m .56057 .6344 L p .61441 .45848 L F P
0 g
s
.367 .187 .5 r
.61389 .62056 m .61542 .61183 L .57448 .63855 L p F P
0 g
s
.367 .187 .5 r
.61081 .62934 m .61389 .62056 L p .57448 .63855 L F P
0 g
s
.367 .187 .5 r
.60643 .63745 m .61081 .62934 L p .57448 .63855 L F P
0 g
s
.798 .44 .379 r
.57448 .63855 m .56057 .6344 L .56234 .64084 L p F P
0 g
s
.362 .182 .497 r
.59983 .61629 m .60139 .60754 L .56057 .6344 L p F P
0 g
s
.362 .182 .497 r
.59673 .62509 m .59983 .61629 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.59234 .63322 m .59673 .62509 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.58703 .64001 m .59234 .63322 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.58123 .64492 m .58703 .64001 L p .56057 .6344 L F P
0 g
s
.798 .44 .379 r
.57628 .64498 m .56234 .64084 L .56057 .6344 L p F P
0 g
s
.73 .253 .116 r
.57628 .64498 m .56234 .64084 L .56559 .6454 L p F P
0 g
s
.362 .182 .497 r
.57541 .64755 m .58123 .64492 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.57006 .6477 m .57541 .64755 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.56559 .6454 m .57006 .6477 L p .56057 .6344 L F P
0 g
s
.362 .182 .497 r
.56057 .6344 m .56234 .64084 L .56559 .6454 L p F P
0 g
s
.284 .698 .972 r
.58421 .65189 m .59815 .65602 L .6047 .6555 L p F P
0 g
s
.284 .698 .972 r
.59072 .65135 m .6047 .6555 L .59815 .65602 L p F P
0 g
s
.219 .669 .951 r
.58408 .65186 m .57006 .6477 L .57541 .64755 L p F P
0 g
s
.622 .766 .949 r
.59072 .65135 m .6047 .6555 L .61174 .65152 L p F P
0 g
s
.622 .766 .949 r
.59773 .64734 m .61174 .65152 L .6047 .6555 L p F P
0 g
s
.219 .669 .951 r
.58946 .65172 m .57541 .64755 L .57006 .6477 L p F P
0 g
s
.569 .769 .973 r
.58946 .65172 m .57541 .64755 L .58123 .64492 L p F P
0 g
s
.687 .751 .9 r
.69723 .56719 m .59773 .64734 L .61174 .65152 L p F P
0 g
s
.687 .751 .9 r
.61174 .65152 m .71146 .57173 L .69723 .56719 L p F P
0 g
s
.569 .769 .973 r
.5953 .64911 m .58123 .64492 L .57541 .64755 L p F P
0 g
s
.694 .748 .893 r
.5953 .64911 m .58123 .64492 L .58703 .64001 L p F P
0 g
s
.809 .598 .616 r
.61542 .61183 m .60139 .60754 L .59983 .61629 L p F P
0 g
s
.809 .598 .616 r
.59983 .61629 m .61389 .62056 L .61542 .61183 L p F P
0 g
s
.809 .598 .616 r
.60139 .60754 m .61542 .61183 L .61389 .62056 L p F P
0 g
s
.749 .714 .819 r
.58703 .64001 m .60111 .64422 L .60643 .63745 L p F P
0 g
s
.749 .714 .819 r
.59234 .63322 m .60643 .63745 L .60111 .64422 L p F P
0 g
s
.749 .714 .819 r
.60111 .64422 m .58703 .64001 L .59234 .63322 L p F P
0 g
s
.694 .748 .893 r
.60111 .64422 m .58703 .64001 L .58123 .64492 L p F P
0 g
s
.809 .598 .616 r
.61389 .62056 m .59983 .61629 L .60139 .60754 L p F P
0 g
s
.798 .641 .688 r
.61389 .62056 m .59983 .61629 L .59673 .62509 L p F P
0 g
s
.798 .641 .688 r
.59673 .62509 m .61081 .62934 L .61389 .62056 L p F P
0 g
s
.798 .641 .688 r
.59983 .61629 m .61389 .62056 L .61081 .62934 L p F P
0 g
s
.779 .678 .753 r
.59234 .63322 m .60643 .63745 L .61081 .62934 L p F P
0 g
s
.779 .678 .753 r
.59673 .62509 m .61081 .62934 L .60643 .63745 L p F P
0 g
s
.779 .678 .753 r
.60643 .63745 m .59234 .63322 L .59673 .62509 L p F P
0 g
s
.749 .714 .819 r
.60643 .63745 m .59234 .63322 L .58703 .64001 L p F P
0 g
s
.798 .641 .688 r
.61081 .62934 m .59673 .62509 L .59983 .61629 L p F P
0 g
s
.779 .678 .753 r
.61081 .62934 m .59673 .62509 L .59234 .63322 L p F P
0 g
s
.648 .76 .931 r
.74159 .57357 m .73886 .57531 L .72488 .57084 L p F P
0 g
s
.648 .76 .931 r
.72488 .57084 m .72761 .56909 L .74159 .57357 L p F P
0 g
s
.72624 .56997 m
.72725 .58552 L
s
.367 .187 .5 r
.69871 .54059 m .69581 .5415 L .69723 .56719 L p F P
0 g
s
.546 0 0 r
.71547 .54548 m .70133 .54089 L .70346 .54239 L p F P
0 g
s
.367 .187 .5 r
.70133 .54089 m .69871 .54059 L p .69723 .56719 L F P
0 g
s
.649 .759 .93 r
.75495 .54795 m .76899 .55252 L .7662 .5543 L p F P
0 g
s
.38 .202 .51 r
.76899 .55252 m .7662 .5543 L .76647 .55775 L p F P
0 g
s
.367 .187 .5 r
.70346 .54239 m .70133 .54089 L p .69723 .56719 L F P
0 g
s
.38 .202 .51 r
.76647 .55775 m .76927 .55597 L .76899 .55252 L p F P
0 g
s
.82 .529 .497 r
.76927 .55597 m .76899 .55252 L .75495 .54795 L p F P
0 g
s
.648 .76 .931 r
.76927 .55597 m .76647 .55775 L .75242 .55319 L p F P
0 g
s
.367 .187 .5 r
.70491 .54495 m .70346 .54239 L p .69723 .56719 L F P
0 g
s
.648 .76 .931 r
.75242 .55319 m .75521 .5514 L .76927 .55597 L p F P
0 g
s
.82 .529 .497 r
.75495 .54795 m .75521 .5514 L .76927 .55597 L p F P
0 g
s
.371 .191 .503 r
.7185 .56118 m .71955 .55696 L p .71146 .57173 L F P
0 g
s
.371 .191 .503 r
.71669 .56528 m .7185 .56118 L p .71146 .57173 L F P
0 g
s
.371 .191 .503 r
.71146 .57173 m .71427 .5689 L .71669 .56528 L p F P
0 g
s
.722 .735 .862 r
.69723 .56719 m .71146 .57173 L .71427 .5689 L p F P
0 g
s
.722 .735 .862 r
.70005 .56435 m .71427 .5689 L .71146 .57173 L p F P
0 g
s
.722 .735 .862 r
.71146 .57173 m .69723 .56719 L .70005 .56435 L p F P
0 g
s
.81 .622 .648 r
.71955 .55696 m .70534 .55238 L .70428 .55661 L p F P
0 g
s
.81 .622 .648 r
.70428 .55661 m .7185 .56118 L .71955 .55696 L p F P
0 g
s
.81 .622 .648 r
.70534 .55238 m .71955 .55696 L .7185 .56118 L p F P
0 g
s
.367 .187 .5 r
.70555 .54838 m .70491 .54495 L p .69723 .56719 L F P
0 g
s
.7154 .54889 m
.72644 .5417 L
s
.71266 .55068 m
.7154 .54889 L
s
.75382 .55229 m
.75498 .56792 L
s
.75369 .55057 m
.75382 .55229 L
s
.75508 .54967 m
.76769 .54158 L
s
.75369 .55057 m
.75508 .54967 L
s
.766 .701 .79 r
.70005 .56435 m .71427 .5689 L .71669 .56528 L p F P
0 g
s
.766 .701 .79 r
.70246 .56072 m .71669 .56528 L .71427 .5689 L p F P
0 g
s
.766 .701 .79 r
.71427 .5689 m .70005 .56435 L .70246 .56072 L p F P
0 g
s
.722 .735 .862 r
.71427 .5689 m .70005 .56435 L .69723 .56719 L p F P
0 g
s
.81 .622 .648 r
.7185 .56118 m .70428 .55661 L .70534 .55238 L p F P
0 g
s
.71266 .55068 m
.71281 .55322 L
s
.71281 .55322 m
.71287 .55413 L
s
.793 .664 .722 r
.7185 .56118 m .70428 .55661 L .70246 .56072 L p F P
0 g
s
.71287 .55413 m
.71295 .5554 L
s
.793 .664 .722 r
.70246 .56072 m .71669 .56528 L .7185 .56118 L p F P
0 g
s
.793 .664 .722 r
.70428 .55661 m .7185 .56118 L .71669 .56528 L p F P
0 g
s
.793 .664 .722 r
.71669 .56528 m .70246 .56072 L .70428 .55661 L p F P
0 g
s
.71295 .5554 m
.71326 .56049 L
s
.766 .701 .79 r
.71669 .56528 m .70246 .56072 L .70005 .56435 L p F P
0 g
s
.71326 .56049 m
.71371 .56803 L
s
.367 .187 .5 r
.70534 .55238 m .70555 .54838 L p .69723 .56719 L F P
0 g
s
.367 .187 .5 r
.70428 .55661 m .70534 .55238 L p .69723 .56719 L F P
0 g
s
.367 .187 .5 r
.70246 .56072 m .70428 .55661 L p .69723 .56719 L F P
0 g
s
.367 .187 .5 r
.69723 .56719 m .70005 .56435 L .70246 .56072 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S1000000208YBQ`H0/6n80`0000040:bjh`<000003`2/^^<00`000000[;[S0:bj
h`160:bjh`030000003oool0oooo04<0oooo000m0?ooo`030000003oool0oooo01@0oooo00<00000
0:bjh`2/^^<0X02/^^<00`000000[;[S0:bjh`0`0:bjh`8000001P2:DXL60;1_R0030000003MU800
gIB000@000004P2/^^<00`000000[;[S0:bjh`170:bjh`030000003oool0oooo0480oooo000m0?oo
o`030000003oool0oooo01D0oooo00<000000:bjh`2/^^<0X02/^^<00`000000[;[S0:bjh`0^0:bj
h`8000001`2:DXL60;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`17
0:bjh`030000003oool0oooo0440oooo000l0?ooo`030000003oool0oooo01L0oooo00<000000:bj
h`2/^^<0X02/^^<00`000000[;[S0:bjh`0/0:bjh`03000000167W/0000000L0RU:71P2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0H0?ooo`030000002/^^<0[;[S09l0[;[S00<000000:bj
h`2/^^<0:`2/^^<010000000AQik04HNN`00000708YBQ`H0/6n800D000000=fDP03MU800gIB00000
000E0:bjh`030000002/^^<0[;[S04P0[;[S00<000000?ooo`3oool0@03oool003`0oooo00<00000
0?ooo`0000006@3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02T0[;[S00D00000
04HNN`167W/0AQik0000000708YBQ`H0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S04P0[;[S00<000000?ooo`3oool0@03oool003`0oooo0P00000K0?ooo`030000002/
^^<0[;[S09l0[;[S00<000000:bjh`2/^^<0:02/^^<01@000000AQik04HNN`167W/0000000L0RU:7
1P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B@2/^^<00`000000
oooo0?ooo`0o0?ooo`00?03oool00`000000oooo0?ooo`0K0?ooo`030000002/^^<0[;[S09l0[;[S
00<000000:bjh`2/^^<09`2/^^<01@000000AQik04HNN`167W/0000000L0RU:71P2`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0BP2/^^<00`000000oooo0?ooo`0n0?oo
o`00?03oool00`000000oooo0?ooo`0L0?ooo`030000002/^^<0[;[S09l0[;[S00<000000:bjh`2/
^^<09P2/^^<01@000000AQik04HNN`167W/0000000L0RU:71P2`KhP01@000000gIB00=fDP03MU800
000001D0[;[S00<000000:bjh`2/^^<0BP2/^^<00`000000oooo0?ooo`0n0?ooo`00>`3oool00`00
0000oooo0?ooo`0N0?ooo`030000002/^^<0[;[S09h0[;[S00<000000:bjh`2/^^<09P2/^^<01@00
0000AQik04HNN`167W/0000000L0RU:71P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0B`2/^^<00`000000oooo0?ooo`0m0?ooo`00>`3oool00`000000oooo0?ooo`0O
0?ooo`030000002/^^<0[;[S09h0[;[S00<000000:bjh`2/^^<08`2/^^<3000000<0AQik00<00000
08YBQ`2:DXL01@2:DXL60;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1;0:bjh`030000003oool0oooo03d0oooo000k0?ooo`030000003oool0oooo0200oooo00<00000
0:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0O0:bjh`<000000P2/^^<01@000000AQik04HNN`16
7W/0000000L0RU:71P2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0
C02/^^<00`000000oooo0?ooo`0l0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000002/
^^<0[;[S09h0[;[S00<000000:bjh`2/^^<0702/^^<2000000D0[;[S00D0000004HNN`167W/0AQik
0000000708YBQ`H0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04d0
[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3oool08P3oool00`000000[;[S
0:bjh`2N0:bjh`030000002/^^<0[;[S01P0[;[S0`0000070:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL60;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1=0:bj
h`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo02<0oooo00<000000:bjh`2/
^^<0W@2/^^<00`000000[;[S0:bjh`0E0:bjh`<000002P2/^^<01@000000AQik04HNN`167W/00000
00L0RU:71`2`KhP010000000gIB00=fDP000000E0:bjh`030000002/^^<0[;[S04h0[;[S00<00000
0?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bj
h`030000002/^^<0[;[S0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001`2:DXL7
0;1_R0030000003MU800gIB000800000502/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0
oooo03X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000:bjh`2/^^<0W@2/^^<00`00
0000[;[S0:bjh`0>0:bjh`<000003`2/^^<01@000000AQik04HNN`167W/0000000L0RU:71`2`KhP0
0`000000gIB00=fDP002000001@0[;[S00<000000:bjh`2/^^<0C`2/^^<00`000000oooo0?ooo`0i
0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bj
h`2/^^<02P2/^^<300000180[;[S00D0000004HNN`167W/0AQik0000000708YBQ`L0/6n800D00000
0=fDP03MU800gIB00000000D0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03o
ool003X0oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0
[;[S00H0[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001`2:DXL70;1_R0050000003M
U800gIB00=fDP0000000502/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo
000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00
000H0:bjh`05000000167W/0AQik04HNN`0000001@2:DXL00`2`L8T0RU:7000000060;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0
oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S
0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik0000000508YBQ`030;1`R@2:DXL0000000H0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?oo
o`00>P3oool00`000000oooo0?ooo`0[0?ooo`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`03
000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1A0:bjh`030000003oool0oooo
03H0oooo000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U`2/^^<300000080
[;[S00<000000:bjh`2/^^<06`2/^^<00`000000AQik04HNN`0204HNN`030000002:DXL0RU:700@0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`03
0000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01/0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo00<000000?oo
o`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S0:bjh`0K0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i
0?ooo`030000003oool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<00000
0:bjh`2/^^<06P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo
0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00
000@0:bjh`030000002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05@0
[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool00`000000[;[S
0:bjh`260:bjh`<000004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003oool0oooo03<0
oooo00<000000:bjh`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`00
0000oooo0?ooo`0d0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S
01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3o
ool003P0oooo00<000000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<0
0`000000[;[S0:bjh`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000
003oool0oooo0300oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/
^^<300000240[;[S00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<000000:bjh`2/^^<0
L`2/^^<3000002D0[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`167W/0000000H0
RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bj
h`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`03
0000002/^^<0[;[S06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo00<000000?oo
o`3oool0>P3oool00`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g
0?ooo`030000003oool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0[;[S00<00000
0:bjh`2/^^<04P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo
0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0l0?ooo`030000002/^^<0[;[S06@0[;[S0`00
000c0:bjh`030000002/^^<0[;[S0140[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000
002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05X0
[;[S00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0?@3oool00`000000[;[S
0:bjh`1Q0:bjh`800000=`2/^^<00`000000[;[S0:bjh`0@0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`00
0000[;[S0:bjh`1J0:bjh`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0oooo03h0
oooo00<000000:bjh`2/^^<0G@2/^^<3000003X0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000
AQik04HNN`167W/0000000<0RU:700@0/72908YBQ`2:DXL0RU:71P2`KhP01@000000gIB00=fDP03M
U800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0/0?ooo`00=`3oool0
0`000000oooo0?ooo`0o0?ooo`030000002/^^<0[;[S05T0[;[S0`00000m0:bjh`030000002/^^<0
[;[S00l0[;[S00D0000004HNN`167W/0AQik0000000308YBQ`040;1`R@2:DXL0RU:708YBQ`H0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05/0[;[S00<000000?ooo`3o
ool0:`3oool003L0oooo00<000000?ooo`3oool0@03oool00`000000[;[S0:bjh`1E0:bjh`<00000
@@2/^^<00`000000[;[S0:bjh`0>0:bjh`05000000167W/0AQik04HNN`0000000`2:DXL0102`L8T0
RU:708YBQ`2:DXL60;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1L
0:bjh`030000003oool0oooo02X0oooo000f0?ooo`030000003oool0oooo0480oooo00<000000:bj
h`2/^^<0DP2/^^<2000004D0[;[S00<000000:bjh`2/^^<03@2/^^<01@000000AQik04HNN`167W/0
000000<0RU:700@0/72908YBQ`2:DXL0RU:71P2`KhP010000000gIB00=fDP03MU802000001D0[;[S
00<000000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?oo
o`130?ooo`030000002/^^<0[;[S04h0[;[S0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D0
000004HNN`167W/0AQik0000000308YBQ`040;1`R@2:DXL0RU:708YBQ`H0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S05d0[;[S00<000000?ooo`3oool0:@3oool003H0
oooo00<000000?ooo`3oool0A03oool00`000000[;[S0:bjh`1:0:bjh`<00000C02/^^<00`000000
[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`0000001`2:DXL70;1_R0030000003MU800gIB0
008000005@2/^^<00`000000[;[S0:bjh`1M0:bjh`030000003oool0oooo02T0oooo000f0?ooo`04
0000003oool0oooo000004@0oooo00<000000:bjh`2/^^<0A`2/^^<2000004l0[;[S00<000000:bj
h`2/^^<02`2/^^<01@000000AQik04HNN`167W/0000000L0RU:71`2`KhP01@000000gIB00=fDP03M
U800000001D0[;[S00<000000:bjh`2/^^<0GP2/^^<00`000000oooo0?ooo`0X0?ooo`00=P3oool3
000004H0oooo00<000000:bjh`2/^^<0@`2/^^<300000580[;[S00<000000:bjh`2/^^<02P2/^^<0
1@000000AQik04HNN`167W/0000000L0RU:71`2`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000oooo0?oo
o`170?ooo`030000002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0[;[S00T0[;[S00D0
000004HNN`167W/0AQik0000000708YBQ`L0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S05l0[;[S00<000000?ooo`3oool09`3oool003D0oooo00<000000?ooo`3oool0
B@3oool00`000000[;[S0:bjh`0k0:bjh`<00000FP2/^^<00`000000[;[S0:bjh`080:bjh`050000
00167W/0AQik04HNN`0000001`2:DXL70;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1P0:bjh`030000003oool0oooo02H0oooo000O0?ooo`040=nLB0000000000004RL
g`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l60?ooo`030000003o
ool0oooo04X0oooo00<000000:bjh`2/^^<0>02/^^<2000005h0[;[S00<000000:bjh`2/^^<01`2/
^^<01@000000AQik04HNN`167W/0000000L0RU:71`2`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0H@2/^^<00`000000oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL
0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02o
ool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000[;[S0:bjh`0d0:bjh`<00000H02/
^^<00`000000[;[S0:bjh`070:bjh`05000000167W/0AQik04HNN`0000001`2:DXL70;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0
oooo000R0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/^^<30000
06@0[;[S00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000L0RU:71`2`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0HP2/^^<00`000000oooo0?oo
o`0T0?ooo`007`3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000
[;[S0:bjh`0]0:bjh`800000J02/^^<00`000000[;[S0:bjh`050:bjh`05000000167W/0AQik04HN
N`0000001`2:DXL70;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1R
0:bjh`030000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo04h0
oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bjh`2/^^<0102/^^<010000000
AQik04HNN`167W/2000000H0RU:71`2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0H`2/^^<00`000000oooo0?ooo`0S0?ooo`007`3oool0102oM000000000000000M;l2
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo
0?ooo`1@0?ooo`030000002/^^<0[;[S02D0[;[S0`00001_0:bjh`030000002/^^<0[;[S00<0[;[S
00D0000004HNN`167W/0AQik0000000708YBQ`L0/6n800D000000=fDP03MU800gIB00000000E0:bj
h`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<000000?ooo`3o
ool0D@3oool00`000000[;[S0:bjh`0Q0:bjh`<00000LP2/^^<00`000000[;[S0:bjh`030:bjh`05
000000167W/0AQik04HNN`0000001`2:DXL70;1_R0050000003MU800gIB00=fDP00000005@2/^^<0
0`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003oool0oooo
0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<000000:bjh`2/^^<00P2/^^<01@00
0000AQik04HNN`167W/0000000L0RU:71`2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C
0?ooo`030000002/^^<0[;[S01X0[;[S0`00001i0:bjh`050000002/^^<0[;[S0:bjh`0000000`16
7W/00`000000RU:708YBQ`0508YBQ`L0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000
002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08@3oool003@0oooo00<000000?ooo`3oool0E03o
ool00`000000[;[S0:bjh`0F0:bjh`<00000O@2/^^<01@000000[;[S0:bjh`2/^^<000000080AQik
00<0000008YBQ`2:DXL01@2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005P2/^^<00`000000[;[S0:bjh`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0
E@3oool00`000000[;[S0:bjh`0B0:bjh`<00000P@2/^^<010000000[;[S0:bjh`00000204HNN`04
0000002:DXL0RU:70;1`R@@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0H@2/^^<3000000030?ooo`000000oooo0240oooo000d0?oo
o`<00000EP3oool00`000000[;[S0:bjh`0?0:bjh`800000Q02/^^<010000000[;[S0:bjh`000003
04HNN`030000002:DXL0/72900@0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03M
U800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0oooo00<000000?ooo`3oool0803o
ool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S0:bjh`0;0:bjh`<00000Q`2/^^<0
0`000000[;[S0000000304HNN`030000002:DXL0/72900@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F`2/^^<3000000L0oooo00<0
00000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000[;[S0:bjh`07
0:bjh`<00000R02/^^<70000000404HNN`000000RU:70;1`R@@0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo
00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bj
h`040:bjh`800000R@2/^^<2000000H0G2io100000000`2`L8T0RU:708YBQ`0208YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05D0[;[S
0`00000>0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05/0oooo00<0
00000:bjh`2/^^<00`0000290:bjh`8000002@1L;Wl20000000308d000000000000000<0RU:700<0
00000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0
DP2/^^<300000140oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G03o
ool2000008/0[;[S00<0000005`^O`1L;Wl02`1L;Wl20000000508d000000000RU:708YBQ`000000
1P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0
oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S
0:bjh`280:bjh`030000001L;Wl0G2io00`0G2io00<000000<URB0000000100000060;1_R0040000
003MU800gIB00=fDP08000005@2/^^<00`000000[;[S0:bjh`1<0:bjh`<000005`3oool00`000000
oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1O0?ooo`030000002/^^<0[;[S08H0[;[S
00<0000005`^O`1L;Wl03P1L;Wl010000000bF980<URB039HTP2000000H0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S04T0[;[S0`00000J0?ooo`030000003oool0oooo
01l0oooo000b0?ooo`030000003oool0oooo0600oooo00<000000:bjh`2/^^<0P`2/^^<200000140
G2io00<000000<URB039HTP00P39HTP00`000000/6n80;1_R0040;1_R0040000003MU800gIB00=fD
P08000005@2/^^<00`000000[;[S0:bjh`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?oo
o`00<P3oool00`000000oooo0?ooo`1Q0?ooo`030000002/^^<0[;[S0840[;[S00<0000005`^O`1L
;Wl04P1L;Wl00`000000bF980<URB0020<URB0030000002`KhP0/6n800<0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo
01l0oooo000b0?ooo`030000003oool0oooo0680oooo00<000000:bjh`2/^^<0O`2/^^<00`000000
G2io05`^O`0C05`^O`8000000`39HTP00`000000/6n80;1_R0030;1_R0040000003MU800gIB00=fD
P08000005@2/^^<00`000000[;[S0:bjh`100:bjh`<00000903oool00`000000oooo0?ooo`0N0?oo
o`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0[;[S07d0[;[S00<0000005`^O`1L
;Wl0501L;Wl00`000000d8N100000002000000030<URB0000000/6n800<0/6n800@000000=fDP03M
U800gIB00P00000E0:bjh`030000002/^^<0[;[S03d0[;[S0`00000W0?ooo`030000003oool0oooo
01h0oooo000b0?ooo`030000003oool0oooo06@0oooo00<000000:bjh`2/^^<0O02/^^<00`000000
G2io05`^O`0D05`^O`030000003@Qh40d8N10080d8N10P0000050;1_R0030000003MU800gIB00080
00005@2/^^<00`000000[;[S0:bjh`0j0:bjh`<00000:P3oool00`000000oooo0?ooo`0N0?ooo`00
<@3oool00`000000oooo0?ooo`1V0?ooo`030000002/^^<0[;[S07X0[;[S00<0000005`^O`1L;Wl0
5@1L;Wl00`000000d8N10=27P@030=27P@030000002`KhP0/6n800<0/6n800D000000=fDP03MU800
gIB00000000F0:bjh`030000002/^^<0[;[S03H0[;[S0`00000]0?ooo`030000003oool0oooo01h0
oooo000a0?ooo`030000003oool0000006L0oooo00<000000:bjh`2/^^<0N@2/^^<00`000000G2io
05`^O`0E05`^O`030000003@Qh40d8N100<0d8N100<000000;1_R02`KhP00`2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0<`2/^^<300000300oooo00<000000?ooo`3o
ool07P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S07L0[;[S00<0000005`^O`1L;Wl0
5P1L;Wl00`000000d8N10=27P@030=27P@030000002`KhP0/6n800<0/6n800D000000=fDP03MU800
gIB00000000F0:bjh`030000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003oool0oooo01h0
oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000:bjh`2/^^<0MP2/^^<00`000000G2io
05`^O`0F05`^O`030000003@Qh40d8N100<0d8N100<000000;1_R02`KhP00`2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0;@2/^^<3000003H0oooo00<000000?ooo`3o
ool07P3oool00340oooo00<000000?ooo`3oool0JP3oool00`000000[;[S0:bjh`1d0:bjh`030000
001L;Wl0G2io01L0G2io00<000000=27P@3@Qh400`3@Qh400`000000/6n80;1_R0030;1_R0050000
003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000
oooo0?ooo`0M0?ooo`00<@3oool00`000000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S0780[;[S
00<0000005`^O`1L;Wl0601L;Wl2000000@0d8N100<000000;1_R02`KhP00`2`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?ooo`3o
ool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`030000
001L;Wl0G2io01H0G2io0`0000001P3@TY800000000000000000d8N1000000D0/6n800D000000=fD
P03MU800gIB00000000F0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0
oooo01d0oooo000`0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<00`00
0000G2io05`^O`0F05`^O`040000001L;Wl0G2io000000@0d9:B0P0000050;1_R0050000003MU800
gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`0P0:bjh`<00000A03oool00`000000oooo0?oo
o`0M0?ooo`00<03oool00`000000oooo0?ooo`1_0?ooo`030000002/^^<0[;[S06h0[;[S00<00000
05`^O`1L;Wl05@1L;Wl01@000000G2io05`^O`1L;Wl0000000D0d9:B0P0000001@3<JUH0/6n80;1_
R02`KhP0000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0M0:bjh`<00000
A`3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/
^^<0[;[S06`0[;[S00<0000005`^O`1L;Wl0501L;Wl2000000@0G2io00<000000=2BTP3@TY800`3@
TY800`000000c6YF0;1_R0030;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S
0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?oo
o`1a0?ooo`030000002/^^<0[;[S06/0[;[S00<0000005`^O`1L;Wl04`1L;Wl00`000000G2io05`^
O`0405`^O`030000003@TY80d9:B00<0d9:B00<000000<aZEP3<JUH00`2`KhP01@000000gIB00=fD
P03MU800000001H0[;[S00<000000:bjh`2/^^<05`2/^^<3000004d0oooo00<000000?ooo`3oool0
7@3oool00300oooo00<000000?ooo`3oool0LP3oool00`000000[;[S0:bjh`1Y0:bjh`030000001L
;Wl0G2io0180G2io0P00000705`^O`030000003@TY80d9:B00<0d9:B00@000000<aZEP3<JUH0c6YF
0P2`KhP010000000gIB00=fDP03MU802000001D0[;[S00<000000:bjh`2/^^<0502/^^<300000540
oooo00<000000?ooo`3oool0703oool00300oooo00<000000?ooo`3oool0L`3oool00`000000[;[S
0:bjh`1X0:bjh`030000001L;Wl0G2io0140G2io00<0000005`^O`1L;Wl01`1L;Wl60=2BTP@00000
00<0c6YF0;1_R00000000`3MU8000`000000c6YF0000000200000180[;[S00<000000:bjh`2/^^<0
4@2/^^<3000005@0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0M@3o
ool00`000000[;[S0:bjh`1W0:bjh`030000001L;Wl0G2io0100G2io00<0000005`^O`1L;Wl0201L
;Wl60=2BTP030000003>VIl0cYVO00@000000`3MU8001@000000c6YF0<aZEP3<JUH000000180[;[S
00<000000:bjh`2/^^<03P2/^^<3000005L0oooo00<000000?ooo`3oool0703oool002l0oooo00<0
00000?ooo`3oool0MP3oool00`000000[;[S0:bjh`1U0:bjh`030000001L;Wl0G2io00l0G2io0P00
000;05`^O`D0d9:B00<000000<jIW`3>VIl0103>VIl3000000H0c6YF00<000000:bjh`2/^^<03`2/
^^<00`000000[;[S0:bjh`0;0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool0
0`000000oooo0000001g0?ooo`030000002/^^<0[;[S06@0[;[S00<0000005`^O`1L;Wl03P1L;Wl0
0`000000G2io05`^O`0;05`^O`D0d9:B00<000000<jIW`3>VIl01`3>VIl3000000<0c6YF00<00000
0:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`080:bjh`<00000G@3oool00`000000oooo0?ooo`0L
0?ooo`00;`3oool2000007T0oooo00<000000:bjh`2/^^<0H`2/^^<00`000000G2io05`^O`0=05`^
O`030000001L;Wl0G2io00`0G2io1@3@TY800`000000cYVO0<jIW`0:0<jIW`<0000000<0c6YF0000
002/^^<03`2/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?ooo`0L0?oo
o`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S0680[;[S00<0000005`^O`1L
;Wl02`1L;Wl2000000h0G2io00<000000=2BTP3@TY800`3@TY800`000000cYVO0<jIW`0=0<jIW`80
0000402/^^<00`000000[;[S0:bjh`020:bjh`<00000H`3oool00`000000oooo0?ooo`0L0?ooo`00
;`3oool00`000000oooo0?ooo`1j0?ooo`030000002/^^<0[;[S0600[;[S00<0000005`^O`1L;Wl0
2`1L;Wl00`000000G2io05`^O`0>05`^O`030000003@TY80d9:B00<0d9:B00<000000<jIW`3>VIl0
3P3>VIl00`000000[;[S0:bjh`0?0:bjh`@00000IP3oool00`000000oooo0?ooo`0L0?ooo`00;P3o
ool00`000000oooo0?ooo`1l0?ooo`030000002/^^<0[;[S05l0[;[S00<0000005`^O`1L;Wl02@1L
;Wl200000140G2io00<000000=2BTP3@TY800`3@TY83000000h0cYVO00<000000:bjh`2/^^<03@2/
^^<3000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O@3oool0
0`000000[;[S0:bjh`1N0:bjh`030000001L;Wl0G2io00P0G2io00<0000005`^O`1L;Wl04@1L;Wl0
0`000000d9:B0=2BTP030=2BTP0300000034[/@0a:k400<000002`3>VIl00`000000[;[S0:bjh`0:
0:bjh`<000000P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?oo
o`030000003oool0oooo07h0oooo00<000000:bjh`2/^^<0G@2/^^<00`000000G2io05`^O`0705`^
O`030000001L;Wl0G2io0180G2io00<000000=2BTP3@TY800`3@TY800`000000a:k40<B^a0030<B^
a0<000001`3>VIl00`000000[;[S0:bjh`080:bjh`<000001@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07l0oooo00<000000:bjh`2/
^^<0G02/^^<00`000000G2io05`^O`0505`^O`8000005@1L;Wl00`000000d9:B0=2BTP030=2BTP03
00000034[/@0a:k400H0a:k40`0000040<jIW`030000002/^^<0[;[S00D0[;[S0`0000080?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0
P03oool00`000000[;[S0:bjh`1K0:bjh`030000001L;Wl0G2io00@0G2io00<0000005`^O`1L;Wl0
5@1L;Wl00`000000d9:B0=2BTP030=2BTP0300000034[/@0a:k400T0a:k40`0000000`3>VIl00000
0:bjh`030:bjh`<000002`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo
000^0?ooo`030000003oool0oooo0840oooo00<000000:bjh`2/^^<0FP2/^^<00`000000G2io05`^
O`0205`^O`800000601L;Wl00`000000d9:B0=2BTP030=2BTP0300000034[/@0a:k400`0a:k40P00
0000102/^^<0000000000000000>0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
6`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000[;[S0:bjh`1I0:bjh`050000001L
;Wl0G2io05`^O`0000006P1L;Wl60=2BTP0300000034[/@0a:k400`0a:k40`00000A0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?ooo`3oool0Q03o
ool00`000000[;[S0:bjh`1H0:bjh`040000001L;Wl0G2io000001/0G2io1P3@TY800`000000a:k4
0<B^a00<0<B^a0030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05P0[;[S0`00
000L05`^O`D0d9:B0`00000<0<B^a0030000003oool0oooo0180oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000002/^^<0
[;[S05L0[;[S00<0000005`^O`1L;Wl06`1L;Wl00`000000d9:B0=2BTP030=2BTP030000002X_nX0
Z;oZ00<000002@34[/@00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000[;[S0:bjh`1F0:bj
h`030000001L;Wl0G2io01/0G2io00<000000=2BTP3@TY800`3@TY800`000000Z;oZ0:RojP030:Ro
jP<000001@34[/@00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool06P3oool002d0oooo00<000000?ooo`000000Q`3oool00`000000[;[S0:bjh`1E0:bjh`03
0000001L;Wl0G2io01/0G2io00<000000=2BTP3@TY800`3@TY800`000000Z;oZ0:RojP060:RojP<0
00000P34[/@00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool06P3oool002d0oooo0P0000290?ooo`030000002/^^<0[;[S05@0[;[S00<0000005`^O`1L;Wl0
6`1L;Wl00`000000d9:B0=2BTP030=2BTP030000002X_nX0Z;oZ00T0Z;oZ0P00000F0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0RP3o
ool00`000000[;[S0:bjh`1D0:bjh`030000001L;Wl0G2io01X0G2io00<000000=2BTP3@TY800`3@
TY800`000000Z;oZ0:RojP090:RojP030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`030000002/^^<0
[;[S05<0[;[S00<0000005`^O`1L;Wl06P1L;Wl00`000000d9:B0=2BTP030=2BTP@000001P2X_nX2
000001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`00
0000oooo0?ooo`2<0?ooo`030000002/^^<0[;[S0580[;[S00<0000005`^O`1L;Wl06P1L;Wl00`00
0000d9:B0=2BTP030=2BTP030000003oool0oooo00@000000P2X_nX00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3o
ool0S@3oool00`000000[;[S0:bjh`1A0:bjh`030000001L;Wl0G2io01X0G2io00<000000=2BTP3@
TY800`3@TY800`000000oooo0?ooo`030?ooo`<000006`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000:bjh`2/^^<0
D02/^^<00`000000G2io05`^O`0J05`^O`030000003@TY80d9:B00<0d9:B00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003o
ool0oooo08l0oooo00<000000:bjh`2/^^<0C`2/^^<00`000000G2io05`^O`0J05`^O`030000003@
TY80d9:B00<0d9:B00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01T0oooo000[0?ooo`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0CP2/^^<0
0`000000G2io05`^O`0J05`^O`030000003@TY80d9:B00<0d9:B00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo
0980oooo00<000000:bjh`2/^^<0CP2/^^<00`000000G2io05`^O`0H05`^O`030000003@TY80d9:B
00@0d9:B00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01T0oooo000[0?ooo`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0C@2/^^<00`000000
G2io05`^O`0H05`^O`030000003@TY80d9:B00@0d9:B00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09@0oooo
00<000000:bjh`2/^^<0C02/^^<00`000000G2io05`^O`0H05`^O`030000003@TY80d9:B00<0d9:B
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000[0?ooo`030000003oool0oooo09D0oooo00<000000:bjh`2/^^<0B@2/^^<3000001X0G2io00<0
00000=2BTP3@TY800`3@TY800`000000oooo0?ooo`0O0?ooo`D000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0603oool002/0oooo00<00000
0?ooo`3oool0UP3oool00`000000[;[S0:bjh`150:bjh`<000000P3oool00`000000G2io05`^O`0H
05`^O`030000003@TY80d9:B00<0d9:B00<000000?ooo`3oool07@3oool00`000000GBmo00000003
05d_O`@000001@3oool00`000000oooo0?ooo`0?0?ooo`800000D03oool00`000000oooo0?ooo`0H
0?ooo`00:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`0000050?oo
o`030000001L;Wl0G2io01P0G2io00<000000=2BTP3@TY800`3@TY800`000000oooo0?ooo`0K0?oo
o`050000001M;gl0GBmo05d_O`0000000`1M;gl00`000000d7]]0000000600000140oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`020000
09L0oooo00<000000:bjh`2/^^<0?@2/^^<3000000P0oooo00<0000005`^O`1L;Wl0601L;Wl00`00
0000d9:B0=2BTP030=2BTP030000003oool0oooo01T0oooo00<0000005d_O`1M;gl00`1M;gl01000
0000GBmo05d_O`1M;gl3000000030=1kK@000000000000@00000303oool4000005<0oooo00<00000
0?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00000<0?oo
o`030000001L;Wl0G2io01L0G2io00<000000=2BTP3@TY800`3@TY800`000000oooo0?ooo`0G0?oo
o`030000001M;gl0GBmo00D0GBmo00@0000005d_O`1M;gl0GBmo0P000000103ATHh0000000000000
00040=67O`<000001`3oool4000000030=67O`000000000000800000D03oool00`000000oooo0?oo
o`0H0?ooo`00:P3oool00`000000oooo0?ooo`2K0?ooo`030000002/^^<0[;[S03D0[;[S0`00000?
0?ooo`030000001L;Wl0G2io01L0G2io00<000000=2BTP3@TY800`3@TY800`000000oooo0?ooo`0E
0?ooo`030000001M;gl0GBmo00L0GBmo00@0000005d_O`1M;gl0GBmo0`000000103ATHh000000000
000000060=67O`<000000`3oool200000004060bP@0000000000000000@0dHMo0P00001>0?ooo`03
0000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P2
0000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo
0?ooo`050?ooo`030000003oool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<300000180oooo
00<0000005`^O`1L;Wl05`1L;Wl00`000000d9:B0=2BTP030=2BTP030000003oool0oooo01<0oooo
00<0000005d_O`1M;gl02@1M;gl01@000000GBmo05d_O`1M;gl000000080cinU0`000000102U`^h0
00000000000000060=67O`<0000000<0H3:10000000000000P0000000`2U`^h00000000000020000
00030=67O`000000oooo04h0oooo00<000000?ooo`3oool05`3oool000h0oooo00<0okmd04RLg`3o
ool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool00`000000[;[S0:bj
h`0]0:bjh`<000005@3oool00`000000G2io05`^O`0G05`^O`030000003@TY80d9:B00<0d9:B00<0
00000?ooo`3oool04@3oool00`000000GBmo05d_O`0<05d_O`030000001M;gl0GBmo008000000P3?
WjD010000000cinU0000000000030:G2kP800000103AQgl3000000030:G2kP000000000000@00000
0P2U`^h2000004l0oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<3
000001P0oooo00<0000005`^O`1L;Wl05P1L;Wl00`1M;gl000000=2BTP040=2BTP030000003oool0
oooo00l0oooo00<0000005d_O`1M;gl03P1M;gl01@000000GBmo000000000000bjVh00@0000000<0
cinU0000002U`^h0102U`^h3000000050=67O`000000YL;^0:G2kP0000000P3oool010000000oooo
0?ooo`3oool300000500oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0
oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/
^^<3000001/0oooo00<0000005`^O`1L;Wl05P1L;Wl00`1M;gl000000=2BTP040=2BTP030000003o
ool0oooo00d0oooo00<0000005d_O`1M;gl0401M;gl010000000GBmo0000000000030<^Y^0030000
003;ZKP0000000@000001@2U`^h3000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0G0?ooo`003@3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool01@3oool00`000000
oooo0?ooo`2Q0?ooo`030000002/^^<0[;[S0200[;[S1000000N0?ooo`030000001L;Wl0G2io01H0
G2io00<000000=2BTP3@TY80103@TY800`000000oooo0?ooo`0;0?ooo`030000001M;gl0GBmo0180
GBmo0P0000000`34/lX0000000000003000000030<^Y^0000000oooo0080oooo100000020:G2kP80
00001@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01L0oooo000=0?ooo`030?no
M0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?oo
o`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool0XP3oool00`000000[;[S0:bjh`0L
0:bjh`<000008`3oool00`000000G2io05`^O`0E05`^O`030000003@TY80d9:B00@0d9:B00<00000
0?ooo`3oool02@3oool00`000000GBmo05d_O`0D05d_O`80000000<0a;?:00000034/lX00P34/lX3
00000080oooo00@00000060bP@000000H3:10`0000070?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3oool00`000000[;[S0:bjh`0H
0:bjh`<000009P3oool00`000000G2io05`^O`0E05`^O`030000003@TY80d9:B00<0d9:B00<00000
0?ooo`3oool0203oool00`000000GBmo05d_O`0F05d_O`030000002h_=`0^;cL00H000000`3oool0
0`000000H3:100000004000000L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0G
0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0[;[S0`00000Y0?oo
o`030000001L;Wl0G2io01D0G2io00<000000=2BTP3@TY800`3@TY800`000000oooo0?ooo`060?oo
o`030000001M;gl0GBmo01L0GBmo0`2_`>H300000080^;cL0P0000030?ooo`@0000000<0dHN00000
000000000P00001M0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0
oooo00<000000:bjh`2/^^<0402/^^<3000002`0oooo00<0000005`^O`1L;Wl05@1L;Wl00`000000
d9:B0=2BTP030=2BTP030000003oool0oooo00@0oooo00<0000005d_O`1M;gl05`1M;gl00`000000
[l3V0:o0iP040:o0iP@000001@3oool00`000000YL;^0:G2kP03000000030=67P0000000oooo05`0
oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Y`3oool00`000000[;[S
0:bjh`0<0:bjh`<00000;`3oool00`000000G2io05`^O`0E05`^O`030000003@TY80d9:B00<0d9:B
00<000000?ooo`3oool00P3oool00`000000GBmo05d_O`0H05d_O`030000002_`>H0[l3V00D0[l3V
0P0000070?ooo`030000003oool000000080000000<0YL;^000000000000G@3oool00`000000oooo
0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`00
000b0?ooo`030000001L;Wl0G2io01D0G2io00<000000=2BTP3@TY800`3@TY8010000000oooo0?oo
o`00000K05d_O`030000002_`>H0[l3V00D0[l3V0P0000080?ooo`030000003oool0oooo0080oooo
0P00001N0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:T0oooo00<0
00000:bjh`2/^^<0102/^^<3000003D0oooo00<0000005`^O`1L;Wl05@1L;Wl00`000000d9:B0=2B
TP030=2BTP800000701M;gl00`000000[l3V0:o0iP050:o0iP030000003oool0000000T0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z
0?ooo`030000002/^^<0[;[S00<00000>03oool00`000000G2io05`^O`0E05`^O`030000003@TY80
d9:B00<0d9:B00<0000005d_O`1M;gl0201M;gl00`000000GBmo05d_O`0>05d_O`8000001`2_`>H0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool05P3o
ool002P0oooo0`00002[0?ooo`800000?03oool00`000000G2io05`^O`0C05`^O`0305d_O`000000
d9:B00@0d9:B00<0000005d_O`1M;gl0101M;gl00`2H`oD0GBmo05d_O`0A05d_O`030000002_`>H0
[l3V00H0[l3V00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0k
0?ooo`030000001L;Wl0G2io01<0G2io00<000000=2BTP3@TY80103@TY8010000000GBmo05d_O`2H
`oDF05d_O`030000002_`>H0[l3V00D0[l3V0P0000030?ooo`8000002@3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0>`3oool00`000000G2io05`^O`0C05`^O`030000003@TY80d9:B00@0d9:B00<00000
05d_O`1M;gl05P1M;gl00`000000[l3V0:o0iP050:o0iP030000003oool0oooo00<000000P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0>`3oool00`000000G2io05`^O`0C05`^O`030000003@TY80d9:B
00@0d9:B00<0000005d_O`1M;gl0501M;gl2000000L0[l3V100000060?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`0k0?ooo`030000001L;Wl0G2io01<0G2io00<000000=2BTP3@TY80103@TY800`000000
GBmo05d_O`0C05d_O`030000002_`>H0[l3V00@0[l3V0`00000:0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0k0?ooo`030000001L;Wl0G2io01<0G2io00<000000=2BTP3@TY80103@TY800`000000GBmo
05d_O`0B05d_O`030000002_`>H0[l3V0080[l3V1@00000<0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0k0?ooo`030000001L;Wl0G2io01<0G2io00<000000=2BTP3@TY800`3@TY800`000000GBmo05d_
O`0B05d_O`030000002_`>H0[l3V00<000000P2_`>H00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0l0?ooo`030000001L;Wl0G2io0180G2io1P3@TY800`000000GBmo05d_O`0@
05d_O`D00000102_`>H00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0l0?oo
o`030000001L;Wl0G2io0180G2io1P3@TY800`000000GBmo05d_O`0>05d_O`<000001`2_`>H00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool002H0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`030000001L;Wl0G2io0180
G2io1P3@TY800`000000GBmo05d_O`0;05d_O`@000001`2_`>H2000001@0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo03`0oooo00<0000005`^O`1L;Wl04P1L;Wl60=2BTP030000001M;gl0GBmo00P0GBmo
0`00000205d_O`030000002_`>H0[l3V00D0[l3V00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0?03oool00`000000G2io05`^O`0A05`^O`8000001@3@TY800`000000GBmo05d_
O`0405d_O`@000000`1M;gl2000000L0[l3V00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0?03oool00`000000G2io05`^O`0?05`^O`<0000000<0ciVM0000000000000P000000
0`3@TY80000005d_O`0205d_O`<000001P1M;gl00`000000[l3V0:o0iP060:o0iP030000003oool0
oooo01T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo03`0oooo00<0000005`^O`1L;Wl03P1L;Wl01000
0000G2io05`^O`0000050<nIW@D00000201M;gl00`000000[l3V0:o0iP050:o0iP8000007@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0?@3oool00`000000G2io05`^O`0<05`^O`050000001L;Wl0G2io
05`^O`000000103?VId3000000X0GBmo00<000000:o0iP2_`>H01@2_`>H00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?oo
o`3oool00000[03oool00`000000oooo0?ooo`0n0?ooo`030000001L;Wl0G2io00X0G2io0P000004
05`^O`D0000000<0ciVM0000001M;gl0201M;gl2000000L0[l3V00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`00
0000oooo0?ooo`0n0?ooo`030000001L;Wl0G2io00T0G2io00<0000005`^O`1L;Wl00P1L;Wl30000
00060<bT/000000000000000003?VId00000201M;gl00`000000[l3V0:o0iP060:o0iP030000003o
ool0oooo0240oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0C0?ooo`009@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0oooo00<0000005`^O`1L;Wl0201L;Wl0
0`000000G2io05`^O`030000000305`^O`000000c:B`00@0c:B`0P00000705d_O`030000002_`>H0
[l3V00D0[l3V0P00000U0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool0
02D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0n0?ooo`030000001L;Wl0G2io
00H0G2io1@00000305`^O`030000003<Y;00c:B`00D0c:B`00<0000005d_O`1M;gl0101M;gl00`00
0000[l3V0:o0iP050:o0iP030000003oool0oooo02H0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0
oooo00<0000005`^O`1L;Wl01@1L;Wl3000000H0G2io0P0000050<bT/0030000001M;gl0GBmo00<0
GBmo0P0000070:o0iP030000003oool0oooo02P0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0oooo
00@0000005`^O`1L;Wl0G2io1000000805`^O`0300000037[L00ajg000@0000000<0c:B`0000001M
;gl00`1M;gl00`000000[l3V0:o0iP060:o0iP030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03l0oooo0`0000000`1L;Wl0000005`^O`0905`^O`0300000037[L00ajg000@0ajg0
0P00000305d_O`030000002_`>H0[l3V00D0[l3V0P00000]0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0l0?ooo`@000000P1L;Wl00`000000G2io05`^O`0805`^O`0300000037[L00ajg000D0ajg000D0
000005d_O`1M;gl0GBmo000000070:o0iP030000003oool0oooo02h0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo03T0oooo0`0000030?ooo`800000301L;Wl2000000H0ajg000@0000005d_O`0000000000
1`2_`>H00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
4`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@000001P3o
ool00`000000G2io05`^O`0:05`^O`030000002o]]40_kKA00@0000000@0ajg00000001M;gl00000
202_`>H00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`<000002P3o
ool00`000000G2io05`^O`0:05`^O`030000002o]]40_kKA00@0_kKA0`0000070:o0iP800000=@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0;`3oool3000000h0oooo00<0000005`^O`1L;Wl0201L;Wl2
000000H0_kKA0P0000070:o0iP030000003oool0oooo03H0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02`0oooo0`00000A0?ooo`030000001L;Wl0G2io00H0G2io0P0000020;6oi0<000000P2o]]420000
00L0[l3V00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0:03oool4000001D0
oooo00<0000005`^O`1L;Wl0101L;Wl00`000000/KoT0;6oi0050;6oi0800000202_`>H00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool04P3oool002<0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0U0?ooo`<000006@3oool010000000G2io
05`^O`1L;Wl300000080TLCi100000020;6oi08000001P2_`>H2000003h0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo0280oooo0`00000M0?ooo`<000000`0hZo<3000000<0TLCi0P00000209o4lP<00000
0P2_`>H00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
4P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<000009@3o
ool8000000H0WlCb0P0000120?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04@3o
ool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0oooo1000000[0?ooo`80B;;h1P000002
09o4lP800000A03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool3000003@0oooo1@0000170?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0E0?ooo`<00000Q03oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
4P3oool3000008L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`008P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00h0oooo1000002;0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0;0?ooo`<00000T03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool30000
09@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo0`00002H0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0/@3oool010000000oooo
0?ooo`3oool4000009/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2a0?ooo`@00000X03oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:l0oooo0`00002T0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[03oool3
000000030?ooo`000000oooo0:D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@
0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`@00000103oool00`000000oooo0?ooo`2U0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0Y@3oool3000000P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000;0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`00803o
ool00`000000oooo0?ooo`2P0?ooo`<000003P3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`000000W03oool4
00000140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00l0oooo000P0?ooo`800000VP3oool3000001D0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09H0
oooo0`00000H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0?0?ooo`00803oool00`000000oooo0?ooo`2C0?ooo`<000006`3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`3oool0T03oool3000001h0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00l0oooo000O0?ooo`030000003oool0oooo08d0oooo1000000Q
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>
0?ooo`007`3oool00`000000oooo0?ooo`2:0?ooo`<000009@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3o
ool0Q`3oool3000002P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08@0oooo0`00000[0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`007`3o
ool00`000000oooo0?ooo`200?ooo`@00000;P3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0O@3oool3
00000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00h0oooo000N0?ooo`030000003oool0oooo07/0oooo0`00000e0?ooo`030000003oool0oooo
0;40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000
oooo0?ooo`1h0?ooo`<00000>03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0M03oool4000003/0oooo
00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo
000N0?ooo`030000003oool0oooo0740oooo0`00000o0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1^
0?ooo`<00000@P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0J`3oool3000004D0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00d0oooo000N0?ooo`04
0000003oool00000000006H0oooo100000180?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`007@3oool3000006D0oooo0`00001<0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`00
7@3oool00`000000oooo0?ooo`1R0?ooo`<00000C`3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool000080?oo_`1d000000000000000004P0
W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P00
00000`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo0`00001B0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool0
1P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0
_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool40000
05D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00`0oooo00020?ooo`030?noM018W=l0oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool0F03oool3
000005T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00`0oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@000000000000007Bo0?ooo`3o
okl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000
003oool0oooo05D0oooo0`00001L0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3oool00`2oM4P0W=oo
0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0103o
ool00`000000oooo0?ooo`1C0?ooo`<00000GP3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0303oool000040?ooo`3o_g@0000004RLg`<0oooo00@0
_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
o`D0oooo00<000000?ooo`3oool0C`3oool400000640oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04`0
oooo0`00001U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000J03oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<0
00000?ooo`3oool0AP3oool3000006/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0480oooo1000001^
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000LP3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3o
ool0?@3oool3000007D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03X0oooo0`00001h0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`0f0?ooo`@00000N`3oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`000000<`3oool3
000007l0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00X0oooo000K0?ooo`800000<@3oool300000880oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo02d0
oooo0`0000250?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`<00000R03oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool09`3oool4000008/0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02@0oooo0`00002?
0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:
0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`<00000TP3oool00`000000oooo0?ooo`390?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o
ool07P3oool3000009D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01X0oooo1000002H0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`006@3o
ool00`000000oooo0?ooo`0H0?ooo`<00000W03oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool05@3oool3
000009l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00T0oooo000I0?ooo`030000003oool0oooo0180oooo0`00002R0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000
oooo0?ooo`0>0?ooo`@00000Y@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool02`3oool300000:T0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo
000I0?ooo`030000003oool0oooo00P0oooo0`00002/0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`06
0?ooo`<00000[`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool00P3oool400000;80oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo000H0?ooo`03
0000003oool0000000800000]P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0203oool001P0oooo0P00002h0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`006@3oool200000;L0oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000K
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo000M0?ooo`80
0000/`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool001l0oooo00@000000?ooo`3oool00000[`3oool00`000000oooo0?ooo`3H0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00200oooo0`00002_0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`070?ooo`008`3oool200000:d0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000U0?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00L0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`3L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool002L0oooo
0P0000020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool000000:H0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Z
0?ooo`800000YP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01P3oool002`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool002d0oooo0P00002S0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00
;`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`00<@3oool2
000000030?ooo`000000oooo09`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000W@3oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool003@0oooo0P00002L0?ooo`03
0000003oool0oooo0>@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00
=P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo0>H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`00>03oool2
000009P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`080?ooS`0e000000000000000001@0GlCo0?ooo`34Ga@20000000401AO
a03oool0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P0000000`0DGl@0oooo0?ooo`020?oo
o`040000003oool0oooo000009@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030?n?=@0DGl@0oooo0080oooo00L0GcEO0?oo
o`3oool0Ga@e08ooo`3oool0GcEO0080oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0Sooo
0?ooo`030?ooo`800000U@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01@3oool00240oooo00H0ohle01AOa03oool0oooo0?ooS`0e55l20?ooo`04
08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`04
0?ooo`800000U03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool001T0oooo00<0ohle0000000000000P0000001@0eSol0oooo0?ooo`3oScD0
55o40080oooo00P0oon?03DDG`3oool0oooo08le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000TP3oool00`000000oooo0?ooo`3Z0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0Ga@e08n?=@0D
Gl@00`3oool04@1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo00T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00200oooo00<0ohle0000
000DGl@00`3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?o`80oooo00@0
olAO01@000000000=Hoo2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`00@P3oool2000000030?ooo`00
0000oooo08X0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00@0oooo00140?ooo`800000R`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0103oool004D0oooo0P00002:0?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`040?ooo`00B03oool2000008L0oooo00<000000?ooo`3oool0l03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo001;
0?ooo`040000003oool0oooo00000880oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo001<0?ooo`<00000PP3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool004h0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool004l0oooo0P0000200?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`00D@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo001B0?ooo`8000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo0?H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00E03oool0
0`000000oooo0000001j0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`00E@3oool2000007X0oooo00<000000?ooo`3oool0m`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001F0?ooo`800000N@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool005P0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool005T0oooo0P00001f0?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`00G03oool00`000000oooo0000001b0?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`010?ooo`00G@3oool200000780oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo001O0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0040oooo001P0?ooo`800000K`3oool00`000000oooo0?ooo`3n0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00@3oool00680oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool0
06<0oooo0P0000000`3oool000000?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo001?0?ooo`040<AO50000000000001AO
a080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@60?ooo`800000JP3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`010?ooo`00CP3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0
Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?oo
o`00DP3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD
05o4o`3oool01P3oool2000006P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`40oooo00180?ooo`030?n?=@00000000000080000000<0=Hoo0?oo
o`2?=@000P0000001000=Hl0oooo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0
ScDD05o4o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo1@3o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00C`3oool00`2?=A@0GlCo0?ooo`03
0?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3oool20000
06@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`40oooo001?0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo0P3oool0
103oa5l050000000000eSol=0?ooo`030000003oool000000640oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001]0?ooo`800000H@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00D000000?ooo`3oool0oooo000000020?ooo`00KP3oool2
00000600oooo00<000000?ooo`3oool0o`3oool80?ooo`040000003oool0oooo00000080oooo001`
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0
00000080oooo001a0?ooo`800000G@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?oo
o`0000000@3oool007<0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`0000000@3oool007@0oooo0P00001J0?ooo`030000003oool0oooo0?l0
oooo2`3oool200000040oooo001e0?ooo`800000F@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
0`0000010?ooo`00M`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo1P3o
ool4000000@0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0?l0oooo0P3oool4000000P0oooo001j0?ooo`040000003oool0oooo00000580oooo00<00000
0?ooo`3oool0o03oool5000000`0oooo001k0?ooo`<00000DP3oool00`000000oooo0?ooo`3h0?oo
o`@000004@3oool007d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3c0?ooo`D0
00005@3oool007h0oooo0P00001@0?ooo`030000003oool0oooo0>l0oooo1000000J0?ooo`00P03o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>/0oooo1000000N0?ooo`00P@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>H0oooo1@00000R0?ooo`00PP3oool20000
00030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0hP3oool4000002L0oooo00240?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0g@3oool5000002/0oooo00240?ooo`<00000
B@3oool00`000000oooo0?ooo`3I0?ooo`@00000<03oool008L0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`3E0?ooo`@00000=03oool008P0oooo0P0000160?ooo`030000003oool0
oooo0=00oooo1@00000h0?ooo`00RP3oool00`000000oooo000000130?ooo`030000003oool0oooo
0<`0oooo1000000m0?ooo`00R`3oool2000004<0oooo00<000000?ooo`3oool0b03oool400000440
oooo001j0?ooo`040<AO50000000000001AOa0h0oooo0P0000120?ooo`030000003oool0oooo0<<0
oooo1@0000150?ooo`00NP3oool01@1O=El0oooo0?ooo`1O53D0Sooo00l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`2o0?ooo`@00000BP3oool007T0oooo00H0oon?03DDG`3oool0
oooo08le501Oa?l@0?ooo`800000?`3oool00`000000oooo0?ooo`2j0?ooo`D00000CP3oool007T0
oooo00H0oon?03DDG`3oool0oooo08le501Oa?lB0?ooo`030000003oool0000003`0oooo00<00000
0?ooo`3oool0]P3oool4000005<0oooo001j0?ooo`0505lD501Oa?l0oon?03D0=@2?ool04`3oool2
000003/0oooo00<000000?ooo`3oool0/`3oool4000005L0oooo001j0?ooo`040?o4G`0D00000000
03F?oaD0oooo0P00000j0?ooo`030000003oool0oooo0:h0oooo1@00001K0?ooo`00U@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0:X0oooo1000001P0?ooo`00UP3oool2000003L0
oooo00<000000?ooo`3oool0Y@3oool5000006@0oooo002H0?ooo`030000003oool0000003@0oooo
00<000000?ooo`3oool0X@3oool4000006T0oooo002I0?ooo`800000=03oool00`000000oooo0?oo
o`2M0?ooo`@00000K@3oool009X0oooo0P00000c0?ooo`030000003oool0oooo09P0oooo1@00001a
0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0U03oool4000007H0oooo002M0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo08l0oooo1@00001j0?ooo`00W`3oool00`000000oooo0000000]0?ooo`030000
003oool0oooo08/0oooo1000001o0?ooo`00X03oool2000002d0oooo00<000000?ooo`3oool0Q`3o
ool4000008<0oooo002Q0?ooo`800000;03oool00`000000oooo0?ooo`220?ooo`D00000Q`3oool0
0:<0oooo0P00000Z0?ooo`030000003oool0oooo07h0oooo1000002<0?ooo`00Y@3oool010000000
oooo0?ooo`00000V0?ooo`030000003oool0oooo07X0oooo1000002@0?ooo`00YP3oool00`000000
oooo0000000V0?ooo`030000003oool0oooo07D0oooo1@00002D0?ooo`00Y`3oool2000002H0oooo
00<000000?ooo`3oool0L@3oool4000009T0oooo002Y0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0K03oool5000009d0oooo002Z0?ooo`8000008`3oool00`000000oooo0?ooo`1X
0?ooo`@00000XP3oool00:`0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`1T0?oo
o`@00000YP3oool00:d0oooo0P00000P0?ooo`030000003oool0oooo05l0oooo1@00002Z0?ooo`00
[P3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000:l0oooo002H0?ooo`040<AO5000
0000000001AOa080oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@80?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool500000;<0oooo002G0?ooo`08
0?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo
00<0Ga@e08ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0DP3oool400000;P0oooo
002K0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`090?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0CP3oool400000;`0
oooo002H0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0408le501Oa?l0oon?
03DDG`80oooo00<0ScDD05o4o`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0B@3oool5
00000<00oooo002H0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3o
ool0Ga@D05o4o`3oohl0=@0e08ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`150?ooo`@0
0000a@3oool009P0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?oo
o`040?o4G`0D0000000003F?o`l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`11
0?ooo`@00000b@3oool00;P0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo
03`0oooo1@00003=0?ooo`00^P3oool200000180oooo00<000000?ooo`3oool0>@3oool400000=80
oooo002k0?ooo`8000004@3oool00`000000oooo0?ooo`0d0?ooo`D00000eP3oool00;d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo1000
003K0?ooo`00_P3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/
0?ooo`@00000g`3oool00<00oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0W0?oo
o`D00000h`3oool00<40oooo0P00000;0?ooo`030000003oool0oooo02<0oooo1000003X0?ooo`00
`P3oool2000000X0oooo00<000000?ooo`3oool07P3oool500000>`0oooo00340?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool400000?40oooo00350?ooo`80000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`0F0?ooo`@00000m@3oool00<L0oooo0P0000050?oo
o`030000003oool0oooo0140oooo1@00003i0?ooo`00b03oool2000000@0oooo00<000000?ooo`3o
ool03@3oool400000?h0oooo003:0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0
oooo0`3oool00</0oooo00@000000?ooo`3oool000001P3oool400000?l0oooo203oool00<`0oooo
0`0000020?ooo`@00000o`3oool<0?ooo`00cP3oool300000?l0oooo403oool00?l0ooooh@3oool0
0;D0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo0?l0oooo4`3oool00;L0
oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0
102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0?l0oooo4`3oool00;L0oooo00H0okmd
04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002g0?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool0o`3ooolC0?ooo`00]P3oool00`2LB7@0_kmd04RLg`030?ooo`0A09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0o`3ooolD0?ooo`00]P3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ooo0?oooaD0oooo003o0?oo
on40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?ooon40oooo003o0?oo
on40oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq73.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.449 .254 .522 r
.634 .48219 m .62394 .49611 L p .62482 .52318 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62398 .48887 L F P
0 g
s
.691 .44 .538 r
.62526 .48838 m .61956 .31538 L p .62398 .48887 L F P
0 g
s
.449 .254 .522 r
.64685 .47514 m .634 .48219 L p .62482 .52318 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .63831 .47546 L .63642 .48 L F
.61956 .31538 m .62511 .48377 L p .63831 .47546 L F P
0 g
s
.546 .327 .534 r
.62511 .48377 m .62526 .48838 L p .63235 .48136 L F P
0 g
s
.546 .327 .534 r
.63831 .47546 m .62511 .48377 L .63235 .48136 L F
.662 .743 .91 r
.634 .48219 m .63235 .48136 L p .63286 .48119 L F P
0 g
s
.662 .743 .91 r
.64041 .47867 m .634 .48219 L p .63286 .48119 L F P
0 g
s
.788 .71 .778 r
.634 .48219 m .63118 .48609 L p .62896 .48471 L F P
0 g
s
.788 .71 .778 r
.63235 .48136 m .634 .48219 L p .62896 .48471 L F P
0 g
s
.788 .71 .778 r
.63118 .48609 m .62394 .49611 L p .61867 .49092 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60975 .50195 L F P
0 g
s
.846 .643 .628 r
.62133 .50772 m .62042 .51173 L p .60973 .50236 L F P
0 g
s
.846 .643 .628 r
.60863 .50139 m .60992 .50204 L .60973 .50236 L F
.60992 .50204 m .62133 .50772 L .60973 .50236 L F
.691 .44 .538 r
.60475 .31535 m .60971 .49438 L p .62297 .4798 L F P
0 g
s
.691 .44 .538 r
.60971 .49438 m .60992 .50204 L p .6158 .49203 L F P
0 g
s
.691 .44 .538 r
.62297 .4798 m .60971 .49438 L .6158 .49203 L F
.788 .71 .778 r
.62394 .49611 m .6158 .49203 L p .61867 .49092 L F P
0 g
s
.846 .643 .628 r
.62394 .49611 m .62133 .50772 L p .6112 .49987 L F P
0 g
s
.862 .58 .51 r
.60992 .50204 m .60475 .31535 L p .60975 .50195 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59942 .48844 m .59917 .47816 L .59913 .47771 L F
.59917 .47816 m .59511 .31004 L .59913 .47771 L F
.59946 .48898 m .5992 .47846 L .59942 .48844 L F
.5992 .47846 m .59511 .31004 L .59917 .47816 L F
.5992 .47846 m .59917 .47816 L .59942 .48844 L F
.59966 .49692 m .59947 .48925 L p .59963 .49626 L F P
0 g
s
.788 .614 .051 r
.59947 .48925 m .59511 .31004 L p .59946 .48898 L F P
0 g
s
.788 .614 .051 r
.59947 .48925 m .59946 .48898 L .59963 .49626 L F
.846 .643 .628 r
.6158 .49203 m .62394 .49611 L p .6112 .49987 L F P
0 g
s
.438 .24 .514 r
.56977 .45757 m .56085 .47455 L p .58023 .47146 L F P
0 g
s
.788 .614 .051 r
.59963 .49626 m .59946 .48898 L .59942 .48844 L F
.847 .451 .294 r
.62042 .51173 m .62482 .52318 L p .57642 .4909 L F P
0 g
s
.438 .24 .514 r
.56085 .47455 m .55607 .49201 L p .5744 .48539 L F P
0 g
s
.847 .451 .294 r
.57595 .48963 m .62042 .51173 L p .57642 .4909 L F P
0 g
s
.846 .643 .628 r
.5768 .48603 m .59977 .49957 L .57603 .4893 L F
.438 .24 .514 r
.55607 .49201 m .556 .50799 L p .57397 .49804 L F P
0 g
s
.846 .643 .628 r
.59986 .50151 m .57595 .48963 L p .59977 .49957 L F P
0 g
s
.846 .643 .628 r
.59977 .49957 m .57595 .48963 L .57603 .4893 L F
.788 .614 .051 r
.5991 .48365 m .59815 .44771 L .59822 .46304 L F
.59432 .30142 m .59776 .44425 L p .59815 .44771 L F P
0 g
s
.788 .614 .051 r
.59776 .44425 m .59822 .46304 L p .59815 .44771 L F P
0 g
s
.592 .738 .945 r
.59567 .43239 m .58454 .42664 L .59532 .42252 L p F P
0 g
s
.788 .614 .051 r
.59942 .48844 m .59836 .44953 L .5991 .48365 L F
.59836 .44953 m .59432 .30142 L .59815 .44771 L F
.59836 .44953 m .59815 .44771 L .5991 .48365 L F
.862 .58 .51 r
.59511 .31004 m .59966 .49692 L p .60975 .50195 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59987 .44281 L F P
0 g
s
.276 .121 .482 r
.59965 .4541 m .59927 .44322 L .59987 .44281 L F
.59927 .44322 m .59432 .30142 L .59987 .44281 L F
.5994 .45567 m .59432 .30142 L .59965 .4541 L F
.59822 .46304 m .59804 .45549 L p .5994 .45567 L F P
0 g
s
.276 .121 .482 r
.59804 .45549 m .59432 .30142 L p .5994 .45567 L F P
0 g
s
.788 .614 .051 r
.59963 .49626 m .59942 .48844 L .5991 .48365 L F
.438 .24 .514 r
.57595 .48963 m .55607 .49201 L .57397 .49804 L F
.57719 .48438 m .5744 .48539 L .57595 .48963 L F
.5744 .48539 m .55607 .49201 L .57595 .48963 L F
.847 .451 .294 r
.62482 .52318 m .58015 .5011 L p .57642 .4909 L F P
0 g
s
.438 .24 .514 r
.57314 .48195 m .56085 .47455 L .5744 .48539 L F
.58023 .47146 m .56085 .47455 L .57364 .48225 L F
.57966 .47389 m .57364 .48225 L .57719 .48438 L F
.58023 .47146 m .57364 .48225 L .57966 .47389 L F
.788 .614 .051 r
.59822 .46304 m .59839 .47026 L p .59852 .47014 L F P
0 g
s
.788 .71 .778 r
.5991 .48365 m .59522 .4817 L p .599 .48217 L F P
0 g
s
.788 .71 .778 r
.599 .48217 m .59522 .4817 L .59568 .48075 L F
.599 .48217 m .57966 .47389 L .57984 .47365 L F
.846 .643 .628 r
.59951 .4934 m .62133 .50772 L .60863 .50139 L F
.59411 .48866 m .5994 .49072 L .59951 .4934 L F
.5944 .48685 m .5994 .49072 L .59411 .48866 L F
.5994 .49072 m .62133 .50772 L .59951 .4934 L F
.57925 .47563 m .60863 .50139 L .5769 .48559 L F
.5944 .48685 m .5991 .48365 L .5994 .49072 L F
.59518 .48197 m .5991 .48365 L .5944 .48685 L F
.57966 .47389 m .5991 .48365 L p .57935 .47519 L F P
0 g
s
.788 .71 .778 r
.59822 .47075 m .599 .48217 L .57984 .47365 L F
.438 .24 .514 r
.58157 .47124 m .58023 .47146 L .57966 .47389 L F
.58157 .47124 m .58056 .47008 L .58023 .47146 L F
.58056 .47008 m .56977 .45757 L .58023 .47146 L F
.59044 .45892 m .56977 .45757 L .57761 .46665 L F
.58982 .45978 m .57761 .46665 L .58157 .47124 L F
.59044 .45892 m .57761 .46665 L .58982 .45978 L F
.662 .743 .91 r
.59775 .4638 m .58982 .45978 L p .59774 .46368 L F P
0 g
s
.662 .743 .91 r
.59774 .46368 m .58982 .45978 L .58987 .45975 L F
.788 .71 .778 r
.59822 .47075 m .57984 .47365 L .58176 .47097 L F
.788 .614 .051 r
.59963 .49626 m .59943 .49161 L .59892 .49209 L F
.59909 .48343 m .59852 .47014 L .59892 .49209 L F
.438 .24 .514 r
.57719 .48438 m .57314 .48195 L .5744 .48539 L F
.846 .643 .628 r
.60863 .50139 m .62042 .51173 L .5768 .48603 L F
.5769 .48559 m .5768 .48603 L .57127 .48278 L F
.60863 .50139 m .5768 .48603 L .5769 .48559 L F
.449 .254 .522 r
.62394 .49611 m .62042 .51173 L .62482 .52318 L p F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62398 .48887 L F P
0 g
s
.691 .44 .538 r
.62398 .48887 m .62297 .4798 L .61706 .49154 L F
.62398 .48887 m .61706 .49154 L .61002 .5055 L F
.60992 .50204 m .61002 .5055 L p .62297 .4798 L F P
0 g
s
.788 .71 .778 r
.59976 .47227 m .63118 .48609 L .61867 .49092 L F
.60008 .47161 m .63118 .48609 L .59976 .47227 L F
.449 .254 .522 r
.65768 .4777 m .64685 .47514 L p .62482 .52318 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.293 .138 .492 r
.63399 .31011 m .64021 .47358 L p .6452 .4743 L F P
0 g
s
.293 .138 .492 r
.64888 .47484 m .64856 .47125 L .6452 .4743 L F
.64856 .47125 m .63399 .31011 L .6452 .4743 L F
.276 .121 .482 r
.60264 .46628 m .59965 .4541 L .60292 .46572 L F
.59928 .47326 m .59936 .46936 L .60264 .46628 L F
.59936 .46936 m .59965 .4541 L .60264 .46628 L F
.546 .327 .534 r
.63831 .47546 m .63235 .48136 L .63642 .48 L F
.662 .743 .91 r
.63286 .48119 m .60268 .46624 L .60276 .46618 L F
.788 .614 .051 r
.59839 .47026 m .59892 .49209 L p .59852 .47014 L F P
0 g
s
.276 .121 .482 r
.59928 .47326 m .59839 .47026 L .59936 .46936 L F
.5985 .47488 m .59839 .47026 L p .59928 .47326 L F P
0 g
s
.276 .121 .482 r
.59936 .46936 m .59822 .46304 L .59965 .4541 L F
.59839 .47026 m .59822 .46304 L p .59936 .46936 L F P
0 g
s
.788 .71 .778 r
.59786 .46541 m .60187 .46789 L .59822 .47075 L F
.60187 .46789 m .63118 .48609 L .60008 .47161 L F
.60187 .46789 m .60008 .47161 L .59822 .47075 L F
.662 .743 .91 r
.63235 .48136 m .60264 .46628 L p .63286 .48119 L F P
0 g
s
.662 .743 .91 r
.63286 .48119 m .60264 .46628 L .60268 .46624 L F
.276 .121 .482 r
.60608 .41408 m .60738 .46185 L p .59965 .4541 L F P
0 g
s
.276 .121 .482 r
.59965 .4541 m .60738 .46185 L .60299 .46596 L F
.60278 .29273 m .60608 .41408 L p .59965 .4541 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64888 .47484 L F P
0 g
s
.043 .521 .886 r
.64549 .47435 m .64982 .47554 L .64685 .47514 L F
.65768 .4777 m .64987 .47586 L p .64982 .47554 L F P
0 g
s
.043 .521 .886 r
.64987 .47586 m .64685 .47514 L p .64982 .47554 L F P
0 g
s
.043 .521 .886 r
.6529 .47543 m .65768 .4777 L .64982 .47554 L F
.64974 .47496 m .64982 .47554 L .64549 .47435 L F
.6529 .47543 m .64982 .47554 L .64974 .47496 L F
.293 .138 .492 r
.64974 .47496 m .64259 .3015 L p .64888 .47484 L F P
0 g
s
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64942 .47274 L F P
0 g
s
.449 .254 .522 r
.66233 .48904 m .65768 .4777 L p .62482 .52318 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64974 .47496 L p .64888 .47484 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64974 .47496 L p .64942 .47274 L F P
0 g
s
.043 .521 .886 r
.62379 .46157 m .6529 .47543 L .64549 .47435 L F
.62406 .46168 m .6529 .47543 L .62379 .46157 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62472 .45265 L F P
0 g
s
.69 .437 .534 r
.6243 .46177 m .62258 .44939 L .62472 .45265 L F
.62297 .46127 m .62258 .44939 L p .6243 .46177 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63915 .46735 L p .63282 .46497 L F P
0 g
s
.69 .437 .534 r
.6243 .46177 m .62472 .45265 L .63282 .46497 L F
.62472 .45265 m .63235 .28737 L .63282 .46497 L F
.043 .521 .886 r
.63282 .46497 m .65768 .4777 L p .62406 .46168 L F P
0 g
s
.846 .441 .271 r
.64953 .47353 m .63282 .46497 L p .64958 .47517 L F P
0 g
s
.043 .521 .886 r
.62894 .46299 m .63282 .46497 L p .62355 .46143 L F P
0 g
s
.043 .521 .886 r
.63282 .46497 m .62406 .46168 L .62355 .46143 L F
.846 .441 .271 r
.64958 .47517 m .63282 .46497 L .63382 .46649 L F
.662 .743 .91 r
.6126 .46008 m .6452 .4743 L .64041 .47867 L F
.542 .321 .529 r
.61733 .28734 m .62282 .45663 L p .61548 .45911 L F P
0 g
s
.542 .321 .529 r
.60904 .46129 m .60923 .45731 L .61548 .45911 L F
.60923 .45731 m .61733 .28734 L .61548 .45911 L F
.043 .521 .886 r
.62355 .46143 m .64549 .47435 L .61553 .45912 L F
.662 .743 .91 r
.61315 .4599 m .6452 .4743 L .6126 .46008 L F
.542 .321 .529 r
.60904 .46129 m .60889 .45721 L .60923 .45731 L F
.60738 .46185 m .60278 .29273 L p .60904 .46129 L F P
0 g
s
.662 .743 .91 r
.60908 .46026 m .63286 .48119 L .60276 .46618 L F
.61173 .45778 m .6452 .4743 L .61066 .45878 L F
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60923 .45731 L F P
0 g
s
.542 .321 .529 r
.60889 .45721 m .60278 .29273 L .60923 .45731 L F
.662 .743 .91 r
.60266 .45255 m .6452 .4743 L p .60194 .45296 L F P
0 g
s
.662 .743 .91 r
.60123 .45336 m .64041 .47867 L .63286 .48119 L F
.438 .24 .514 r
.60555 .45092 m .58182 .44297 L .58509 .44852 L F
.60266 .45255 m .58509 .44852 L .59124 .45898 L F
.60555 .45092 m .58509 .44852 L .60266 .45255 L F
.043 .521 .886 r
.61214 .4574 m .60266 .45255 L p .61806 .4582 L F P
0 g
s
.043 .521 .886 r
.61806 .4582 m .60266 .45255 L .60603 .45333 L F
.662 .743 .91 r
.60194 .45296 m .64041 .47867 L .60123 .45336 L F
.788 .71 .778 r
.58951 .46022 m .63235 .48136 L .62896 .48471 L F
.438 .24 .514 r
.58182 .44297 m .56977 .45757 L p .59044 .45892 L F P
0 g
s
.788 .71 .778 r
.58422 .45694 m .58982 .45978 L p .58951 .46022 L F P
0 g
s
.788 .71 .778 r
.58982 .45978 m .63235 .48136 L p .58951 .46022 L F P
0 g
s
.438 .24 .514 r
.59124 .45898 m .59086 .45833 L .59044 .45892 L F
.59086 .45833 m .58182 .44297 L .59044 .45892 L F
.542 .321 .529 r
.60904 .46129 m .61548 .45911 L .62353 .47853 L F
.62282 .45663 m .62297 .46127 L p .61548 .45911 L F P
0 g
s
.043 .521 .886 r
.6452 .4743 m .61548 .45911 L p .64549 .47435 L F P
0 g
s
.043 .521 .886 r
.64549 .47435 m .61548 .45911 L .61553 .45912 L F
.542 .321 .529 r
.62297 .46127 m .62353 .47853 L p .61548 .45911 L F P
0 g
s
.043 .521 .886 r
.61548 .45911 m .61214 .4574 L p .61553 .45912 L F P
0 g
s
.043 .521 .886 r
.61806 .4582 m .62355 .46143 L .61214 .4574 L F
.62355 .46143 m .61553 .45912 L .61214 .4574 L F
.662 .743 .91 r
.61066 .45878 m .61315 .4599 L .6126 .46008 L F
.59706 .44969 m .60908 .46026 L .59774 .46368 L F
.60194 .45296 m .61173 .45778 L .61066 .45878 L F
.438 .24 .514 r
.60867 .45393 m .60555 .45092 L .60266 .45255 L F
.043 .521 .886 r
.61217 .45473 m .61806 .4582 L .60603 .45333 L F
.438 .24 .514 r
.6127 .45332 m .60555 .45092 L .60867 .45393 L F
.043 .521 .886 r
.61217 .45473 m .62894 .46299 L .62355 .46143 L F
.61336 .45501 m .62894 .46299 L p .61217 .45473 L F P
0 g
s
.438 .24 .514 r
.61336 .45501 m .60867 .45393 L .61554 .46057 L F
.6127 .45332 m .60867 .45393 L .61336 .45501 L F
.043 .521 .886 r
.60775 .45213 m .61336 .45501 L p .61217 .45473 L F P
0 g
s
.043 .521 .886 r
.59706 .44969 m .60775 .45213 L p .61217 .45473 L F P
0 g
s
.043 .521 .886 r
.61217 .45473 m .60603 .45333 L .59706 .44969 L F
.438 .24 .514 r
.59124 .45898 m .59044 .45892 L .58982 .45978 L F
.662 .743 .91 r
.58422 .45694 m .5964 .45006 L p .59774 .46368 L F P
0 g
s
.662 .743 .91 r
.5964 .45006 m .59706 .44969 L p .59774 .46368 L F P
0 g
s
.438 .24 .514 r
.61554 .46057 m .60867 .45393 L .59124 .45898 L F
.60867 .45393 m .60266 .45255 L .59124 .45898 L F
.69 .437 .534 r
.6243 .46177 m .63282 .46497 L .63958 .47855 L F
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64888 .47484 L F P
0 g
s
.662 .743 .91 r
.6452 .4743 m .64685 .47514 L .64041 .47867 L p F P
0 g
s
.043 .521 .886 r
.64685 .47514 m .6452 .4743 L p .64549 .47435 L F P
0 g
s
.293 .138 .492 r
.64021 .47358 m .64124 .50046 L p .64888 .47484 L F P
0 g
s
.846 .441 .271 r
.63933 .47197 m .64958 .47517 L .63923 .46947 L F
.63933 .47197 m .63923 .46947 L .63382 .46649 L F
.63692 .47122 m .63933 .47197 L .63382 .46649 L F
.69 .437 .534 r
.63945 .47506 m .63958 .47855 L p .63282 .46497 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62297 .46127 L p .6243 .46177 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .6243 .46177 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64972 .4803 L p .64971 .47996 L F P
0 g
s
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63962 .47515 L F P
0 g
s
.846 .441 .271 r
.624 .46718 m .64972 .4803 L .64958 .47517 L F
.865 .579 .501 r
.642 .2928 m .64972 .4803 L p .63962 .47515 L F P
0 g
s
.865 .579 .501 r
.64972 .4803 m .64986 .48379 L p .63962 .47515 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63235 .28737 L .642 .2928 L p F P
0 g
s
.846 .441 .271 r
.61731 .46509 m .64978 .48265 L .64972 .4803 L F
.61731 .46509 m .64972 .4803 L .624 .46718 L F
.788 .71 .778 r
.59822 .47075 m .61867 .49092 L .599 .48217 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60904 .46129 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60738 .46185 L p .60904 .46129 L F P
0 g
s
.276 .121 .482 r
.60264 .46628 m .60292 .46572 L .60299 .46596 L F
.662 .743 .91 r
.60908 .46026 m .60276 .46618 L .59774 .46368 L F
.276 .121 .482 r
.59928 .47326 m .60264 .46628 L .60797 .48372 L F
.60264 .46628 m .60299 .46596 L .60797 .48372 L F
.662 .743 .91 r
.60276 .46618 m .59775 .4638 L .59774 .46368 L F
.60268 .46624 m .59775 .4638 L .60276 .46618 L F
.276 .121 .482 r
.60738 .46185 m .60797 .48372 L p .60299 .46596 L F P
0 g
s
.788 .71 .778 r
.58422 .45694 m .59786 .46541 L .59822 .47075 L F
.662 .743 .91 r
.60264 .46628 m .59775 .4638 L p .60268 .46624 L F P
0 g
s
.788 .71 .778 r
.58869 .46135 m .59822 .47075 L .58176 .47097 L F
.438 .24 .514 r
.61748 .46551 m .59124 .45898 L .58157 .47124 L F
.61554 .46057 m .59124 .45898 L .61748 .46551 L F
.846 .441 .271 r
.61781 .46636 m .64978 .48265 L p .61731 .46509 L F P
0 g
s
.846 .441 .271 r
.63282 .46497 m .61336 .45501 L p .63382 .46649 L F P
0 g
s
.846 .441 .271 r
.63382 .46649 m .61336 .45501 L .61347 .45529 L F
.788 .71 .778 r
.59822 .47075 m .60008 .47161 L .59976 .47227 L F
.6158 .49203 m .5991 .48365 L p .61867 .49092 L F P
0 g
s
.788 .71 .778 r
.61867 .49092 m .5991 .48365 L .599 .48217 L F
.846 .643 .628 r
.5994 .49072 m .6158 .49203 L .6112 .49987 L F
.5991 .48365 m .6158 .49203 L p .5994 .49072 L F P
0 g
s
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59928 .47326 L F P
0 g
s
.846 .643 .628 r
.57405 .47107 m .5944 .48685 L .59411 .48866 L F
.276 .121 .482 r
.59892 .49209 m .5985 .47488 L p .59928 .47326 L F P
0 g
s
.788 .71 .778 r
.59522 .4817 m .57966 .47389 L p .59568 .48075 L F P
0 g
s
.846 .643 .628 r
.57935 .47519 m .59518 .48197 L .5944 .48685 L F
.438 .24 .514 r
.61697 .47001 m .58157 .47124 L .57719 .48438 L F
.61712 .46939 m .58157 .47124 L .61697 .47001 L F
.739 .574 0 r
.64974 .47496 m .65045 .49217 L p .64942 .47274 L F P
0 g
s
.546 .327 .534 r
.62526 .48838 m .62582 .50553 L p .63642 .48 L F P
0 g
s
.546 .327 .534 r
.63235 .48136 m .62526 .48838 L .63642 .48 L F
.62582 .50553 m .64124 .50046 L p .63875 .47923 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .63642 .48 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.849 .645 .625 r
.61457 .48056 m .64998 .48685 L .61781 .46636 L F
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64971 .47996 L F P
0 g
s
.739 .574 0 r
.64971 .47996 m .64961 .47631 L .65045 .49217 L F
.849 .645 .625 r
.66233 .48904 m .64978 .48265 L p .64998 .48685 L F P
0 g
s
.849 .645 .625 r
.64978 .48265 m .61781 .46636 L p .64998 .48685 L F P
0 g
s
.438 .24 .514 r
.61748 .46551 m .58157 .47124 L .61896 .4693 L F
.846 .441 .271 r
.61731 .46509 m .63692 .47122 L .61379 .45608 L F
.69 .437 .534 r
.63915 .46735 m .63945 .47506 L p .63282 .46497 L F P
0 g
s
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59963 .49626 L F P
0 g
s
.846 .643 .628 r
.62042 .51173 m .59986 .50151 L p .59977 .49957 L F P
0 g
s
.862 .58 .51 r
.59966 .49692 m .59975 .50039 L p .60975 .50195 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59966 .49692 L p .59963 .49626 L F P
0 g
s
.449 .254 .522 r
.65888 .50489 m .66233 .48904 L p .62482 .52318 L F P
0 g
s
.449 .254 .522 r
.64862 .51907 m .65888 .50489 L p .62482 .52318 L F P
0 g
s
.449 .254 .522 r
.62482 .52318 m .63557 .52604 L .64862 .51907 L p F P
0 g
s
0 .492 .858 r
.62482 .52318 m .63557 .52604 L p .58132 .5014 L F P
0 g
s
.438 .24 .514 r
.5911 .50368 m .57365 .49941 L .57397 .49804 L F
.659 .748 .916 r
.59076 .50386 m .63557 .52604 L p .59221 .50307 L F P
0 g
s
.438 .24 .514 r
.59506 .50498 m .59076 .50386 L .5911 .50368 L F
.59076 .50386 m .57365 .49941 L .5911 .50368 L F
.659 .748 .916 r
.63557 .52604 m .64862 .51907 L p .59221 .50307 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62526 .48838 L p .62398 .48887 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.438 .24 .514 r
.57397 .49804 m .61587 .47484 L p .59892 .49938 L F P
0 g
s
.438 .24 .514 r
.59892 .49938 m .5911 .50368 L .57397 .49804 L F
.659 .748 .916 r
.59811 .49388 m .58508 .50105 L p .59221 .50307 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60975 .50195 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60992 .50204 L p .60975 .50195 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.659 .748 .916 r
.64862 .51907 m .60379 .49671 L p .59221 .50307 L F P
0 g
s
.438 .24 .514 r
.61484 .47938 m .59506 .50498 L .61587 .47484 L F
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.849 .645 .625 r
.65888 .50489 m .66233 .48904 L p .61457 .48056 L F P
0 g
s
.849 .645 .625 r
.61417 .48234 m .65888 .50489 L p .61457 .48056 L F P
0 g
s
0 .492 .858 r
.58015 .5011 m .62482 .52318 L p .58132 .5014 L F P
0 g
s
.79 .713 .779 r
.64862 .51907 m .65888 .50489 L p .60495 .49511 L F P
0 g
s
.79 .713 .779 r
.60379 .49671 m .64862 .51907 L p .60495 .49511 L F P
0 g
s
.438 .24 .514 r
.61354 .4832 m .59506 .50498 L .62019 .47245 L F
.79 .713 .779 r
.65888 .50489 m .61417 .48234 L p .60495 .49511 L F P
0 g
s
.438 .24 .514 r
.59937 .5061 m .59739 .50559 L .61354 .4832 L F
.59739 .50559 m .59506 .50498 L .61354 .4832 L F
.79 .713 .779 r
.60849 .47948 m .59811 .49388 L p .60495 .49511 L F P
0 g
s
.438 .24 .514 r
.62058 .47344 m .61354 .4832 L .62019 .47245 L F
.79 .713 .779 r
.61417 .48234 m .60849 .47948 L p .60495 .49511 L F P
0 g
s
.79 .713 .779 r
.59811 .49388 m .60379 .49671 L p .60495 .49511 L F P
0 g
s
.438 .24 .514 r
.62305 .47975 m .59937 .5061 L .61354 .4832 L F
.62305 .47975 m .61354 .4832 L .62058 .47344 L F
0 .492 .858 r
.63557 .52604 m .59076 .50386 L p .58132 .5014 L F P
0 g
s
.438 .24 .514 r
.59937 .5061 m .56237 .54729 L .59506 .50498 L F
.043 .521 .886 r
.62355 .46143 m .62406 .46168 L .62379 .46157 L F
.846 .441 .271 r
.63692 .47122 m .63382 .46649 L .61347 .45529 L F
.63692 .47122 m .61347 .45529 L .61379 .45608 L F
.438 .24 .514 r
.6389 .4621 m .57719 .48438 L .57397 .49804 L F
.847 .451 .294 r
.58015 .5011 m .57448 .4983 L p .57642 .4909 L F P
0 g
s
0 .492 .858 r
.58508 .50105 m .57448 .4983 L p .58132 .5014 L F P
0 g
s
0 .492 .858 r
.59076 .50386 m .58508 .50105 L p .58132 .5014 L F P
0 g
s
.659 .748 .916 r
.60379 .49671 m .59811 .49388 L p .59221 .50307 L F P
0 g
s
.438 .24 .514 r
.59892 .49938 m .59506 .50498 L .5911 .50368 L F
.61587 .47484 m .62019 .47245 L p .61484 .47938 L F P
0 g
s
.849 .645 .625 r
.60849 .47948 m .61417 .48234 L p .61457 .48056 L F P
0 g
s
.659 .748 .916 r
.58508 .50105 m .59076 .50386 L p .59221 .50307 L F P
0 g
s
0 .492 .858 r
.57448 .4983 m .58015 .5011 L p .58132 .5014 L F P
0 g
s
.438 .24 .514 r
.59506 .50498 m .56237 .54729 L .57365 .49941 L F
.62019 .47245 m .6389 .4621 L p .62305 .47975 L F P
0 g
s
.846 .441 .271 r
.61379 .45608 m .61347 .45529 L .60775 .45213 L F
.849 .645 .625 r
.61216 .46348 m .60849 .47948 L p .61457 .48056 L F P
0 g
s
.849 .645 .625 r
.61781 .46636 m .61216 .46348 L p .61457 .48056 L F P
0 g
s
.438 .24 .514 r
.61896 .4693 m .61712 .46939 L .61697 .47001 L F
.6389 .4621 m .61748 .46551 L .61896 .4693 L F
.846 .441 .271 r
.60775 .45213 m .61216 .46348 L p .61731 .46509 L F P
0 g
s
.846 .441 .271 r
.61731 .46509 m .61379 .45608 L .60775 .45213 L F
.61216 .46348 m .61781 .46636 L p .61731 .46509 L F P
0 g
s
.438 .24 .514 r
.6389 .4621 m .61554 .46057 L .61748 .46551 L F
.846 .441 .271 r
.66233 .48904 m .65768 .4777 L p .64958 .47517 L F P
0 g
s
.846 .441 .271 r
.64978 .48265 m .66233 .48904 L p .64958 .47517 L F P
0 g
s
.739 .574 0 r
.64971 .47996 m .64942 .47274 L .64961 .47631 L F
.438 .24 .514 r
.6389 .4621 m .6127 .45332 L .61554 .46057 L F
.846 .441 .271 r
.61336 .45501 m .60775 .45213 L p .61347 .45529 L F P
0 g
s
.043 .521 .886 r
.60266 .45255 m .59706 .44969 L p .60603 .45333 L F P
0 g
s
.662 .743 .91 r
.59706 .44969 m .60194 .45296 L .60123 .45336 L F
.69 .437 .534 r
.62258 .44939 m .61733 .28734 L p .62472 .45265 L F P
0 g
s
.846 .441 .271 r
.65768 .4777 m .64953 .47353 L p .64958 .47517 L F P
0 g
s
.739 .574 0 r
.64971 .47996 m .6495 .47493 L .64951 .47493 L F
.64972 .4803 m .6495 .47493 L p .64971 .47996 L F P
0 g
s
.739 .574 0 r
.6495 .47493 m .6494 .4726 L p .64951 .47493 L F P
0 g
s
.739 .574 0 r
.64951 .47493 m .6494 .4726 L .64942 .47274 L F
.6494 .4726 m .642 .2928 L p .64942 .47274 L F P
0 g
s
.438 .24 .514 r
.59124 .45898 m .58982 .45978 L .58157 .47124 L F
.662 .743 .91 r
.59706 .44969 m .60266 .45255 L p .60194 .45296 L F P
0 g
s
.804 .709 .76 r
.58685 .60086 m .5985 .6063 L .59268 .6155 L p F P
0 g
s
.804 .709 .76 r
.58101 .61009 m .59268 .6155 L .5985 .6063 L p F P
0 g
s
.804 .709 .76 r
.5985 .6063 m .58685 .60086 L .58101 .61009 L p F P
0 g
s
.756 .737 .835 r
.5985 .6063 m .58685 .60086 L .59417 .59352 L p F P
0 g
s
.756 .737 .835 r
.58685 .60086 m .5985 .6063 L .60581 .59899 L p F P
0 g
s
.836 .672 .679 r
.58101 .61009 m .59268 .6155 L .58898 .62559 L p F P
0 g
s
.836 .672 .679 r
.57728 .6202 m .58898 .62559 L .59268 .6155 L p F P
0 g
s
.836 .672 .679 r
.59268 .6155 m .58101 .61009 L .57728 .6202 L p F P
0 g
s
.804 .709 .76 r
.59268 .6155 m .58101 .61009 L .58685 .60086 L p F P
0 g
s
.756 .737 .835 r
.60581 .59899 m .59417 .59352 L .58685 .60086 L p F P
0 g
s
.856 .619 .578 r
.57728 .6202 m .58898 .62559 L .58782 .63545 L p F P
0 g
s
.856 .619 .578 r
.57609 .63009 m .58782 .63545 L .58898 .62559 L p F P
0 g
s
.856 .619 .578 r
.58898 .62559 m .57728 .6202 L .57609 .63009 L p F P
0 g
s
.836 .672 .679 r
.58898 .62559 m .57728 .6202 L .58101 .61009 L p F P
0 g
s
.86 .527 .421 r
.57609 .63009 m .58782 .63545 L .58935 .64401 L p F P
0 g
s
.86 .527 .421 r
.58782 .63545 m .57609 .63009 L .57727 .63683 L p F P
0 g
s
.86 .527 .421 r
.57727 .63683 m .57758 .63865 L p .57977 .63797 L F P
0 g
s
.86 .527 .421 r
.58782 .63545 m .57727 .63683 L .57977 .63797 L F
.849 .469 .329 r
.56462 .6289 m .57645 .6343 L .57727 .63683 L p F P
0 g
s
.86 .527 .421 r
.57758 .63865 m .58935 .64401 L .58903 .64219 L p F P
0 g
s
.86 .527 .421 r
.58903 .64219 m .58782 .63545 L p .57977 .63797 L F P
0 g
s
.86 .527 .421 r
.57977 .63797 m .57758 .63865 L .58903 .64219 L F
.756 .737 .835 r
.59417 .59352 m .60581 .59899 L .5985 .6063 L p F P
0 g
s
.671 .756 .914 r
.60581 .59899 m .59417 .59352 L .60217 .58887 L p F P
0 g
s
.671 .756 .914 r
.59417 .59352 m .60581 .59899 L .61382 .59437 L p F P
0 g
s
.671 .756 .914 r
.61382 .59437 m .60217 .58887 L .59417 .59352 L p F P
0 g
s
.856 .619 .578 r
.58782 .63545 m .57609 .63009 L .57728 .6202 L p F P
0 g
s
.86 .527 .421 r
.58935 .64401 m .57758 .63865 L .57609 .63009 L p F P
0 g
s
.792 .318 .106 r
.57758 .63865 m .58935 .64401 L .58989 .64484 L p F P
0 g
s
.792 .318 .106 r
.58989 .64484 m .59342 .65029 L p .57968 .6402 L F P
0 g
s
.792 .318 .106 r
.57758 .63865 m .58989 .64484 L .57968 .6402 L F
.849 .469 .329 r
.56669 .63545 m .57855 .64084 L .57812 .63948 L p F P
0 g
s
.792 .318 .106 r
.58935 .64401 m .57758 .63865 L .57812 .63948 L p F P
0 g
s
.747 .236 0 r
.56669 .63545 m .57855 .64084 L .58072 .64354 L p F P
0 g
s
.792 .318 .106 r
.57812 .63948 m .58072 .64354 L p .58833 .64413 L F P
0 g
s
.792 .318 .106 r
.58072 .64354 m .58162 .64493 L p .58334 .64473 L F P
0 g
s
.792 .318 .106 r
.58833 .64413 m .58072 .64354 L .58334 .64473 L F
.58935 .64401 m .57812 .63948 L .58833 .64413 L F
.59342 .65029 m .58162 .64493 L .58072 .64354 L p F P
0 g
s
.792 .318 .106 r
.58072 .64354 m .57758 .63865 L p .58991 .64771 L F P
0 g
s
.792 .318 .106 r
.58991 .64771 m .59342 .65029 L .58072 .64354 L F
.438 .24 .514 r
.60217 .58887 m .57774 .63833 L .58101 .6439 L F
.58169 .64474 m .58101 .6439 L .58162 .64493 L F
.60217 .58887 m .58101 .6439 L .58169 .64474 L F
.441 .244 .516 r
.5985 .6063 m .59268 .6155 L p .61382 .59437 L F P
0 g
s
.441 .244 .516 r
.59268 .6155 m .58898 .62559 L p .61382 .59437 L F P
0 g
s
.441 .244 .516 r
.58898 .62559 m .58782 .63545 L p .61382 .59437 L F P
0 g
s
.441 .244 .516 r
.58782 .63545 m .58935 .64401 L p .61382 .59437 L F P
0 g
s
.792 .318 .106 r
.58162 .64493 m .59342 .65029 L .58935 .64401 L p F P
0 g
s
.377 0 0 r
.58162 .64493 m .59342 .65029 L .59381 .6505 L p F P
0 g
s
.377 0 0 r
.59381 .6505 m .59959 .65356 L p .58276 .64548 L F P
0 g
s
.377 0 0 r
.58162 .64493 m .59381 .6505 L .58276 .64548 L F
.747 .236 0 r
.57048 .6402 m .58237 .64559 L .58201 .64514 L p F P
0 g
s
.377 0 0 r
.59342 .65029 m .58162 .64493 L .58201 .64514 L p F P
0 g
s
.377 0 0 r
.58201 .64514 m .58771 .64816 L p .59306 .65016 L F P
0 g
s
.377 0 0 r
.59342 .65029 m .58201 .64514 L .59306 .65016 L F
.441 .244 .516 r
.58935 .64401 m .59342 .65029 L p .61382 .59437 L F P
0 g
s
.377 0 0 r
.59959 .65356 m .58777 .64819 L .58771 .64816 L p F P
0 g
s
.377 0 0 r
.58771 .64816 m .58162 .64493 L p .59941 .65347 L F P
0 g
s
.377 0 0 r
.59941 .65347 m .59959 .65356 L .58771 .64816 L F
.59306 .65016 m .58771 .64816 L .58783 .64822 L F
.58777 .64819 m .59959 .65356 L .59342 .65029 L p F P
0 g
s
.321 .684 .978 r
.59959 .65356 m .58777 .64819 L .58843 .64818 L p F P
0 g
s
.441 .244 .516 r
.59342 .65029 m .59959 .65356 L p .61382 .59437 L F P
0 g
s
.321 .684 .978 r
.58843 .64818 m .59473 .64804 L p .59923 .65308 L F P
0 g
s
.441 .244 .516 r
.59959 .65356 m .6072 .65341 L p .61382 .59437 L F P
0 g
s
.377 0 0 r
.58771 .64816 m .58777 .64819 L p .58783 .64822 L F P
0 g
s
.438 .24 .514 r
.60217 .58887 m .58169 .64474 L .58777 .64819 L F
.441 .244 .516 r
.61382 .59437 m .60581 .59899 L .5985 .6063 L p F P
0 g
s
.438 .24 .514 r
.59536 .64803 m .60353 .64442 L p .60217 .58887 L F P
0 g
s
.438 .24 .514 r
.58777 .64819 m .59536 .64803 L p .60217 .58887 L F P
0 g
s
.321 .684 .978 r
.59473 .64804 m .58843 .64818 L p .60549 .65294 L F P
0 g
s
.621 .762 .946 r
.6072 .65341 m .59536 .64803 L .59722 .64721 L p F P
0 g
s
.621 .762 .946 r
.59722 .64721 m .6023 .64497 L p .60637 .65138 L F P
0 g
s
.441 .244 .516 r
.6072 .65341 m .61538 .64983 L p .61382 .59437 L F P
0 g
s
.671 .756 .914 r
.60217 .58887 m .61382 .59437 L .60581 .59899 L p F P
0 g
s
.441 .244 .516 r
.73087 .5761 m .61538 .64983 L .61382 .59437 L p F P
0 g
s
.441 .244 .516 r
.72918 .55047 m .73087 .5761 L p .61382 .59437 L F P
0 g
s
.595 .754 .954 r
.60217 .58887 m .61382 .59437 L p .63628 .58358 L F P
0 g
s
.595 .754 .954 r
.71746 .54459 m .62723 .57925 L p .63628 .58358 L F P
0 g
s
.595 .754 .954 r
.62723 .57925 m .60217 .58887 L p .63628 .58358 L F P
0 g
s
.438 .24 .514 r
.57645 .6343 m .56237 .54729 L p .6389 .4621 L F P
0 g
s
.438 .24 .514 r
.59567 .43239 m .58182 .44297 L p .6389 .4621 L F P
0 g
s
.595 .754 .954 r
.72918 .55047 m .71746 .54459 L p .63628 .58358 L F P
0 g
s
.595 .754 .954 r
.61382 .59437 m .63889 .58483 L p .63628 .58358 L F P
0 g
s
.595 .754 .954 r
.63889 .58483 m .72918 .55047 L p .63628 .58358 L F P
0 g
s
.438 .24 .514 r
.62417 .60996 m .57645 .6343 L p .6389 .4621 L F P
0 g
s
.438 .24 .514 r
.60353 .64442 m .60217 .58887 L p .62666 .58498 L F P
0 g
s
.438 .24 .514 r
.71906 .57026 m .62191 .63263 L p .62666 .58498 L F P
0 g
s
.438 .24 .514 r
.62191 .63263 m .60353 .64442 L p .62666 .58498 L F P
0 g
s
.438 .24 .514 r
.71746 .54459 m .71906 .57026 L p .60217 .58887 L F P
0 g
s
.861 .617 .568 r
.61786 .57477 m .62417 .60996 L .61232 .6044 L F
.6389 .4621 m .62723 .57925 L p .61786 .57477 L F P
0 g
s
.861 .617 .568 r
.62723 .57925 m .62417 .60996 L p .61786 .57477 L F P
0 g
s
.861 .617 .568 r
.62756 .45627 m .6389 .4621 L p .61786 .57477 L F P
0 g
s
.861 .617 .568 r
.61232 .6044 m .61549 .57363 L p .61786 .57477 L F P
0 g
s
.861 .617 .568 r
.61549 .57363 m .62756 .45627 L p .61786 .57477 L F P
0 g
s
.438 .24 .514 r
.60747 .6415 m .61367 .63503 L p .57645 .6343 L F P
0 g
s
.621 .762 .946 r
.6023 .64497 m .59722 .64721 L p .61185 .64932 L F P
0 g
s
.438 .24 .514 r
.60069 .64605 m .60747 .6415 L p .57645 .6343 L F P
0 g
s
.698 .759 .899 r
.59555 .63603 m .60747 .6415 L .6023 .64497 L p F P
0 g
s
.698 .759 .899 r
.6023 .64497 m .60069 .64605 L p .59947 .64367 L F P
0 g
s
.698 .759 .899 r
.59947 .64367 m .59555 .63603 L .6023 .64497 L F
.621 .762 .946 r
.61538 .64983 m .60353 .64442 L .6023 .64497 L p F P
0 g
s
.621 .762 .946 r
.61185 .64932 m .61538 .64983 L .6023 .64497 L F
.59722 .64721 m .59536 .64803 L p .59992 .64844 L F P
0 g
s
.621 .762 .946 r
.59992 .64844 m .61538 .64983 L .59722 .64721 L F
.438 .24 .514 r
.59389 .64832 m .60069 .64605 L p .57645 .6343 L F P
0 g
s
.438 .24 .514 r
.5842 .64392 m .59389 .64832 L p .57645 .6343 L F P
0 g
s
.57 .757 .966 r
.58428 .6433 m .592 .6468 L .58966 .64492 L F
.592 .6468 m .59473 .64804 L .58966 .64492 L F
.59473 .64804 m .59722 .64721 L p .58966 .64492 L F P
0 g
s
.57 .757 .966 r
.59722 .64721 m .60069 .64605 L p .59114 .64445 L F P
0 g
s
.57 .757 .966 r
.58428 .6433 m .59722 .64721 L .59114 .64445 L F
.698 .759 .899 r
.58877 .64061 m .60069 .64605 L p .59088 .64129 L F P
0 g
s
.698 .759 .899 r
.60069 .64605 m .6023 .64497 L p .59088 .64129 L F P
0 g
s
.698 .759 .899 r
.6023 .64497 m .60747 .6415 L p .59322 .64082 L F P
0 g
s
.698 .759 .899 r
.58877 .64061 m .6023 .64497 L .59322 .64082 L F
.621 .762 .946 r
.6023 .64497 m .60353 .64442 L p .60408 .64578 L F P
0 g
s
.621 .762 .946 r
.60637 .65138 m .6023 .64497 L .60408 .64578 L F
.6072 .65341 m .59722 .64721 L .60637 .65138 L F
.57 .757 .966 r
.58877 .64061 m .60069 .64605 L .59722 .64721 L p F P
0 g
s
.57 .757 .966 r
.59722 .64721 m .59473 .64804 L p .59225 .64495 L F P
0 g
s
.57 .757 .966 r
.59225 .64495 m .58877 .64061 L .59722 .64721 L F
.59473 .64804 m .59389 .64832 L p .59326 .64738 L F P
0 g
s
.57 .757 .966 r
.59326 .64738 m .58877 .64061 L .59473 .64804 L F
.321 .684 .978 r
.6072 .65341 m .59536 .64803 L .59473 .64804 L p F P
0 g
s
.321 .684 .978 r
.60549 .65294 m .6072 .65341 L .59473 .64804 L F
.58843 .64818 m .58777 .64819 L p .58946 .64865 L F P
0 g
s
.321 .684 .978 r
.58946 .64865 m .6072 .65341 L .58843 .64818 L F
.438 .24 .514 r
.58737 .64785 m .58762 .64816 L .58771 .64816 L F
.58201 .64514 m .58777 .64819 L p .58169 .64474 L F P
0 g
s
.438 .24 .514 r
.58237 .64559 m .58762 .64816 L p .57645 .6343 L F P
0 g
s
.438 .24 .514 r
.57645 .6343 m .57855 .64084 L .58237 .64559 L p F P
0 g
s
.334 0 0 r
.57048 .6402 m .58237 .64559 L .58762 .64816 L p F P
0 g
s
.334 0 0 r
.57571 .64276 m .58762 .64816 L .58237 .64559 L p F P
0 g
s
.747 .236 0 r
.58237 .64559 m .57048 .6402 L .56669 .63545 L p F P
0 g
s
.334 0 0 r
.58762 .64816 m .57571 .64276 L .57048 .6402 L p F P
0 g
s
.268 .66 .968 r
.58771 .64816 m .58843 .64818 L p .57598 .64284 L F P
0 g
s
.438 .24 .514 r
.58162 .64493 m .58201 .64514 L p .58169 .64474 L F P
0 g
s
.438 .24 .514 r
.57812 .63948 m .58162 .64493 L p .57774 .63833 L F P
0 g
s
.747 .236 0 r
.58072 .64354 m .58201 .64514 L p .57562 .64122 L F P
0 g
s
.747 .236 0 r
.58201 .64514 m .58237 .64559 L p .5809 .64464 L F P
0 g
s
.747 .236 0 r
.57562 .64122 m .58201 .64514 L .5809 .64464 L F
.58201 .64514 m .58072 .64354 L p .57272 .64093 L F P
0 g
s
.747 .236 0 r
.57272 .64093 m .57048 .6402 L .58201 .64514 L F
.268 .66 .968 r
.58843 .64818 m .59389 .64832 L p .57807 .64348 L F P
0 g
s
.334 0 0 r
.58237 .64559 m .57048 .6402 L .57571 .64276 L p F P
0 g
s
.268 .66 .968 r
.57598 .64284 m .58843 .64818 L .57807 .64348 L F
.57 .757 .966 r
.58197 .64291 m .59389 .64832 L .59473 .64804 L p F P
0 g
s
.57 .757 .966 r
.58197 .64291 m .59473 .64804 L .58428 .6433 L F
.321 .684 .978 r
.59473 .64804 m .59536 .64803 L p .59571 .64849 L F P
0 g
s
.321 .684 .978 r
.59923 .65308 m .59473 .64804 L .59571 .64849 L F
.59959 .65356 m .58843 .64818 L .59923 .65308 L F
.268 .66 .968 r
.58197 .64291 m .59389 .64832 L .58843 .64818 L p F P
0 g
s
.268 .66 .968 r
.58843 .64818 m .58771 .64816 L p .58704 .64755 L F P
0 g
s
.268 .66 .968 r
.58704 .64755 m .58197 .64291 L .58843 .64818 L F
.58771 .64816 m .58762 .64816 L p .58753 .64808 L F P
0 g
s
.268 .66 .968 r
.58753 .64808 m .58197 .64291 L .58771 .64816 L F
.57571 .64276 m .58762 .64816 L .58771 .64816 L p F P
0 g
s
.268 .66 .968 r
.57571 .64276 m .58771 .64816 L .57598 .64284 L F
.747 .236 0 r
.58072 .64354 m .57855 .64084 L p .57397 .64047 L F P
0 g
s
.747 .236 0 r
.57397 .64047 m .57048 .6402 L .58072 .64354 L F
.56669 .63545 m .58072 .64354 L .57562 .64122 L F
.438 .24 .514 r
.57758 .63865 m .57812 .63948 L p .57774 .63833 L F P
0 g
s
.438 .24 .514 r
.57609 .63009 m .57758 .63865 L p .60217 .58887 L F P
0 g
s
.849 .469 .329 r
.57727 .63683 m .57812 .63948 L p .57003 .63354 L F P
0 g
s
.849 .469 .329 r
.57812 .63948 m .57855 .64084 L p .57568 .63838 L F P
0 g
s
.849 .469 .329 r
.57003 .63354 m .57812 .63948 L .57568 .63838 L F
.57812 .63948 m .57727 .63683 L p .57027 .63591 L F P
0 g
s
.849 .469 .329 r
.57027 .63591 m .56669 .63545 L .57812 .63948 L F
.57727 .63683 m .57645 .6343 L p .57268 .63474 L F P
0 g
s
.849 .469 .329 r
.57268 .63474 m .56669 .63545 L .57727 .63683 L F
.56462 .6289 m .57727 .63683 L .57003 .63354 L F
.438 .24 .514 r
.56237 .54729 m .556 .50799 L .57397 .49804 L p F P
0 g
s
.662 .743 .91 r
.58982 .45978 m .58422 .45694 L p .58987 .45975 L F P
0 g
s
.788 .71 .778 r
.58176 .47097 m .57984 .47365 L .57405 .47107 L F
.438 .24 .514 r
.58157 .47124 m .57966 .47389 L .57719 .48438 L F
.788 .71 .778 r
.57966 .47389 m .57405 .47107 L p .57984 .47365 L F P
0 g
s
.846 .643 .628 r
.57127 .48278 m .57405 .47107 L p .57925 .47563 L F P
0 g
s
.846 .643 .628 r
.57925 .47563 m .5769 .48559 L .57127 .48278 L F
.847 .451 .294 r
.57448 .4983 m .57031 .48683 L p .57642 .4909 L F P
0 g
s
.592 .738 .945 r
.59861 .42127 m .60976 .42706 L .5964 .43211 L p F P
0 g
s
.592 .738 .945 r
.5964 .43211 m .59567 .43239 L p .5962 .43037 L F P
0 g
s
.592 .738 .945 r
.59861 .42127 m .5964 .43211 L .5962 .43037 L F
.59532 .42252 m .59861 .42127 L p .5962 .43037 L F P
0 g
s
.592 .738 .945 r
.5962 .43037 m .59567 .43239 L .59532 .42252 L F
.846 .643 .628 r
.57595 .48963 m .57031 .48683 L p .57603 .4893 L F P
0 g
s
.847 .451 .294 r
.57031 .48683 m .57595 .48963 L p .57642 .4909 L F P
0 g
s
.846 .643 .628 r
.57031 .48683 m .57127 .48278 L p .5768 .48603 L F P
0 g
s
.846 .643 .628 r
.5768 .48603 m .57603 .4893 L .57031 .48683 L F
.57405 .47107 m .57966 .47389 L p .57935 .47519 L F P
0 g
s
.788 .71 .778 r
.57405 .47107 m .58422 .45694 L p .58869 .46135 L F P
0 g
s
.788 .71 .778 r
.58869 .46135 m .58176 .47097 L .57405 .47107 L F
.812 .688 .728 r
.55861 .45193 m .56977 .45757 L .56085 .47455 L p F P
0 g
s
.812 .688 .728 r
.54965 .46896 m .56085 .47455 L .56977 .45757 L p F P
0 g
s
.812 .688 .728 r
.56977 .45757 m .55861 .45193 L .54965 .46896 L p F P
0 g
s
.773 .716 .799 r
.56977 .45757 m .55861 .45193 L .57069 .43728 L p F P
0 g
s
.773 .716 .799 r
.57069 .43728 m .58182 .44297 L .56977 .45757 L p F P
0 g
s
.773 .716 .799 r
.55861 .45193 m .56977 .45757 L .58182 .44297 L p F P
0 g
s
.841 .649 .643 r
.54965 .46896 m .56085 .47455 L .55607 .49201 L p F P
0 g
s
.841 .649 .643 r
.54481 .48646 m .55607 .49201 L .56085 .47455 L p F P
0 g
s
.841 .649 .643 r
.56085 .47455 m .54965 .46896 L .54481 .48646 L p F P
0 g
s
.812 .688 .728 r
.56085 .47455 m .54965 .46896 L .55861 .45193 L p F P
0 g
s
.773 .716 .799 r
.58182 .44297 m .57069 .43728 L .55861 .45193 L p F P
0 g
s
.712 .736 .87 r
.58182 .44297 m .57069 .43728 L .58454 .42664 L p F P
0 g
s
.712 .736 .87 r
.58454 .42664 m .59567 .43239 L .58182 .44297 L p F P
0 g
s
.712 .736 .87 r
.57069 .43728 m .58182 .44297 L .59567 .43239 L p F P
0 g
s
.436 .239 .512 r
.58422 .45694 m .57405 .47107 L p .57448 .4983 L F P
0 g
s
.436 .239 .512 r
.59706 .44969 m .58422 .45694 L p .57448 .4983 L F P
0 g
s
.436 .239 .512 r
.60775 .45213 m .59706 .44969 L p .57448 .4983 L F P
0 g
s
.436 .239 .512 r
.61216 .46348 m .60775 .45213 L p .57448 .4983 L F P
0 g
s
.435 .237 .511 r
.55861 .45193 m .54965 .46896 L p .62756 .45627 L F P
0 g
s
.435 .237 .511 r
.57069 .43728 m .55861 .45193 L p .62756 .45627 L F P
0 g
s
.841 .649 .643 r
.55607 .49201 m .54481 .48646 L .54965 .46896 L p F P
0 g
s
.436 .239 .512 r
.57405 .47107 m .57031 .48683 L .57448 .4983 L p F P
0 g
s
.435 .237 .511 r
.54965 .46896 m .54481 .48646 L p .62756 .45627 L F P
0 g
s
.712 .736 .87 r
.59567 .43239 m .58454 .42664 L .57069 .43728 L p F P
0 g
s
.435 .237 .511 r
.58454 .42664 m .57069 .43728 L p .62756 .45627 L F P
0 g
s
.859 .585 .521 r
.54481 .48646 m .55607 .49201 L .556 .50799 L p F P
0 g
s
.859 .585 .521 r
.54469 .50246 m .556 .50799 L .55607 .49201 L p F P
0 g
s
.859 .585 .521 r
.55607 .49201 m .54481 .48646 L .54469 .50246 L p F P
0 g
s
.438 .24 .514 r
.60976 .42706 m .59567 .43239 L p .6389 .4621 L F P
0 g
s
.592 .738 .945 r
.58454 .42664 m .59567 .43239 L .60976 .42706 L p F P
0 g
s
.859 .585 .521 r
.556 .50799 m .54469 .50246 L .54481 .48646 L p F P
0 g
s
.436 .239 .512 r
.60849 .47948 m .61216 .46348 L p .57448 .4983 L F P
0 g
s
.435 .237 .511 r
.54481 .48646 m .54469 .50246 L p .62756 .45627 L F P
0 g
s
.592 .738 .945 r
.60976 .42706 m .59861 .42127 L .58454 .42664 L p F P
0 g
s
.435 .237 .511 r
.59861 .42127 m .58454 .42664 L p .62756 .45627 L F P
0 g
s
.86 .531 .428 r
.56462 .6289 m .54469 .50246 L .556 .50799 L p F P
0 g
s
.86 .531 .428 r
.556 .50799 m .57645 .6343 L .56462 .6289 L p F P
0 g
s
.438 .24 .514 r
.62249 .42767 m .60976 .42706 L p .6389 .4621 L F P
0 g
s
.271 .641 .965 r
.60976 .42706 m .59861 .42127 L .61131 .42185 L p F P
0 g
s
.271 .641 .965 r
.61131 .42185 m .62249 .42767 L .60976 .42706 L p F P
0 g
s
.271 .641 .965 r
.59861 .42127 m .60976 .42706 L .62249 .42767 L p F P
0 g
s
.436 .239 .512 r
.59811 .49388 m .60849 .47948 L p .57448 .4983 L F P
0 g
s
.436 .239 .512 r
.57448 .4983 m .58508 .50105 L .59811 .49388 L p F P
0 g
s
.435 .237 .511 r
.56462 .6289 m .54469 .50246 L .62756 .45627 L p F P
0 g
s
.271 .641 .965 r
.62249 .42767 m .61131 .42185 L .59861 .42127 L p F P
0 g
s
.435 .237 .511 r
.61131 .42185 m .59861 .42127 L p .62756 .45627 L F P
0 g
s
.438 .24 .514 r
.63233 .43428 m .62249 .42767 L p .6389 .4621 L F P
0 g
s
.475 0 0 r
.62249 .42767 m .61131 .42185 L .62111 .42843 L p F P
0 g
s
.475 0 0 r
.62111 .42843 m .63233 .43428 L .62249 .42767 L p F P
0 g
s
.475 0 0 r
.61131 .42185 m .62249 .42767 L .63233 .43428 L p F P
0 g
s
.435 .237 .511 r
.62111 .42843 m .61131 .42185 L p .62756 .45627 L F P
0 g
s
.475 0 0 r
.63233 .43428 m .62111 .42843 L .61131 .42185 L p F P
0 g
s
.438 .24 .514 r
.6389 .4621 m .63806 .4462 L .63233 .43428 L p F P
0 g
s
.833 .399 .203 r
.63233 .43428 m .62111 .42843 L .62678 .44035 L p F P
0 g
s
.833 .399 .203 r
.62678 .44035 m .63806 .4462 L .63233 .43428 L p F P
0 g
s
.833 .399 .203 r
.62111 .42843 m .63233 .43428 L .63806 .4462 L p F P
0 g
s
.435 .237 .511 r
.62756 .45627 m .62678 .44035 L .62111 .42843 L p F P
0 g
s
.833 .399 .203 r
.63806 .4462 m .62678 .44035 L .62111 .42843 L p F P
0 g
s
.867 .573 .488 r
.63806 .4462 m .62678 .44035 L .62756 .45627 L p F P
0 g
s
.867 .573 .488 r
.62756 .45627 m .6389 .4621 L .63806 .4462 L p F P
0 g
s
.867 .573 .488 r
.62678 .44035 m .63806 .4462 L .6389 .4621 L p F P
0 g
s
.867 .573 .488 r
.6389 .4621 m .62756 .45627 L .62678 .44035 L p F P
0 g
s
.438 .24 .514 r
.58685 .60086 m .58101 .61009 L p .60217 .58887 L F P
0 g
s
.438 .24 .514 r
.60217 .58887 m .59417 .59352 L .58685 .60086 L p F P
0 g
s
.438 .24 .514 r
.58101 .61009 m .57728 .6202 L p .60217 .58887 L F P
0 g
s
.438 .24 .514 r
.57728 .6202 m .57609 .63009 L p .60217 .58887 L F P
0 g
s
.435 .237 .511 r
.61232 .6044 m .56462 .6289 L p .62756 .45627 L F P
0 g
s
.438 .24 .514 r
.62237 .61859 m .62417 .60996 L .57645 .6343 L p F P
0 g
s
.438 .24 .514 r
.61877 .62718 m .62237 .61859 L p .57645 .6343 L F P
0 g
s
.438 .24 .514 r
.61367 .63503 m .61877 .62718 L p .57645 .6343 L F P
0 g
s
.849 .469 .329 r
.57645 .6343 m .56462 .6289 L .56669 .63545 L p F P
0 g
s
.747 .236 0 r
.57855 .64084 m .56669 .63545 L .57048 .6402 L p F P
0 g
s
.849 .469 .329 r
.57855 .64084 m .56669 .63545 L .56462 .6289 L p F P
0 g
s
.435 .237 .511 r
.6105 .61305 m .61232 .6044 L .56462 .6289 L p F P
0 g
s
.435 .237 .511 r
.60688 .62167 m .6105 .61305 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.60175 .62954 m .60688 .62167 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.59555 .63603 m .60175 .62954 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.58877 .64061 m .59555 .63603 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.58197 .64291 m .58877 .64061 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.57571 .64276 m .58197 .64291 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.57048 .6402 m .57571 .64276 L p .56462 .6289 L F P
0 g
s
.435 .237 .511 r
.56462 .6289 m .56669 .63545 L .57048 .6402 L p F P
0 g
s
.321 .684 .978 r
.58777 .64819 m .59959 .65356 L .6072 .65341 L p F P
0 g
s
.321 .684 .978 r
.59536 .64803 m .6072 .65341 L .59959 .65356 L p F P
0 g
s
.268 .66 .968 r
.58762 .64816 m .57571 .64276 L .58197 .64291 L p F P
0 g
s
.621 .762 .946 r
.59536 .64803 m .6072 .65341 L .61538 .64983 L p F P
0 g
s
.621 .762 .946 r
.60353 .64442 m .61538 .64983 L .6072 .65341 L p F P
0 g
s
.69 .76 .905 r
.71906 .57026 m .60353 .64442 L .61538 .64983 L p F P
0 g
s
.69 .76 .905 r
.61538 .64983 m .73087 .5761 L .71906 .57026 L p F P
0 g
s
.57 .757 .966 r
.59389 .64832 m .58197 .64291 L .58877 .64061 L p F P
0 g
s
.268 .66 .968 r
.59389 .64832 m .58197 .64291 L .57571 .64276 L p F P
0 g
s
.854 .643 .617 r
.62417 .60996 m .61232 .6044 L .6105 .61305 L p F P
0 g
s
.854 .643 .617 r
.6105 .61305 m .62237 .61859 L .62417 .60996 L p F P
0 g
s
.854 .643 .617 r
.61232 .6044 m .62417 .60996 L .62237 .61859 L p F P
0 g
s
.698 .759 .899 r
.60069 .64605 m .58877 .64061 L .59555 .63603 L p F P
0 g
s
.57 .757 .966 r
.60069 .64605 m .58877 .64061 L .58197 .64291 L p F P
0 g
s
.854 .643 .617 r
.62237 .61859 m .6105 .61305 L .61232 .6044 L p F P
0 g
s
.833 .684 .697 r
.62237 .61859 m .6105 .61305 L .60688 .62167 L p F P
0 g
s
.833 .684 .697 r
.60688 .62167 m .61877 .62718 L .62237 .61859 L p F P
0 g
s
.833 .684 .697 r
.6105 .61305 m .62237 .61859 L .61877 .62718 L p F P
0 g
s
.764 .74 .831 r
.59555 .63603 m .60747 .6415 L .61367 .63503 L p F P
0 g
s
.764 .74 .831 r
.60175 .62954 m .61367 .63503 L .60747 .6415 L p F P
0 g
s
.764 .74 .831 r
.60747 .6415 m .59555 .63603 L .60175 .62954 L p F P
0 g
s
.698 .759 .899 r
.60747 .6415 m .59555 .63603 L .58877 .64061 L p F P
0 g
s
.833 .684 .697 r
.61877 .62718 m .60688 .62167 L .6105 .61305 L p F P
0 g
s
.805 .715 .766 r
.61877 .62718 m .60688 .62167 L .60175 .62954 L p F P
0 g
s
.805 .715 .766 r
.60175 .62954 m .61367 .63503 L .61877 .62718 L p F P
0 g
s
.805 .715 .766 r
.60688 .62167 m .61877 .62718 L .61367 .63503 L p F P
0 g
s
.805 .715 .766 r
.61367 .63503 m .60175 .62954 L .60688 .62167 L p F P
0 g
s
.764 .74 .831 r
.61367 .63503 m .60175 .62954 L .59555 .63603 L p F P
0 g
s
.649 .759 .93 r
.7428 .57167 m .75436 .57742 L .75123 .57898 L p F P
0 g
s
.649 .759 .93 r
.75123 .57898 m .73967 .57324 L .7428 .57167 L p F P
0 g
s
.873 .575 .481 r
.7399 .57667 m .75148 .58241 L .75123 .57898 L p F P
0 g
s
.873 .575 .481 r
.75123 .57898 m .73967 .57324 L .7399 .57667 L p F P
0 g
s
.447 .252 .521 r
.75436 .57742 m .75123 .57898 L .75148 .58241 L p F P
0 g
s
.447 .252 .521 r
.75148 .58241 m .75462 .58084 L .75436 .57742 L p F P
0 g
s
.445 .249 .519 r
.76001 .56122 m .75369 .56441 L .75381 .56612 L p F P
0 g
s
.649 .759 .93 r
.74239 .57303 m .75404 .56624 L .75171 .56718 L F
.445 .249 .519 r
.76001 .56122 m .75381 .56612 L .75855 .56374 L F
.874 .575 .478 r
.75381 .56612 m .75369 .56441 L p .75255 .56418 L F P
0 g
s
.874 .575 .478 r
.75255 .56418 m .74822 .56332 L .75265 .56554 L F
.75255 .56418 m .75265 .56554 L .75381 .56612 L F
.649 .759 .93 r
.74007 .57188 m .74123 .57246 L p .75171 .56718 L F P
0 g
s
.649 .759 .93 r
.74123 .57246 m .74239 .57303 L p .75171 .56718 L F P
0 g
s
.649 .759 .93 r
.75265 .56554 m .74007 .57188 L p .75404 .56624 L F P
0 g
s
.649 .759 .93 r
.73753 .54992 m .76001 .56122 L .75369 .56441 L p F P
0 g
s
.874 .574 .477 r
.76001 .56122 m .73753 .54992 L p .7433 .55448 L F P
0 g
s
.649 .759 .93 r
.74239 .57303 m .7613 .56352 L p .7606 .56317 L F P
0 g
s
.445 .249 .519 r
.76014 .56294 m .76001 .56122 L p .75855 .56374 L F P
0 g
s
.874 .574 .477 r
.76014 .56294 m .76001 .56122 L p .75886 .56076 L F P
0 g
s
.874 .574 .477 r
.7433 .55448 m .75898 .56236 L .75886 .56076 L F
.75898 .56236 m .76014 .56294 L .75886 .56076 L F
.649 .759 .93 r
.74239 .57303 m .7606 .56317 L .75697 .56453 L F
.7606 .56317 m .77286 .55653 L .76014 .56294 L F
.7606 .56317 m .76014 .56294 L .75697 .56453 L F
.75404 .56624 m .7552 .56556 L .75265 .56554 L F
.7552 .56556 m .7717 .55595 L .75265 .56554 L F
.873 .575 .481 r
.75462 .58084 m .75436 .57742 L .74396 .57224 L p F P
0 g
s
.873 .575 .481 r
.74398 .57259 m .75462 .58084 L .74396 .57224 L F
.649 .759 .93 r
.78283 .56318 m .77126 .55734 L .77446 .55573 L p F P
0 g
s
.875 .574 .474 r
.78312 .56662 m .78283 .56318 L p .77267 .56102 L F P
0 g
s
.445 .249 .519 r
.74397 .57241 m .77243 .55793 L .77269 .56119 L F
.875 .574 .474 r
.7727 .56137 m .78312 .56662 L p .77267 .56102 L F P
0 g
s
.873 .575 .481 r
.7442 .57567 m .75462 .58084 L p .74398 .57259 L F P
0 g
s
.445 .249 .519 r
.74397 .57241 m .77269 .56119 L .7442 .57567 L F
.875 .574 .474 r
.78283 .56318 m .77242 .55792 L p .77267 .56102 L F P
0 g
s
.445 .249 .519 r
.7743 .56057 m .7727 .56137 L p .77269 .56119 L F P
0 g
s
.445 .249 .519 r
.7727 .56137 m .7442 .57567 L p .77269 .56119 L F P
0 g
s
.445 .249 .519 r
.74396 .57224 m .77402 .55712 L p .74397 .57241 L F P
0 g
s
.649 .759 .93 r
.77402 .55712 m .77286 .55653 L p .7606 .56317 L F P
0 g
s
.649 .759 .93 r
.7613 .56352 m .77402 .55712 L p .7606 .56317 L F P
0 g
s
.875 .574 .474 r
.77126 .55734 m .77154 .56078 L p .77267 .56102 L F P
0 g
s
.875 .574 .474 r
.77242 .55792 m .77126 .55734 L p .77267 .56102 L F P
0 g
s
.875 .574 .474 r
.77154 .56078 m .7727 .56137 L p .77267 .56102 L F P
0 g
s
.445 .249 .519 r
.77402 .55712 m .7743 .56057 L p .77269 .56119 L F P
0 g
s
.445 .249 .519 r
.77243 .55793 m .77402 .55712 L .77269 .56119 L F
.74239 .57303 m .74396 .57224 L p .74397 .57241 L F P
0 g
s
.445 .249 .519 r
.74263 .57646 m .74239 .57303 L p .74397 .57241 L F P
0 g
s
.445 .249 .519 r
.7442 .57567 m .74263 .57646 L p .74397 .57241 L F P
0 g
s
.873 .575 .481 r
.7428 .57167 m .74304 .5751 L .7442 .57567 L p F P
0 g
s
.873 .575 .481 r
.7428 .57167 m .7442 .57567 L .74398 .57259 L F
.74396 .57224 m .7428 .57167 L p .74398 .57259 L F P
0 g
s
.445 .249 .519 r
.75381 .56612 m .75407 .56956 L p .75855 .56374 L F P
0 g
s
.648 .76 .931 r
.74263 .57646 m .75523 .57014 L p .7543 .56968 L F P
0 g
s
.445 .249 .519 r
.73967 .57324 m .7399 .57667 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74123 .57246 m .74239 .57303 L p .74135 .57417 L F P
0 g
s
.445 .249 .519 r
.7428 .57167 m .74123 .57246 L p .74135 .57417 L F P
0 g
s
.445 .249 .519 r
.74123 .57246 m .73967 .57324 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74239 .57303 m .74263 .57646 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74007 .57188 m .74123 .57246 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74031 .57531 m .74007 .57188 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74263 .57646 m .74147 .57589 L p .74135 .57417 L F P
0 g
s
.445 .249 .519 r
.7399 .57667 m .74147 .57589 L p .74135 .57417 L F P
0 g
s
.873 .575 .481 r
.74147 .57589 m .74031 .57531 L p .74135 .57417 L F P
0 g
s
.445 .249 .519 r
.74304 .5751 m .7428 .57167 L p .74135 .57417 L F P
0 g
s
.445 .249 .519 r
.74147 .57589 m .74304 .5751 L p .74135 .57417 L F P
0 g
s
.444 .248 .519 r
.74031 .57531 m .74007 .57188 L .75265 .56554 L p F P
0 g
s
.444 .248 .519 r
.7528 .5676 m .74031 .57531 L .75265 .56554 L F
.874 .575 .478 r
.75407 .56956 m .75381 .56612 L p .75267 .56581 L F P
0 g
s
.444 .248 .519 r
.7529 .56898 m .74031 .57531 L p .7528 .5676 L F P
0 g
s
.874 .575 .478 r
.75267 .56581 m .73909 .56208 L .7529 .56898 L F
.75267 .56581 m .7529 .56898 L .75407 .56956 L F
.445 .249 .519 r
.75855 .56374 m .75407 .56956 L .75565 .56877 L F
.648 .76 .931 r
.75723 .56797 m .7543 .56968 L .76156 .56696 L F
.75523 .57014 m .76156 .56696 L p .7543 .56968 L F P
0 g
s
.648 .76 .931 r
.75723 .56797 m .76156 .56696 L .76063 .56649 L F
.74147 .57589 m .74263 .57646 L p .75723 .56797 L F P
0 g
s
.648 .76 .931 r
.7743 .56057 m .77314 .55998 L p .7604 .56638 L F P
0 g
s
.648 .76 .931 r
.75723 .56797 m .76063 .56649 L .7604 .56638 L F
.76063 .56649 m .7743 .56057 L .7604 .56638 L F
.441 .244 .516 r
.73253 .54975 m .72918 .55047 L .7298 .55979 L p F P
0 g
s
.441 .244 .516 r
.7298 .55979 m .73025 .56667 L p .73197 .55869 L F P
0 g
s
.441 .244 .516 r
.73151 .56604 m .73197 .55869 L .73025 .56667 L F
.73557 .55021 m .73253 .54975 L p .73151 .56604 L F P
0 g
s
.441 .244 .516 r
.73087 .5761 m .73282 .56537 L .73151 .56604 L F
.73282 .56537 m .73557 .55021 L .73151 .56604 L F
.73197 .55869 m .73253 .54975 L .7298 .55979 L F
.73087 .5761 m .73702 .55527 L .73557 .55021 L F
.874 .575 .478 r
.75369 .56441 m .73708 .55609 L p .73742 .56118 L F P
0 g
s
.441 .244 .516 r
.73972 .55448 m .73803 .55183 L p .73702 .55527 L F P
0 g
s
.441 .244 .516 r
.73087 .5761 m .73736 .56024 L .73702 .55527 L F
.649 .759 .93 r
.75369 .56441 m .73708 .55609 L p .73977 .55472 L F P
0 g
s
.649 .759 .93 r
.74682 .55825 m .73977 .55472 L .74175 .55371 L F
.75369 .56441 m .73977 .55472 L .74682 .55825 L F
.441 .244 .516 r
.73736 .56024 m .73972 .55448 L .73702 .55527 L F
.874 .575 .478 r
.74822 .56332 m .73742 .56118 L .75267 .56581 L F
.73742 .56118 m .73746 .56163 L .75267 .56581 L F
.75265 .56554 m .75267 .56581 L .75381 .56612 L F
.444 .248 .519 r
.75265 .56554 m .75898 .56236 L p .7528 .5676 L F P
0 g
s
.445 .249 .519 r
.75419 .57128 m .76053 .5681 L .7604 .56638 L p F P
0 g
s
.445 .249 .519 r
.7604 .56638 m .76014 .56294 L p .75617 .5685 L F P
0 g
s
.445 .249 .519 r
.75617 .5685 m .75419 .57128 L .7604 .56638 L F
.75855 .56374 m .75419 .57128 L .76014 .56294 L F
.444 .248 .519 r
.75924 .5658 m .7529 .56898 L p .75915 .56465 L F P
0 g
s
.649 .759 .93 r
.77286 .55653 m .7717 .55595 L p .75991 .56282 L F P
0 g
s
.649 .759 .93 r
.75697 .56453 m .76014 .56294 L .75991 .56282 L F
.76014 .56294 m .77286 .55653 L .75991 .56282 L F
.874 .574 .477 r
.7604 .56638 m .76014 .56294 L p .75903 .56307 L F P
0 g
s
.874 .574 .477 r
.75924 .5658 m .7604 .56638 L .75903 .56307 L F
.444 .248 .519 r
.75908 .56373 m .7529 .56898 L .7528 .5676 L F
.7717 .55595 m .75915 .56465 L .75908 .56373 L F
.75915 .56465 m .7529 .56898 L .75908 .56373 L F
.648 .76 .931 r
.74031 .57531 m .75723 .56797 L .76017 .56626 L F
.445 .249 .519 r
.77126 .55734 m .77154 .56078 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.77286 .55653 m .77402 .55712 L p .773 .55825 L F P
0 g
s
.445 .249 .519 r
.77446 .55573 m .77286 .55653 L p .773 .55825 L F P
0 g
s
.445 .249 .519 r
.77286 .55653 m .77126 .55734 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.77402 .55712 m .7743 .56057 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.7717 .55595 m .77286 .55653 L p .773 .55825 L F P
0 g
s
.648 .76 .931 r
.77197 .55939 m .75924 .5658 L p .76017 .56626 L F P
0 g
s
.648 .76 .931 r
.75924 .5658 m .74031 .57531 L p .76017 .56626 L F P
0 g
s
.445 .249 .519 r
.77474 .55918 m .77446 .55573 L p .773 .55825 L F P
0 g
s
.445 .249 .519 r
.77154 .56078 m .77314 .55998 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.7743 .56057 m .77314 .55998 L p .773 .55825 L F P
0 g
s
.445 .249 .519 r
.77314 .55998 m .77474 .55918 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.77197 .55939 m .7717 .55595 L p .773 .55825 L F P
0 g
s
.876 .574 .474 r
.77314 .55998 m .77197 .55939 L p .773 .55825 L F P
0 g
s
.648 .76 .931 r
.77314 .55998 m .77197 .55939 L p .75723 .56797 L F P
0 g
s
.874 .574 .477 r
.76053 .5681 m .7604 .56638 L p .75924 .5658 L F P
0 g
s
.444 .248 .519 r
.75908 .56373 m .7528 .5676 L .75898 .56236 L F
.874 .574 .477 r
.7548 .56357 m .75934 .56716 L .75924 .5658 L F
.75934 .56716 m .76053 .5681 L .75924 .5658 L F
.7548 .56357 m .75924 .5658 L .75903 .56307 L F
.648 .76 .931 r
.75206 .57021 m .75241 .57039 L .75723 .56797 L F
.74031 .57531 m .75241 .57039 L .75206 .57021 L F
.74031 .57531 m .74147 .57589 L p .75241 .57039 L F P
0 g
s
.441 .244 .516 r
.74047 .55792 m .73972 .55448 L p .73736 .56024 L F P
0 g
s
.441 .244 .516 r
.73087 .5761 m .73758 .5634 L .73736 .56024 L F
.874 .575 .478 r
.75419 .57128 m .75407 .56956 L p .73752 .56253 L F P
0 g
s
.874 .575 .478 r
.73755 .56298 m .75419 .57128 L p .73752 .56253 L F P
0 g
s
.874 .575 .478 r
.73909 .56208 m .73746 .56163 L .75407 .56956 L F
.73746 .56163 m .73167 .56004 L .73752 .56253 L F
.73746 .56163 m .73752 .56253 L .75407 .56956 L F
.445 .249 .519 r
.75407 .56956 m .75419 .57128 L p .75565 .56877 L F P
0 g
s
.648 .76 .931 r
.75303 .5707 m .73755 .56298 L p .75892 .56774 L F P
0 g
s
.874 .575 .478 r
.74822 .56332 m .75267 .56581 L .75265 .56554 L F
.648 .76 .931 r
.74388 .55976 m .76053 .5681 L p .74402 .56349 L F P
0 g
s
.648 .76 .931 r
.74402 .56349 m .73919 .56214 L .74025 .56161 L F
.74402 .56349 m .74025 .56161 L .74388 .55976 L F
.76053 .5681 m .73755 .56298 L .73919 .56214 L F
.441 .244 .516 r
.74023 .56188 m .74025 .56161 L p .73758 .5634 L F P
0 g
s
.441 .244 .516 r
.74025 .56161 m .74047 .55792 L p .7379 .5628 L F P
0 g
s
.441 .244 .516 r
.73758 .5634 m .74025 .56161 L .7379 .5628 L F
.73758 .5634 m .74047 .55792 L .73736 .56024 L F
.874 .575 .478 r
.73121 .55315 m .7315 .55744 L p .7363 .55973 L F P
0 g
s
.874 .575 .478 r
.7315 .55744 m .73167 .56004 L p .7363 .55973 L F P
0 g
s
.874 .575 .478 r
.73742 .56118 m .7363 .55973 L .73167 .56004 L F
.73708 .55609 m .73121 .55315 L p .73742 .56118 L F P
0 g
s
.871 .615 .549 r
.74025 .56161 m .74047 .55792 L p .73448 .55696 L F P
0 g
s
.439 .242 .515 r
.73121 .55315 m .73167 .56004 L p .7346 .55498 L F P
0 g
s
.871 .615 .549 r
.73437 .55867 m .74025 .56161 L .73448 .55696 L F
.441 .244 .516 r
.73803 .55183 m .73672 .55097 L p .73702 .55527 L F P
0 g
s
.441 .244 .516 r
.73672 .55097 m .73557 .55021 L p .73702 .55527 L F P
0 g
s
.87 .52 .385 r
.73977 .55472 m .73972 .55448 L p .73895 .5543 L F P
0 g
s
.799 .321 .083 r
.73972 .55448 m .73803 .55183 L p .73301 .55021 L F P
0 g
s
.499 .736 .979 r
.72081 .54386 m .73253 .54975 L .72918 .55047 L p F P
0 g
s
.499 .736 .979 r
.71746 .54459 m .72918 .55047 L .73253 .54975 L p F P
0 g
s
.799 .321 .083 r
.72796 .54858 m .73385 .55153 L p .73301 .55021 L F P
0 g
s
.799 .321 .083 r
.73385 .55153 m .73972 .55448 L p .73301 .55021 L F P
0 g
s
.649 .759 .93 r
.73457 .55483 m .73121 .55315 L p .73424 .55331 L F P
0 g
s
.499 .736 .979 r
.73253 .54975 m .72081 .54386 L .71746 .54459 L p F P
0 g
s
.133 .58 .925 r
.73253 .54975 m .72081 .54386 L .72384 .54432 L p F P
0 g
s
.133 .58 .925 r
.72384 .54432 m .73557 .55021 L .73253 .54975 L p F P
0 g
s
.133 .58 .925 r
.72081 .54386 m .73253 .54975 L .73557 .55021 L p F P
0 g
s
.133 .58 .925 r
.73557 .55021 m .72384 .54432 L .72081 .54386 L p F P
0 g
s
.799 .321 .083 r
.72629 .54593 m .73803 .55183 L .73972 .55448 L p F P
0 g
s
.799 .321 .083 r
.72796 .54858 m .72629 .54593 L p .73301 .55021 L F P
0 g
s
.799 .321 .083 r
.73972 .55448 m .73385 .55153 L p .73301 .55021 L F P
0 g
s
.799 .321 .083 r
.73385 .55153 m .72796 .54858 L p .73301 .55021 L F P
0 g
s
.649 .759 .93 r
.73457 .55483 m .73424 .55331 L .73729 .55347 L F
.87 .52 .385 r
.73972 .55448 m .72796 .54858 L .72802 .54882 L p F P
0 g
s
.87 .52 .385 r
.73895 .5543 m .73972 .55448 L .72802 .54882 L F
.649 .759 .93 r
.73457 .55483 m .73729 .55347 L .73871 .55418 L F
.87 .52 .385 r
.72796 .54858 m .73972 .55448 L .73977 .55472 L p F P
0 g
s
.649 .759 .93 r
.73708 .55609 m .73457 .55483 L p .73871 .55418 L F P
0 g
s
.649 .759 .93 r
.73708 .55609 m .73871 .55418 L .73977 .55472 L F
.87 .52 .385 r
.72884 .54923 m .72796 .54858 L .73977 .55472 L F
.471 0 0 r
.72629 .54593 m .73803 .55183 L .73557 .55021 L p F P
0 g
s
.471 0 0 r
.72384 .54432 m .73557 .55021 L .73803 .55183 L p F P
0 g
s
.471 0 0 r
.73803 .55183 m .72629 .54593 L .72384 .54432 L p F P
0 g
s
.799 .321 .083 r
.72629 .54593 m .72796 .54858 L p .73301 .55021 L F P
0 g
s
.799 .321 .083 r
.73803 .55183 m .73217 .54889 L p .73301 .55021 L F P
0 g
s
.799 .321 .083 r
.73217 .54889 m .72629 .54593 L p .73301 .55021 L F P
0 g
s
.649 .759 .93 r
.73121 .55315 m .7339 .55177 L p .73729 .55347 L F P
0 g
s
.439 .242 .515 r
.7339 .55177 m .73121 .55315 L p .7346 .55498 L F P
0 g
s
.499 .736 .979 r
.72918 .55047 m .71746 .54459 L .72081 .54386 L p F P
0 g
s
.87 .52 .385 r
.72871 .55203 m .72802 .54882 L p .73425 .55337 L F P
0 g
s
.87 .52 .385 r
.74047 .55792 m .7346 .55498 L p .73425 .55337 L F P
0 g
s
.87 .52 .385 r
.7346 .55498 m .72871 .55203 L p .73425 .55337 L F P
0 g
s
.87 .52 .385 r
.72802 .54882 m .72796 .54858 L p .72884 .54923 L F P
0 g
s
.87 .52 .385 r
.74047 .55792 m .72802 .54882 L .72884 .54923 L F
.649 .759 .93 r
.74175 .55371 m .73729 .55347 L .73753 .54992 L F
.7339 .55177 m .73753 .54992 L p .73729 .55347 L F P
0 g
s
.87 .52 .385 r
.73977 .55472 m .74047 .55792 L p .72884 .54923 L F P
0 g
s
.87 .52 .385 r
.72802 .54882 m .72871 .55203 L p .73895 .5543 L F P
0 g
s
.439 .242 .515 r
.73753 .54992 m .73483 .5513 L .73473 .55291 L F
.87 .52 .385 r
.74047 .55792 m .73977 .55472 L p .73425 .55337 L F P
0 g
s
.87 .52 .385 r
.7346 .55498 m .74047 .55792 L p .73425 .55337 L F P
0 g
s
.87 .52 .385 r
.72871 .55203 m .73977 .55472 L .73895 .5543 L F
.439 .242 .515 r
.73529 .55379 m .73473 .55291 L .7346 .55498 L F
.73753 .54992 m .73473 .55291 L .73529 .55379 L F
.649 .759 .93 r
.73977 .55472 m .73871 .55418 L .74175 .55371 L F
.73871 .55418 m .73729 .55347 L .74175 .55371 L F
.439 .242 .515 r
.73167 .56004 m .73437 .55867 L p .7346 .55498 L F P
0 g
s
.871 .615 .549 r
.74047 .55792 m .72871 .55203 L .72847 .55572 L p F P
0 g
s
.871 .615 .549 r
.7293 .55613 m .74047 .55792 L .72847 .55572 L F
.72871 .55203 m .74047 .55792 L .74025 .56161 L p F P
0 g
s
.648 .76 .931 r
.73919 .56214 m .73688 .55992 L .74025 .56161 L F
.871 .615 .549 r
.74025 .56161 m .74023 .56188 L p .73943 .5612 L F P
0 g
s
.871 .615 .549 r
.73943 .5612 m .72871 .55203 L .74025 .56161 L F
.874 .575 .478 r
.73742 .56118 m .73167 .56004 L .73746 .56163 L F
.648 .76 .931 r
.73919 .56214 m .73167 .56004 L .73688 .55992 L F
.73167 .56004 m .73437 .55867 L p .73688 .55992 L F P
0 g
s
.871 .615 .549 r
.74023 .56188 m .72845 .556 L .72871 .55203 L p F P
0 g
s
.648 .76 .931 r
.74025 .56161 m .73688 .55992 L .74388 .55976 L F
.738 .55682 m .74388 .55976 L p .73688 .55992 L F P
0 g
s
.648 .76 .931 r
.73437 .55867 m .738 .55682 L p .73688 .55992 L F P
0 g
s
.871 .615 .549 r
.72847 .55572 m .72845 .556 L p .7293 .55613 L F P
0 g
s
.439 .242 .515 r
.738 .55682 m .73753 .54992 L p .73529 .55379 L F P
0 g
s
.439 .242 .515 r
.73529 .55379 m .7346 .55498 L .73679 .55616 L F
.73529 .55379 m .73679 .55616 L .738 .55682 L F
.73473 .55291 m .7339 .55177 L .7346 .55498 L F
.73483 .5513 m .73398 .55173 L p .73473 .55291 L F P
0 g
s
.439 .242 .515 r
.73398 .55173 m .7339 .55177 L p .73473 .55291 L F P
0 g
s
.87 .52 .385 r
.72871 .55203 m .7346 .55498 L p .73425 .55337 L F P
0 g
s
.439 .242 .515 r
.73437 .55867 m .738 .55682 L p .7346 .55498 L F P
0 g
s
.871 .615 .549 r
.74023 .56188 m .74025 .56161 L p .73436 .55881 L F P
0 g
s
.871 .615 .549 r
.72845 .556 m .73435 .55894 L p .73436 .55881 L F P
0 g
s
.871 .615 .549 r
.73435 .55894 m .74023 .56188 L p .73436 .55881 L F P
0 g
s
.871 .615 .549 r
.7293 .55613 m .73437 .55867 L .73448 .55696 L F
.72845 .556 m .74025 .56161 L .7293 .55613 L F
.441 .244 .516 r
.73087 .5761 m .73773 .56568 L .73758 .5634 L F
.73773 .56568 m .74023 .56188 L .73758 .5634 L F
.874 .575 .478 r
.73167 .56004 m .73755 .56298 L p .73752 .56253 L F P
0 g
s
.648 .76 .931 r
.76053 .5681 m .75419 .57128 L .75303 .5707 L p F P
0 g
s
.648 .76 .931 r
.76053 .5681 m .75303 .5707 L .75892 .56774 L F
.73755 .56298 m .73167 .56004 L p .73919 .56214 L F P
0 g
s
.441 .244 .516 r
.73025 .56667 m .73087 .5761 L p .73151 .56604 L F P
0 g
s
.874 .574 .477 r
.7433 .55448 m .7548 .56357 L .76014 .56294 L F
.738 .55682 m .75937 .56752 L p .7548 .56357 L F P
0 g
s
.874 .574 .477 r
.75937 .56752 m .76053 .5681 L p .75934 .56716 L F P
0 g
s
.874 .574 .477 r
.7548 .56357 m .75937 .56752 L .75934 .56716 L F
.444 .248 .519 r
.7717 .55595 m .77197 .55939 L .75924 .5658 L p F P
0 g
s
.444 .248 .519 r
.7717 .55595 m .75924 .5658 L .75915 .56465 L F
.648 .76 .931 r
.76156 .56696 m .7743 .56057 L p .76063 .56649 L F P
0 g
s
.874 .574 .477 r
.7433 .55448 m .73977 .55604 L .7548 .56357 L F
.73977 .55604 m .738 .55682 L .7548 .56357 L F
.73753 .54992 m .73765 .55164 L p .7433 .55448 L F P
0 g
s
.874 .574 .477 r
.73765 .55164 m .738 .55682 L p .7433 .55448 L F P
0 g
s
.444 .248 .519 r
.75898 .56236 m .7717 .55595 L p .75908 .56373 L F P
0 g
s
.648 .76 .931 r
.75462 .58084 m .75148 .58241 L .7399 .57667 L p F P
0 g
s
.648 .76 .931 r
.7399 .57667 m .74304 .5751 L .75462 .58084 L p F P
0 g
s
.74147 .57589 m
.74255 .59142 L
s
.649 .759 .93 r
.77446 .55573 m .78602 .56159 L .78283 .56318 L p F P
0 g
s
.447 .252 .521 r
.78602 .56159 m .78283 .56318 L .78312 .56662 L p F P
0 g
s
.471 0 0 r
.73557 .55021 m .72384 .54432 L .72629 .54593 L p F P
0 g
s
.438 .24 .514 r
.72081 .54386 m .71746 .54459 L .71906 .57026 L p F P
0 g
s
.447 .252 .521 r
.78312 .56662 m .78631 .56503 L .78602 .56159 L p F P
0 g
s
.876 .574 .473 r
.78631 .56503 m .78602 .56159 L .77446 .55573 L p F P
0 g
s
.648 .76 .931 r
.78631 .56503 m .78312 .56662 L .77154 .56078 L p F P
0 g
s
.648 .76 .931 r
.77154 .56078 m .77474 .55918 L .78631 .56503 L p F P
0 g
s
.876 .574 .473 r
.77446 .55573 m .77474 .55918 L .78631 .56503 L p F P
0 g
s
.438 .24 .514 r
.72384 .54432 m .72081 .54386 L p .71906 .57026 L F P
0 g
s
.438 .24 .514 r
.72629 .54593 m .72384 .54432 L p .71906 .57026 L F P
0 g
s
.77314 .55998 m
.77439 .57558 L
s
.773 .55825 m
.77314 .55998 L
s
.7746 .55745 m
.78905 .55018 L
s
.773 .55825 m
.7746 .55745 L
s
.438 .24 .514 r
.72796 .54858 m .72629 .54593 L p .71906 .57026 L F P
0 g
s
.441 .244 .516 r
.73901 .56602 m .74023 .56188 L p .73087 .5761 L F P
0 g
s
.441 .244 .516 r
.73692 .56999 m .73901 .56602 L p .73087 .5761 L F P
0 g
s
.441 .244 .516 r
.73087 .5761 m .73413 .57345 L .73692 .56999 L p F P
0 g
s
.731 .754 .871 r
.71906 .57026 m .73087 .5761 L .73413 .57345 L p F P
0 g
s
.731 .754 .871 r
.72232 .5676 m .73413 .57345 L .73087 .5761 L p F P
0 g
s
.731 .754 .871 r
.73087 .5761 m .71906 .57026 L .72232 .5676 L p F P
0 g
s
.852 .669 .654 r
.74023 .56188 m .72845 .556 L .72722 .56015 L p F P
0 g
s
.852 .669 .654 r
.72722 .56015 m .73901 .56602 L .74023 .56188 L p F P
0 g
s
.852 .669 .654 r
.72845 .556 m .74023 .56188 L .73901 .56602 L p F P
0 g
s
.787 .734 .804 r
.72232 .5676 m .73413 .57345 L .73692 .56999 L p F P
0 g
s
.787 .734 .804 r
.72512 .56413 m .73692 .56999 L .73413 .57345 L p F P
0 g
s
.787 .734 .804 r
.73413 .57345 m .72232 .5676 L .72512 .56413 L p F P
0 g
s
.731 .754 .871 r
.73413 .57345 m .72232 .5676 L .71906 .57026 L p F P
0 g
s
.852 .669 .654 r
.73901 .56602 m .72722 .56015 L .72845 .556 L p F P
0 g
s
.825 .706 .734 r
.73901 .56602 m .72722 .56015 L .72512 .56413 L p F P
0 g
s
.825 .706 .734 r
.72512 .56413 m .73692 .56999 L .73901 .56602 L p F P
0 g
s
.825 .706 .734 r
.72722 .56015 m .73901 .56602 L .73692 .56999 L p F P
0 g
s
.73483 .55843 m
.73492 .5597 L
s
.73477 .55752 m
.73483 .55843 L
s
.7346 .55498 m
.73477 .55752 L
s
.73777 .55337 m
.7505 .54688 L
s
.7346 .55498 m
.73777 .55337 L
s
.825 .706 .734 r
.73692 .56999 m .72512 .56413 L .72722 .56015 L p F P
0 g
s
.73492 .5597 m
.73508 .56205 L
s
.787 .734 .804 r
.73692 .56999 m .72512 .56413 L .72232 .5676 L p F P
0 g
s
.73508 .56205 m
.73577 .57232 L
s
.438 .24 .514 r
.72871 .55203 m .72796 .54858 L p .71906 .57026 L F P
0 g
s
.438 .24 .514 r
.72845 .556 m .72871 .55203 L p .71906 .57026 L F P
0 g
s
.438 .24 .514 r
.72722 .56015 m .72845 .556 L p .71906 .57026 L F P
0 g
s
.438 .24 .514 r
.72512 .56413 m .72722 .56015 L p .71906 .57026 L F P
0 g
s
.438 .24 .514 r
.71906 .57026 m .72232 .5676 L .72512 .56413 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU8000000
01D0[;[S00<000000:bjh`2/^^<0C@2/^^<00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000
oooo0?ooo`0S0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<05@2/^^<3000000X0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800@000000=fD
P03MU80000005@2/^^<00`000000[;[S0:bjh`1>0:bjh`030000003oool0oooo03X0oooo000j0?oo
o`030000003oool0oooo02D0oooo00<000000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`0B0:bj
h`8000003@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP0
0`000000gIB00=fDP002000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j
0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bj
h`2/^^<03P2/^^<3000000l0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800D0/6n800D000000=fDP03MU800gIB00000000D0:bjh`030000002/^^<0[;[S04l0[;[S00<0
00000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3oool09`3oool00`000000[;[S0:bjh`2M
0:bjh`030000002/^^<0[;[S00X0[;[S0`00000B0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fDP0000000502/^^<00`000000[;[S
0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`030000003oool0000002P0oooo00<0
00000:bjh`2/^^<0W@2/^^<00`000000[;[S0:bjh`060:bjh`<000005@2/^^<01@000000AQik04HN
N`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB00=fDP0000000502/^^<00`000000
[;[S0:bjh`1@0:bjh`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`000000[;[S
0:bjh`2L0:bjh`030000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik04HNN`00
00001`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`00
0000[;[S0:bjh`1@0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0oooo02X0
oooo00<000000:bjh`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D0000004HNN`16
7W/0AQik0000000708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E
0:bjh`030000002/^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`000000oooo0?ooo`0[0?oo
o`030000002/^^<0[;[S09/0[;[S0`00000M0:bjh`03000000167W/0AQik0080AQik1`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1A
0:bjh`030000003oool0oooo03H0oooo000i0?ooo`030000003oool0oooo02d0oooo00<000000:bj
h`2/^^<0U`2/^^<300000080[;[S00<000000:bjh`2/^^<06`2/^^<00`000000AQik04HNN`0204HN
N`L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<00000
0:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?ooo`0]0?oo
o`030000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01/0[;[S00@0000004HN
N`167W/0AQik1`2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/
^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo000i0?ooo`030000003oool0
oooo02h0oooo00<000000:bjh`2/^^<0T@2/^^<3000000P0[;[S00<000000:bjh`2/^^<06`2/^^<0
10000000AQik04HNN`167W/708YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05<0[;[S00<000000?ooo`3oool0=03oool003T0oooo00<0
00000?ooo`3oool0;`3oool00`000000[;[S0:bjh`2=0:bjh`<00000302/^^<00`000000[;[S0:bj
h`0J0:bjh`04000000167W/0AQik04HNN`L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00
>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`030000
002/^^<0[;[S01T0[;[S00@0000004HNN`167W/0AQik1`2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1D0:bjh`030000003oool0oooo
03<0oooo000i0?ooo`030000003oool0oooo0340oooo00<000000:bjh`2/^^<0QP2/^^<3000001<0
[;[S00<000000:bjh`2/^^<0602/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<0
0`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0c0?ooo`030000002/^^<0[;[S
0880[;[S0`00000G0:bjh`030000002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05D0[;[S00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0=03oool0
0`000000[;[S0:bjh`1n0:bjh`<000006P2/^^<00`000000[;[S0:bjh`0G0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1F0:bjh`030000003oool0oooo0340oooo000h0?ooo`030000003o
ool0oooo03D0oooo00<000000:bjh`2/^^<0N`2/^^<2000001h0[;[S00<000000:bjh`2/^^<05P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00
>03oool00`000000oooo0000000f0?ooo`030000002/^^<0[;[S07L0[;[S0`00000Q0:bjh`030000
002/^^<0[;[S01D0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05L0[;[S00<000000?oo
o`3oool0<03oool003P0oooo0P00000h0?ooo`030000002/^^<0[;[S07<0[;[S0`00000U0:bjh`03
0000002/^^<0[;[S01@0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<00000
0?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool0>03oool00`000000[;[S0:bjh`1_0:bj
h`<00000:@2/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1H0:bjh`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0oooo03X0oooo00<00000
0:bjh`2/^^<0K02/^^<2000002`0[;[S00<000000:bjh`2/^^<04`2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0F@2/^^<00`000000oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?oo
o`0k0?ooo`030000002/^^<0[;[S06P0[;[S0`00000_0:bjh`030000002/^^<0[;[S0180[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0oooo
00<000000?ooo`3oool0?03oool00`000000[;[S0:bjh`1T0:bjh`<00000<`2/^^<00`000000[;[S
0:bjh`0A0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo
02d0oooo000g0?ooo`030000003oool0oooo03d0oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0
[;[S00<000000:bjh`2/^^<0402/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/^^<0
0`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0n0?ooo`030000002/^^<0[;[S
05d0[;[S0`00000j0:bjh`030000002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/
^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool0
0`000000[;[S0:bjh`1I0:bjh`<00000?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5P2/^^<00`000000[;[S0:bjh`1K0:bjh`030000003oool0oooo02/0oooo000g0?ooo`030000003o
ool0oooo0400oooo00<000000:bjh`2/^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<03P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00
=P3oool00`000000oooo0?ooo`120?ooo`030000002/^^<0[;[S0580[;[S0P0000150:bjh`030000
002/^^<0[;[S00d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?oo
o`3oool0:P3oool003H0oooo00<000000?ooo`3oool0@`3oool00`000000[;[S0:bjh`1>0:bjh`<0
0000B02/^^<00`000000[;[S0:bjh`0<0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1M
0:bjh`030000003oool0oooo02T0oooo000f0?ooo`030000003oool0oooo04@0oooo00<000000:bj
h`2/^^<0BP2/^^<3000004`0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP01@2`KhP00`000000gIB00=fDP002000001D0[;[S00<00000
0:bjh`2/^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool010000000oooo0?ooo`000014
0?ooo`030000002/^^<0[;[S04L0[;[S0P00001?0:bjh`030000002/^^<0[;[S00/0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800<000000=fDP03MU8000P00
000E0:bjh`030000002/^^<0[;[S05h0[;[S00<000000?ooo`3oool0:03oool003H0oooo0`000016
0?ooo`030000002/^^<0[;[S04<0[;[S0`00001B0:bjh`030000002/^^<0[;[S00X0[;[S00D00000
04HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB0
0000000E0:bjh`030000002/^^<0[;[S05l0[;[S00<000000?ooo`3oool09`3oool003H0oooo00<0
00000?ooo`3oool0A`3oool00`000000[;[S0:bjh`0o0:bjh`<00000EP2/^^<00`000000[;[S0:bj
h`090:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000
003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1O0:bjh`030000003oool0oooo02L0
oooo000e0?ooo`030000003oool0oooo04T0oooo00<000000:bjh`2/^^<0>`2/^^<3000005X0[;[S
00<000000:bjh`2/^^<0202/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`
KhP01@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0H02/^^<00`00
0000oooo0?ooo`0V0?ooo`007`3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO1P3oool00`000000oooo0?ooo`1:0?ooo`030000002/
^^<0[;[S03P0[;[S0P00001N0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`03
0000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool001h0oooo00P0omnL04Q8W03oool0
oooo09a8B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?oo
o`040?ooo`030000003oool0oooo04/0oooo00<000000:bjh`2/^^<0=02/^^<300000600[;[S00<0
00000:bjh`2/^^<01`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
1@2`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0H@2/^^<00`000000
oooo0?ooo`0U0?ooo`008P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000002/^^<0[;[S
0300[;[S0`00001T0:bjh`030000002/^^<0[;[S00H0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S0680[;[S00<000000?ooo`3oool0903oool001l0oooo00L0_g@000000000000007Bo0?oo
o`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`03
0000003oool0oooo04d0oooo00<000000:bjh`2/^^<0;@2/^^<2000006P0[;[S00<000000:bjh`2/
^^<01@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0HP2/^^<00`000000oooo0?ooo`0T
0?ooo`007`3oool00`2oM4P0W=oo0?ooo`030?ooo`0;09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000002/^^<0[;[S02T0
[;[S0`00001[0:bjh`030000002/^^<0[;[S00@0[;[S00@0000004HNN`167W/0AQik0P00000508YB
Q`030000002`KhP0/6n800D0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0
[;[S06<0[;[S00<000000?ooo`3oool08`3oool001l0oooo00@0_g@000000000000007Bo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0
D03oool00`000000[;[S0:bjh`0U0:bjh`<00000K`2/^^<00`000000[;[S0:bjh`030:bjh`050000
00167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0050000003MU800gIB00=fD
P00000005@2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`03
0000003oool0oooo0540oooo00<000000:bjh`2/^^<08@2/^^<300000780[;[S00<000000:bjh`2/
^^<00`2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800gIB0
0=fDP00000005@2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?oo
o`030000003oool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<000000:bj
h`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000060;1_R0050000003MU800
gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d
0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/^^<3000007T0[;[S00D00000
0:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:700@0RU:70P0000060;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0240oooo
000d0?ooo`030000003oool0oooo05@0oooo00<000000:bjh`2/^^<05P2/^^<3000007d0[;[S00@0
00000:bjh`2/^^<000000`167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S06@0[;[S0P00000R0?ooo`00
=03oool00`000000oooo0?ooo`1E0?ooo`030000002/^^<0[;[S0180[;[S0`0000210:bjh`040000
002/^^<0[;[S00000080AQik00<0000008YBQ`2:DXL01@2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1Q0:bjh`<0000000<0oooo0000
003oool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P0000240:bjh`04
0000002/^^<0[;[S000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool0
0`000000oooo0?ooo`0P0?ooo`00<`3oool00`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S
00/0[;[S0`0000270:bjh`T00000102:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB0
0=fDP00000005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool00`000000oooo0?ooo`0P
0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S00L0[;[S0`0000280:bj
h`<00000201_?88200000080RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800
000001H0[;[S00<000000:bjh`2/^^<0F02/^^<3000000/0oooo00<000000?ooo`3oool07`3oool0
03<0oooo00<000000?ooo`3oool0FP3oool00`000000[;[S0:bjh`040:bjh`800000R@2/^^<20000
00`0Kcb2100000060;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1E
0:bjh`<000003P3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1K0?oo
o`030000002/^^<0[;[S00<00000R@2/^^<20000000306llPP000000Kcb200d0Kcb20P0000060;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool0
0`000000oooo0?ooo`0O0?ooo`00<`3oool00`000000oooo0?ooo`1L0?ooo`800000R`2/^^<00`00
0000Kcb206llPP0A06llPP8000001@2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<00000
0:bjh`2/^^<0C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool003<0oooo00<000000?oo
o`3oool0G@3oool00`000000[;[S0:bjh`280:bjh`030000001_?880Kcb20180Kcb200@000000=EV
<`00000000000`2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0C02/
^^<3000001L0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool0
0`000000[;[S0:bjh`250:bjh`8000005P1_?88010000000eFHc0=EV<`0000020;1_R0050000003M
U800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo
0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S08<0[;[S00<0
000006llPP1_?8805P1_?8801`000000eFHc0=EV<`3EIS<000000;1_R00000000`3MU8000`000000
[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S04H0[;[S0`00000M0?ooo`030000003oool0oooo01l0
oooo000b0?ooo`030000003oool0oooo0640oooo00<000000:bjh`2/^^<0P@2/^^<00`000000Kcb2
06llPP0H06llPP060000003EIS<0eFHc0000002`KhP000000`3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo000b0?ooo`03
0000003oool0oooo0680oooo00<000000:bjh`2/^^<0P02/^^<00`000000Kcb206llPP0H06llPP<0
000000<0eFHc0000000000000`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0400
[;[S0`00000T0?ooo`030000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06<0oooo
00<000000:bjh`2/^^<0OP2/^^<00`000000Kcb206llPP0I06llPP030000003MTW`0gI9l00<00000
0`3MU802000001D0[;[S00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<000000?ooo`3oool0
7P3oool00380oooo00<000000?ooo`3oool0I03oool00`000000[;[S0:bjh`1l0:bjh`030000001_
?880Kcb201X0Kcb200<000000=fBO03MTW`00P3MTW`010000000gIB00=fDP03MU802000001D0[;[S
00<000000:bjh`2/^^<0>P2/^^<3000002X0oooo00<000000?ooo`3oool07P3oool00340oooo00<0
00000?ooo`3oool0IP3oool00`000000[;[S0:bjh`1j0:bjh`030000001_?880Kcb201/0Kcb200<0
00000=fBO03MTW`00P3MTW`200000080gIB00P00000F0:bjh`030000002/^^<0[;[S03H0[;[S0`00
000]0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000003oool0000006L0oooo00<00000
0:bjh`2/^^<0N@2/^^<00`000000Kcb206llPP0K06llPP030000003MTW`0gI9l0080gI9l0P000003
0=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0<`2/^^<300000300oooo00<00000
0?ooo`3oool07P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S07L0[;[S00<0000006ll
PP1_?880701_?8800`000000gI9l0=fBO0020=fBO08000000`3MU8000`000000[;[S0:bjh`0D0:bj
h`030000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003oool0oooo01h0oooo000a0?ooo`03
0000003oool0oooo06T0oooo00<000000:bjh`2/^^<0M@2/^^<00`000000Kcb206llPP0M06llPP03
0000003MTW`0gI9l0080gI9l0P0000030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/
^^<0;@2/^^<3000003H0oooo00<000000?ooo`3oool07P3oool00340oooo00<000000?ooo`3oool0
JP3oool00`000000[;[S0:bjh`1d0:bjh`030000001_?880Kcb201d0Kcb20P0000030=fBO0800000
0`3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00000j0?ooo`030000
003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06/0oooo00<000000:bjh`2/^^<0LP2/
^^<00`000000Kcb206llPP0L06llPP<0000000@0g9fA000000000000gI9l0P0000030=fDP0030000
002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<09P2/^^<4000003d0oooo00<000000?ooo`3oool0
7@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000[;[S0:bjh`1a0:bjh`030000001_
?880Kcb201X0Kcb20P00000206llPP040000003LWI40g9fA0=bMT@<000000`3MU8000`000000[;[S
0:bjh`0D0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo01d0oooo
000`0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0K`2/^^<00`000000Kcb206ll
PP0I06llPP800000101_?8800`000000g9fA0=bMT@020=bMT@8000000`3MU8000`000000[;[S0:bj
h`0D0:bjh`030000002/^^<0[;[S0200[;[S0`0000140?ooo`030000003oool0oooo01d0oooo000`
0?ooo`030000003oool0oooo06l0oooo00<000000:bjh`2/^^<0KP2/^^<00`000000Kcb206llPP0H
06llPP030000001_?880Kcb200@0Kcb200<000000=bMT@3LWI400P3LWI42000000<0gIB000<00000
0:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0M0:bjh`<00000A`3oool00`000000oooo0?ooo`0M
0?ooo`00<03oool00`000000oooo0?ooo`1`0?ooo`030000002/^^<0[;[S06`0[;[S00<0000006ll
PP1_?8805`1_?882000000L0Kcb200<000000=bMT@3LWI400P3LWI42000000<0gIB000<000000:bj
h`2/^^<0502/^^<00`000000[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?oo
o`00<03oool00`000000oooo0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00<0000006llPP1_
?8805@1_?882000000T0Kcb21@3LWI42000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`0G0:bjh`<00000C@3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1b0?ooo`030000002/^^<0[;[S06T0[;[S00<0000006llPP1_?880501_?882000000/0Kcb2
1@3LWI42000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`0D0:bjh`<00000
D@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`1c0?ooo`030000002/
^^<0[;[S06P0[;[S00<0000006llPP1_?8804`1_?8800`000000Kcb206llPP0;06llPP@0g9fA00<0
00000=Q`A@0000000`3MU8000`2mTP0000000000000D0:bjh`030000002/^^<0[;[S0140[;[S0`00
001D0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<00000
0:bjh`2/^^<0I`2/^^<00`000000Kcb206llPP0A06llPP8000003P1_?8840=bMT@80000000D0f715
0=fDP03MU800gIB0000000020=Q`A@8000004P2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000E`3o
ool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`030000002/^^<0
[;[S06H0[;[S00<0000006llPP1_?8803`1_?882000000l0Kcb200<000000=bMT@3LWI400P3LWI40
1`000000fJFO000000000000f7150=fDP00000000`3HL4D00`000000[;[S0:bjh`0@0:bjh`030000
002/^^<0[;[S00/0[;[S0`00001J0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003o
ool0000007L0oooo00<000000:bjh`2/^^<0I02/^^<00`000000Kcb206llPP0>06llPP8000004@1_
?8800`000000g9fA0=bMT@020=bMT@040000003IYIl0fJFO0=VUW`<00000103HL4D00`000000[;[S
0:bjh`0?0:bjh`030000002/^^<0[;[S00P0[;[S0`00001M0?ooo`030000003oool0oooo01`0oooo
000_0?ooo`800000N@3oool00`000000[;[S0:bjh`1S0:bjh`030000001_?880Kcb200`0Kcb20P00
000C06llPP030000003LWI40g9fA0080g9fA00<000000=VUW`3IYIl00`3IYIl2000000<0f71500<0
00000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`050:bjh`<00000H03oool00`000000oooo0?oo
o`0L0?ooo`00;`3oool00`000000oooo0?ooo`1i0?ooo`030000002/^^<0[;[S0680[;[S00<00000
06llPP1_?8802`1_?8800`000000Kcb206llPP0C06llPP030000003LWI40g9fA0080g9fA00<00000
0=VUW`3IYIl01@3IYIl3000000030=Q`A@000000[;[S00l0[;[S00<000000:bjh`2/^^<00P2/^^<3
000006<0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0NP3oool00`00
0000[;[S0:bjh`1Q0:bjh`030000001_?880Kcb200T0Kcb20P00000F06llPP030000003LWI40g9fA
0080g9fA00<000000=VUW`3IYIl0203IYIl200000140[;[S1000001V0?ooo`030000003oool0oooo
01`0oooo000^0?ooo`030000003oool0oooo07`0oooo00<000000:bjh`2/^^<0H02/^^<00`000000
Kcb206llPP0706llPP800000601_?8800`000000g9fA0=bMT@020=bMT@030000003IYIl0fJFO00T0
fJFO00<000000:bjh`2/^^<03@2/^^<3000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo
00<000000?ooo`3oool0O@3oool00`000000[;[S0:bjh`1O0:bjh`030000001_?880Kcb200D0Kcb2
0P00000J06llPPD0g9fA00<000000=VUW`3IYIl02@3IYIl00`000000[;[S0:bjh`0:0:bjh`<00000
0P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003o
ool0oooo07h0oooo00<000000:bjh`2/^^<0GP2/^^<00`000000Kcb206llPP0406llPP030000001_
?880Kcb201X0Kcb21@3LWI43000000T0fJFO00<000000:bjh`2/^^<01`2/^^<3000000D0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1o
0?ooo`030000002/^^<0[;[S05d0[;[S00<0000006llPP1_?8800P1_?882000001d0Kcb2103LWI40
10000000b[K70<Zfa`3:]/L2000000H0fJFO00<000000:bjh`2/^^<01@2/^^<3000000P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`20
0?ooo`030000002/^^<0[;[S05`0[;[S00<0000006llPP1_?8800P00000O06llPP@0g9fA00<00000
0<Zfa`3:]/L00`3:]/L2000000@0fJFO00<000000:bjh`2/^^<00P2/^^<3000000/0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?oo
o`030000002/^^<0[;[S05/0[;[S0`00000P06llPP030000003LWI40g9fA0080g9fA00<000000<Zf
a`3:]/L01@3:]/L200000080fJFO00<000000:bjh`0000000P00000>0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000
[;[S0:bjh`1J0:bjh`030000001_?880Kcb20200Kcb200<000000=bMT@3LWI400P3LWI400`000000
b[K70<Zfa`070<Zfa`@000004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0
oooo000]0?ooo`030000003oool0oooo08@0oooo00<000000:bjh`2/^^<0F@2/^^<00`000000Kcb2
06llPP0P06llPP030000003LWI40g9fA0080g9fA00<000000<Zfa`3:]/L02@3:]/L00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool002d0oooo00<0
00000?ooo`3oool0Q03oool00`000000[;[S0:bjh`1I0:bjh`030000001_?880Kcb20200Kcb200<0
00000=bMT@3LWI400P3LWI400`000000b[K70<Zfa`080<Zfa`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`25
0?ooo`030000002/^^<0[;[S05P0[;[S00<0000006llPP1_?880801_?8800`000000g9fA0=bMT@02
0=bMT@030000003:]/L0b[K700L0b[K700<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08H0oooo00<000000:bj
h`2/^^<0F02/^^<00`000000Kcb206llPP0O06llPP030000003LWI40g9fA0080g9fA0P0000070<Zf
a`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?oo
o`00;@3oool00`000000oooo000000270?ooo`030000002/^^<0[;[S05L0[;[S00<0000006llPP1_
?8807`1_?8800`000000g9fA0=bMT@020=bMT@040000002X_nX00000000000D0b[K700<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`80
0000R@3oool00`000000[;[S0:bjh`1F0:bjh`030000001_?880Kcb201l0Kcb21@3LWI4010000000
Z;oZ0:RojP2X_nX200000080b[K700<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0oooo00<000000:bjh`2/
^^<0E@2/^^<00`000000Kcb206llPP0O06llPPD0g9fA00<000000:RojP2X_nX00`2X_nX2000001L0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;03oool00`000000oooo
0?ooo`2;0?ooo`030000002/^^<0[;[S05@0[;[S00<0000006llPP1_?8807P1_?8800`000000g9fA
0=bMT@020=bMT@030000002X_nX0Z;oZ00<0Z;oZ0P00000H0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0S03oool00`000000[;[S0:bj
h`1C0:bjh`030000001_?880Kcb201h0Kcb200<000000=bMT@3LWI400P3LWI4010000000Z;oZ0:Ro
jP2X_nX2000001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03o
ool00`000000oooo0?ooo`2=0?ooo`030000002/^^<0[;[S05<0[;[S00<0000006llPP1_?8807@1_
?8800`000000g9fA0=bMT@020=bMT@@00000703oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01T0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000:bjh`2/^^<0DP2/^^<0
0`000000Kcb206llPP0M06llPP030000003LWI40g9fA0080g9fA00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo
08l0oooo00<000000:bjh`2/^^<0D@2/^^<00`000000Kcb206llPP0M06llPP030000003LWI40g9fA
0080g9fA00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01T0oooo000[0?ooo`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0D02/^^<00`000000
Kcb206llPP0M06llPP030000003LWI40g9fA0080g9fA00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo
00<000000:bjh`2/^^<0C`2/^^<00`000000Kcb206llPP0M06llPP030000003LWI40g9fA0080g9fA
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo
000[0?ooo`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0CP2/^^<00`000000Kcb206ll
PP0M06llPP030000003LWI40g9fA0080g9fA00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09@0oooo00<00000
0:bjh`2/^^<0C@2/^^<2000001h0Kcb200<000000=bMT@3LWI400P3LWI400`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<000000?oo
o`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<0000000<0oooo0000001_?8807@1_?8850=bM
T@030000003oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?oo
o`00:`3oool00`000000oooo0?ooo`2F0?ooo`030000002/^^<0[;[S04D0[;[S0`0000040?ooo`03
0000001_?880Kcb201/0Kcb200<000000=bMT@3LWI400`3LWI400`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`0000070?ooo`030000
001_?880Kcb201/0Kcb200<000000=bMT@3LWI400P3LWI400`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo0`0000000`1`?H<000000000001R0?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`030000003oool0oooo00800000U`3oool00`000000[;[S0:bjh`0m0:bjh`<000002P3o
ool00`000000Kcb206llPP0K06llPP030000003LWI40g9fA0080g9fA00<000000?ooo`3oool07`3o
ool010000000oooo000000000002070mP`040000001`?H<0L3f3070mP`<00000203oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`<00000VP3oool00`000000[;[S
0:bjh`0i0:bjh`<000003@3oool00`000000Kcb206llPP0K06llPP030000003LWI40g9fA0080g9fA
00<000000?ooo`3oool07`3oool00`000000L3f3070mP`03070mP`030000001`?H<0L3f30080L3f3
00<000000<aB5@0000000P0000030?ooo`8000004P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01P0oooo000Z0?ooo`030000003oool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/
^^<300000100oooo00<0000006llPP1_?8806`1_?8800`000000g9fA0=bMT@020=bMT@030000003o
ool0oooo01`0oooo0P0000000`1`?H<00000070mP`04070mP`030000001`?H<0L3f30080L3f30P00
0000103NQF8000000000003OTWX200000180oooo0P0000160?ooo`030000003oool0oooo01P0oooo
000<0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003o
ool0oooo09`0oooo00<000000:bjh`2/^^<0<@2/^^<3000001@0oooo00<0000006llPP1_?8806P1_
?8800`000000g9fA0=bMT@020=bMT@030000003oool0oooo01T0oooo0P000004070mP`030000001`
?H<0L3f300<0L3f300<00000070mP`1`?H<00P1`?H<00`000000gYf<00000003000000030=nBNP00
0000000000l0oooo0P0000190?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0
oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0
W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/
^^<0;@2/^^<3000001L0oooo00<0000006llPP1_?8806P1_?8800`000000g9fA0=bMT@020=bMT@03
0000003oool0oooo01H0oooo0P000007070mP`030000001`?H<0L3f300<0L3f300<00000070mP`1`
?H<00P1`?H<2000000030=jMS0000000000000D0gi9j00<000000?ooo`3oool01`3oool4000004/0
oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`050?ooo`030000003oool0oooo09h0oooo00<000000:bjh`2/^^<0:@2/^^<3000001X0oooo00<0
000006llPP1_?8806P1_?8800`000000g9fA0=bMT@020=bMT@030000003oool0oooo01@0oooo0P00
0009070mP`030000001`?H<0L3f300@0L3f300H00000070mP`1`?H<0L3f30000003JZjL200000003
0:G2kP000000000000D0gi9j00<000000?ooo`3oool00`3oool4000000030>2BN@000000000004X0
oooo00<000000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`040?ooo`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000001d0oooo00<0
000006llPP1_?8806P1_?8800`000000g9fA0=bMT@020=bMT@030000003oool0oooo0140oooo0P00
000<070mP`030000001`?H<0L3f300@0L3f300@00000070mP`1`?H<0L3f30P0000000`3JZjL00000
00000004000000D0gi9j00<000000?ooo`00000010000000102U`^h000000000003PTWT2000004P0
oooo00<000000?ooo`3oool05`3oool000d0oooo00<0W4Qd0;noM018W=l00`3oool04@2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00D0oooo00<000000?ooo`3oool0X@3oool00`000000[;[S0:bjh`0P0:bjh`@00000803oool00`00
0000Kcb206llPP0I06llPP030000003LWI40g9fA00<0g9fA00<000000?ooo`3oool03P3oool30000
00h0L3f300<00000070mP`1`?H<0101`?H<010000000L3f3070mP`0000020=>d^`80000000<0fZ^W
0000000000000P2U`^h2000000<0gi9j2@000000102U`^h000000000000000180?ooo`030000003o
ool0oooo01L0oooo000=0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3o
ool0XP3oool00`000000[;[S0:bjh`0L0:bjh`<00000903oool00`000000Kcb206llPP0I06llPP03
0000003LWI40g9fA00<0g9fA00<000000?ooo`3oool0303oool200000140L3f300<00000070mP`1`
?H<0101`?H<00`000000L3f3070mP`0200000080dkBk100000020:G2kP80gi=j1@0000001@2U`^h0
00000000003oool000000080oooo0P0000000`2U`^h000000?ooo`170?ooo`030000003oool0oooo
01L0oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bjh`2/^^<0602/^^<3000002P0
oooo00<0000006llPP1_?880601_?8800`000000g9fA0=bMT@020=bMT@030000003oool0oooo00X0
oooo0P00000E070mP`030000001`?H<0L3f300<0L3f30`0000020<Vkc@@000000P3oool2000000@0
YL;^100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0[;[S
0`00000[0?ooo`030000001_?880Kcb201P0Kcb200<000000=bMT@3LWI400P3LWI400`000000oooo
0?ooo`070?ooo`<000005`1`?H<00`000000L3f3070mP`03070mP`040000002k`Mh00000000000<0
bK_=0P0000020?ooo`@000000P2U`^h2000000H0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S
0`00000^0?ooo`030000001_?880Kcb201P0Kcb200<000000=bMT@3LWI400P3LWI400`000000oooo
0?ooo`040?ooo`<000006P1`?H<01@000000L3f3070mP`1`?H<000000080/<;W0P0000001P2k`Mh0
000000000039^ld000000?ooo`8000000P1a?h@4000000P0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/^^<0[;[S
00`0[;[S0`00000a0?ooo`030000001_?880Kcb201P0Kcb200<000000=bMT@3LWI400P3LWI400`00
0000oooo0?ooo`020?ooo`80000000<0V<7d070mP`1`?H<06P1`?H<010000000L3f3070mP`000005
0;32i`80000000H0^l7N000000000000oooo0000001a?h@3000000/0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2X0?ooo`030000002/
^^<0[;[S00P0[;[S0`00000d0?ooo`030000001_?880Kcb201P0Kcb200<000000=bMT@3LWI400P3L
WI400`000000oooo00000002000001l0L3f30`0000080;32i`8000000P3oool4000000030=nCN`00
0000000000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0F0?ooo`00:03oool0
0`000000oooo0?ooo`2Y0?ooo`030000002/^^<0[;[S00@0[;[S0`00000g0?ooo`030000001_?880
Kcb201P0Kcb200<000000=bMT@3LWI400P3LWI4200000240L3f30P0000080;32i`8000001@3oool2
000000050:G2kP00000000000=nCN`000000E`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool0
0`000000oooo0?ooo`2Z0?ooo`030000002/^^<0[;[S00<00000>`3oool00`000000Kcb206llPP0G
06llPP030000003LWI40g9fA0080g9fA00<00000070mP`1`?H<07`1`?H<00`000000/<;W00000007
0;32i`030000003oool0oooo00D0oooo00D000000?ooo`00000000000:G2kP02000005L0oooo00<0
00000?ooo`3oool05P3oool002P0oooo0`00002[0?ooo`800000?P3oool00`000000Kcb206llPP0G
06llPPD0g9fA00<00000070mP`1`?H<07@1`?H<200000080/<;W00<000000;32i`2``^L00`2``^L2
000000P0oooo00@000000?ooo`3oool0oooo0P00001H0?ooo`030000003oool0oooo01H0oooo000X
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0?@3oool00`000000Kcb206llPP0F
06llPP030000003LWI40g9fA00<0g9fA00<00000070mP`1`?H<0701`?H<010000000/<;W0;32i`2`
`^L2000000@0/<;W00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo01H0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?@3oool0
0`000000Kcb206llPP0F06llPP030000003LWI40g9fA00<0g9fA00<00000070mP`1`?H<06P1`?H<2
000000040;32i`000000000000000080/<;W00@000000;32i`0000000000303oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0?@3oool00`000000Kcb206llPP0F06llPP030000003LWI40g9fA00<0g9fA00<0
0000070mP`1`?H<06@1`?H<4000000H0/<;W00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0?@3oool00`000000Kcb206llPP0F06llPP030000003LWI40g9fA00<0g9fA00<00000
070mP`1`?H<05P1`?H<3000000P0/<;W0`00000>0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?oo
o`030000001_?880Kcb201H0Kcb200<000000=bMT@3LWI400P3LWI400`000000L3f3070mP`0D070m
P`@000002@2``^L01@000000oooo0?ooo`3oool0000006/0oooo00<000000?ooo`3oool05@3oool0
02L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0n0?ooo`030000001_?880Kcb2
01D0Kcb200<000000=bMT@3LWI400P3LWI400`000000L3f3070mP`0A070mP`<0000000<0L3f30000
00000000202``^L2000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0E0?oo
o`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03h0oooo00<0000006llPP1_
?8805@1_?8850=bMT@030000001`?H<0L3f300d0L3f310000002070mP`800000202``^L2000000P0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo03h0oooo00<0000006llPP1_?8805@1_?8850=bMT@030000
001`?H<0L3f300X0L3f30`000005070mP`030000002``^L0/<;W00L0/<;W00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0?P3oool00`000000Kcb206llPP0E06llPPD0g9fA00<0
0000070mP`1`?H<01`1`?H<3000000H0L3f30P0000080;32i`800000303oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0?P3oool00`000000Kcb206llPP0D06llPP800000103LWI400`000000L3f3070mP`04
070mP`<00000201`?H<00`000000/<;W0;32i`070;32i`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo03h0oooo00<0000006llPP1_?8804P1_?883000000060=ZTW@0000000000
0000003LWI4000000P1`?H<4000000T0L3f30P0000080;32i`8000004@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0?`3oool00`000000Kcb206llPP0?06llPP8000000P1_?8800`000000fZBM0=ZTW@02
0=ZTW@@00000301`?H<00`000000/<;W0;32i`070;32i`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo03l0oooo00<0000006llPP1_?8803@1_?882000000@0Kcb200<000000=ZT
W@3JY9d01000000<070mP`800000202``^L2000001H0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03l0
oooo00<0000006llPP1_?8802`1_?882000000H0Kcb20`0000020=ZTW@030000001`?H<0L3f300X0
L3f300<000000;32i`2``^L01`2``^L00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`000000
oooo0?ooo`100?ooo`030000001_?880Kcb200T0Kcb20P00000406llPP@000000P3E[k8200000003
0=ZTW@000000L3f300T0L3f30P0000080;32i`8000006P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01@0oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`100?ooo`030000
001_?880Kcb200L0Kcb20P00000306llPP<000000`1_?8800`000000eJnb0=F_/P020=F_/P800000
201`?H<2000000T0/<;W00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@03o
ool00`000000Kcb206llPP0506llPP8000000P1_?883000000D0Kcb200<000000=F_/P3E[k800`3E
[k800`000000L3f3070mP`06070mP`030000002``^L0/<;W00L0/<;W0P00000O0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`110?ooo`030000001_?880Kcb20080Kcb20P000000101_?880000000000000
000806llPP800000103E[k800`000000L3f3070mP`04070mP`8000002@2``^L00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04`3oool002D0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`110?ooo`030000001_?880Kcb200D000002P1_?880
0`000000c[O40<jga002000000030=F_/P000000L3f300D0L3f300<000000;32i`2``^L01`2``^L2
000002@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0440oooo1@00000=06llPP030000003>]l@0c[O4
0080c[O40P000004070mP`8000002@2``^L00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0o0?ooo`<00000401_?8800`000000c[O40<jga0030<jga0030000001`?H<0L3f30080
L3f300<000000;32i`2``^L01`2``^L2000002P0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo
0`0000020?ooo`030000001_?880Kcb200d0Kcb200@000000<>me000000000000`3>]l@00`000000
L3f3070mP`02000000T0/<;W00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
>@3oool3000000H0oooo00<0000006llPP1_?8802`1_?8800`000000`kgD0<>me0020<>me0<00000
0P1`?H<00`000000/<;W0;32i`070;32i`800000;@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3o
ool4000000T0oooo00<0000006llPP1_?8802P1_?8800`000000`kgD0<>me0050<>me0<00000202`
`^L200000300oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0380oooo0`00000=0?ooo`030000001_?880
Kcb200P0Kcb20P0000000`2b`^H00000000000040<>me08000002@2``^L00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool002@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<000004@3oool2000000H0Kcb20P0000050;;2
iP80000000<0`kgD0000002``^L0202``^L2000003@0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0
oooo0`00000E0?ooo`L000000P2A`OL2000000@0//;V0P0000090;32i`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo02P0oooo1000000J0?ooo`<0000000<0A:Sg000000000000
0`2A`OL2000000030;;2iP000000/<;W00P0/<;W0P00000i0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0U0?ooo`<00000803oool30000000304BXm`00000000000080TL7g0P0000000`2N`o8000000000
00060;32i`030000003oool0oooo03X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000U
0?ooo`L00000102N`o8200000080/<;W0P00000m0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?oo
o`<00000:`3oool30000000305:_nP000000000000@0W/?b0P0000100?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool04@3oool002<0oooo0`00002_0?ooo`030000003oool0oooo01/0
oooo1000000a0?ooo`L00000@`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140
oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool300000800oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0B
0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000
U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0
oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0
000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@0
00004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3o
ool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0
oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?oo
o`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?oo
o`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<0
0000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool0
01h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0
oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@0
00000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M
0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02L
gol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`06
0?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000
E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<0
0000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo
_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<00000
0?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0
oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?oo
o`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102o
M000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03o
ool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0
oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?oo
o`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<0
0000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3o
ool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?oo
o`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<0
0000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003o
ool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool0
01T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0
oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<0
00000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00
002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool2
00000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0
oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80
000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`80
0000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o4
0?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo
00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo
0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0
oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0D
Gl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AO
a0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD
501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD00000
01AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103o
a5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000
003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0
oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`03
0000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003o
ool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00
H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o4
0P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?
ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo
001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0
GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool0103oool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo
08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?
=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0
oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000
I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo
0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`04
0?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`80
0000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`00
00000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool3
00000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?oo
o`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000
oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo
1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00
000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`800000
00<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`000019
0?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3o
ool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0
c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3o
ool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3o
ool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3o
ool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000
oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`80
0000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000
=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3o
ool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool0
0`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo
09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740
oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<00000
0?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?oo
o`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00
X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003o
ool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003o
ool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool0
0`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0
oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo
1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^
0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD0000
0000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0
olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool0
0`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool0
09/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501O
a?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03o
ool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0
=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D0
0000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?oo
o`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo1000
00350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440
oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0
?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3o
ool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool40000
0=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo
1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo0032
0?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo
00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?oo
o`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3o
ool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool3
00000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00
]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`04
09a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0oooo
h@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0oooo
h@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq74.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.502 .294 .529 r
.62984 .48342 m .61864 .49662 L p .61947 .52368 L F P
0 g
s
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62375 .48683 L F P
0 g
s
.691 .44 .538 r
.62518 .48616 m .61956 .31538 L p .62375 .48683 L F P
0 g
s
.502 .294 .529 r
.64409 .47728 m .62984 .48342 L p .61947 .52368 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .63804 .47312 L .6353 .48037 L F
.61956 .31538 m .62511 .48377 L p .63804 .47312 L F P
0 g
s
.546 .327 .534 r
.62511 .48377 m .62518 .48616 L p .62873 .48256 L F P
0 g
s
.546 .327 .534 r
.63804 .47312 m .62511 .48377 L .62873 .48256 L F
.662 .743 .91 r
.62984 .48342 m .62873 .48256 L p .62916 .48242 L F P
0 g
s
.662 .743 .91 r
.62916 .48242 m .64041 .47867 L .62984 .48342 L F
.64236 .47802 m .64001 .47904 L p .64041 .47867 L F P
0 g
s
.662 .743 .91 r
.64001 .47904 m .62984 .48342 L p .64041 .47867 L F P
0 g
s
.502 .294 .529 r
.65605 .48057 m .64409 .47728 L p .61947 .52368 L F P
0 g
s
.15 .533 .921 r
.64321 .4764 m .65 .4786 L .64409 .47728 L F
.65003 .47891 m .64409 .47728 L p .65 .4786 L F P
0 g
s
.15 .533 .921 r
.6516 .4771 m .65605 .48057 L p .65 .4786 L F P
0 g
s
.15 .533 .921 r
.64982 .47695 m .65 .4786 L .64321 .4764 L F
.6516 .4771 m .65 .4786 L .64982 .47695 L F
.502 .294 .529 r
.66112 .49219 m .65605 .48057 L p .61947 .52368 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .6496 .47147 L p .64823 .46764 L F P
0 g
s
.739 .574 0 r
.6496 .47147 m .64982 .47695 L p .64968 .4756 L F P
0 g
s
.15 .533 .921 r
.64968 .4756 m .6516 .4771 L p .64982 .47695 L F P
0 g
s
.881 .45 .153 r
.6516 .4771 m .64968 .4756 L p .65205 .47835 L F P
0 g
s
.293 .138 .492 r
.64907 .47688 m .64856 .47125 L .64718 .47673 L F
.63399 .31011 m .64031 .47615 L p .64856 .47125 L F P
0 g
s
.293 .138 .492 r
.64031 .47615 m .64041 .47867 L p .64293 .47637 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64031 .47615 L .64293 .47637 L F
.15 .533 .921 r
.64409 .47728 m .64293 .47637 L p .64321 .4764 L F P
0 g
s
.809 .745 .793 r
.62984 .48342 m .62904 .48437 L p .62788 .48343 L F P
0 g
s
.809 .745 .793 r
.62904 .48437 m .61864 .49662 L p .61495 .49093 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60908 .49317 L F P
0 g
s
.862 .58 .51 r
.60932 .49325 m .60475 .31535 L .60908 .49317 L F
.60981 .49779 m .60475 .31535 L p .60944 .49786 L F P
0 g
s
.809 .745 .793 r
.61495 .49093 m .61851 .49642 L .61267 .49199 L F
.61864 .49662 m .61827 .49634 L p .61851 .49642 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60968 .49338 L p .6126 .49202 L F P
0 g
s
.691 .44 .538 r
.62375 .48683 m .62214 .4723 L .6126 .49202 L F
.62214 .4723 m .60475 .31535 L .6126 .49202 L F
.893 .696 .63 r
.6126 .49202 m .61827 .49634 L p .60981 .49779 L F P
0 g
s
.809 .745 .793 r
.61827 .49634 m .6126 .49202 L p .61851 .49642 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59913 .47771 L F P
0 g
s
.788 .614 .051 r
.59917 .47819 m .59511 .31004 L .59913 .47771 L F
.59949 .48986 m .59922 .47861 L p .59944 .48917 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59511 .31004 L p .59917 .47819 L F P
0 g
s
.788 .614 .051 r
.59922 .47861 m .59917 .47819 L .59944 .48917 L F
.546 .327 .534 r
.63804 .47312 m .62873 .48256 L .6353 .48037 L F
.893 .696 .63 r
.61864 .49662 m .61466 .51196 L p .60742 .50272 L F P
0 g
s
.893 .696 .63 r
.6043 .49874 m .60974 .49793 L .60742 .50272 L F
.60974 .49793 m .61864 .49662 L .60742 .50272 L F
.809 .745 .793 r
.61851 .49642 m .6126 .49202 L .61267 .49199 L F
.893 .696 .63 r
.61827 .49634 m .61864 .49662 L p .6043 .49874 L F P
0 g
s
.691 .44 .538 r
.62375 .48683 m .6126 .49202 L .61002 .5055 L F
.60968 .49338 m .60981 .49779 L p .6126 .49202 L F P
0 g
s
.691 .44 .538 r
.60981 .49779 m .61002 .5055 L p .6126 .49202 L F P
0 g
s
.893 .696 .63 r
.61466 .51196 m .59978 .50076 L p .6043 .49874 L F P
0 g
s
.893 .696 .63 r
.59978 .50076 m .59843 .49974 L p .59972 .49952 L F P
0 g
s
.893 .696 .63 r
.6043 .49874 m .59978 .50076 L .59972 .49952 L F
.788 .614 .051 r
.59972 .49939 m .59949 .48986 L .59944 .48917 L F
.59972 .49952 m .59949 .48986 L p .59972 .49939 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59972 .49952 L p .60944 .49786 L F P
0 g
s
.493 .283 .522 r
.55704 .48637 m .55695 .50236 L p .57708 .49362 L F P
0 g
s
.893 .696 .63 r
.59843 .49974 m .5793 .48534 L p .59956 .49604 L F P
0 g
s
.893 .696 .63 r
.59956 .49604 m .5793 .48534 L .5795 .48463 L F
.716 .747 .877 r
.59255 .42257 m .59572 .42505 L p .58591 .4391 L F P
0 g
s
.788 .614 .051 r
.59432 .30142 m .59789 .44932 L p .59815 .45224 L F P
0 g
s
.788 .614 .051 r
.59944 .48917 m .59856 .45683 L .59889 .4816 L F
.59856 .45683 m .59432 .30142 L .59815 .45224 L F
.59856 .45683 m .59815 .45224 L .59889 .4816 L F
.716 .747 .877 r
.57704 .43223 m .58591 .4391 L .59639 .4326 L p F P
0 g
s
.788 .614 .051 r
.59889 .4816 m .59815 .45224 L .59842 .47139 L F
.59789 .44932 m .59842 .47139 L p .59815 .45224 L F P
0 g
s
.788 .614 .051 r
.59972 .49939 m .59944 .48917 L .59889 .4816 L F
.662 .743 .91 r
.62873 .48256 m .60488 .46419 L p .62916 .48242 L F P
0 g
s
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59907 .46962 m .59432 .30142 L .59936 .46936 L F
.809 .745 .793 r
.59764 .46422 m .59877 .47992 L .58366 .46963 L F
.493 .283 .522 r
.57242 .45286 m .56241 .46923 L p .58411 .46747 L F P
0 g
s
.493 .283 .522 r
.5856 .46735 m .58447 .46611 L .58411 .46747 L F
.58447 .46611 m .57242 .45286 L .58411 .46747 L F
.5793 .48534 m .55704 .48637 L .57708 .49362 L F
.58069 .48018 m .57757 .481 L .5793 .48534 L F
.57757 .481 m .55704 .48637 L .5793 .48534 L F
.886 .466 .188 r
.61466 .51196 m .61947 .52368 L p .57982 .48664 L F P
0 g
s
.886 .466 .188 r
.5793 .48534 m .61466 .51196 L p .57982 .48664 L F P
0 g
s
.893 .696 .63 r
.583 .47158 m .59564 .48769 L .5795 .48463 L F
.59564 .48769 m .6043 .49874 L .59469 .49327 L F
.59564 .48769 m .59469 .49327 L .5795 .48463 L F
.59972 .49952 m .59843 .49974 L .59956 .49604 L F
.788 .614 .051 r
.59944 .48917 m .59917 .47819 L .59913 .47771 L F
.862 .58 .51 r
.60944 .49786 m .60932 .49325 L .60908 .49317 L F
.893 .696 .63 r
.583 .47158 m .6126 .49202 L .6043 .49874 L F
.493 .283 .522 r
.58411 .46747 m .56241 .46923 L .57673 .47781 L F
.58346 .46986 m .57673 .47781 L .58069 .48018 L F
.58411 .46747 m .57673 .47781 L .58346 .46986 L F
.809 .745 .793 r
.59889 .4816 m .58346 .46986 L p .59889 .48154 L F P
0 g
s
.809 .745 .793 r
.59889 .48154 m .58346 .46986 L .58347 .46985 L F
.893 .696 .63 r
.58346 .46986 m .6126 .49202 L p .583 .47158 L F P
0 g
s
.788 .614 .051 r
.59905 .48508 m .59889 .4816 L .59892 .49209 L F
.59889 .4816 m .59842 .47139 L .59855 .47687 L F
.809 .745 .793 r
.59877 .47992 m .59889 .48154 L .58347 .46985 L F
.59877 .47992 m .58347 .46985 L .58366 .46963 L F
.61495 .49093 m .61267 .49199 L .59889 .48154 L F
.61495 .49093 m .59889 .48154 L .59877 .47992 L F
.59855 .47687 m .61495 .49093 L .59877 .47992 L F
.60172 .47052 m .61495 .49093 L .59855 .47687 L F
.6126 .49202 m .59889 .4816 L p .61267 .49199 L F P
0 g
s
.809 .745 .793 r
.61267 .49199 m .59889 .4816 L .59889 .48154 L F
.60172 .47052 m .62904 .48437 L .61495 .49093 L F
.276 .121 .482 r
.59924 .47549 m .59943 .46544 L .60176 .47043 L F
.60278 .29273 m .60637 .42476 L p .59943 .46544 L F P
0 g
s
.809 .745 .793 r
.60467 .46461 m .62904 .48437 L .60172 .47052 L F
.662 .743 .91 r
.62916 .48242 m .60488 .46419 L .60495 .46413 L F
.276 .121 .482 r
.60637 .42476 m .60717 .45415 L p .60142 .45377 L F P
0 g
s
.662 .743 .91 r
.62916 .48242 m .60495 .46413 L .60498 .46409 L F
.293 .138 .492 r
.64041 .47867 m .64124 .50046 L p .64718 .47673 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64293 .47637 L .64718 .47673 L F
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60935 .45483 L F P
0 g
s
.542 .321 .529 r
.60879 .45466 m .60278 .29273 L .60935 .45483 L F
.60738 .46185 m .60278 .29273 L p .60904 .46129 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.662 .743 .91 r
.64409 .47728 m .64236 .47802 L p .61846 .4581 L F P
0 g
s
.15 .533 .921 r
.6229 .45904 m .64321 .4764 L .6193 .45792 L F
.69 .437 .534 r
.62454 .45663 m .63424 .46415 L .62767 .46119 L F
.15 .533 .921 r
.6283 .46148 m .64321 .4764 L .6229 .45904 L F
.662 .743 .91 r
.61859 .45806 m .64409 .47728 L .61846 .4581 L F
.542 .321 .529 r
.60904 .46129 m .60935 .45483 L .61914 .45787 L F
.60935 .45483 m .61122 .41552 L .61914 .45787 L F
.61122 .41552 m .61733 .28734 L .61887 .43249 L F
.61122 .41552 m .61887 .43249 L .61914 .45787 L F
.662 .743 .91 r
.62874 .46544 m .64409 .47728 L .6274 .46469 L F
.62874 .46544 m .6274 .46469 L .61668 .45662 L F
.6173 .45662 m .62874 .46544 L .61668 .45662 L F
.60918 .45012 m .61753 .45662 L p .60899 .45021 L F P
0 g
s
.662 .743 .91 r
.61753 .45662 m .64409 .47728 L p .6173 .45662 L F P
0 g
s
.662 .743 .91 r
.61753 .45662 m .6173 .45662 L .60899 .45021 L F
.69 .437 .534 r
.62454 .45663 m .62396 .44309 L .62507 .4451 L F
.62282 .45663 m .61733 .28734 L p .62454 .45663 L F P
0 g
s
.69 .437 .534 r
.62454 .45663 m .63146 .45664 L .63424 .46415 L F
.63875 .45665 m .63912 .46635 L p .63146 .45664 L F P
0 g
s
.15 .533 .921 r
.63381 .46396 m .64968 .4756 L .64955 .47692 L F
.63607 .46498 m .64968 .4756 L p .63381 .46396 L F P
0 g
s
.881 .45 .153 r
.64955 .47692 m .6496 .47638 L .63656 .46587 L F
.64971 .47706 m .63656 .46587 L .63692 .46652 L F
.15 .533 .921 r
.64293 .47637 m .61914 .45787 L p .64321 .4764 L F P
0 g
s
.15 .533 .921 r
.64321 .4764 m .61914 .45787 L .6193 .45792 L F
.662 .743 .91 r
.60758 .45083 m .64236 .47802 L .62916 .48242 L F
.276 .121 .482 r
.59774 .44339 m .59432 .30142 L p .59834 .4436 L F P
0 g
s
.276 .121 .482 r
.59774 .44339 m .59834 .4436 L .59924 .47549 L F
.59855 .47687 m .59774 .44339 L p .59924 .47549 L F P
0 g
s
.493 .283 .522 r
.61241 .4487 m .58591 .4391 L .58956 .44488 L F
.60918 .45012 m .58956 .44488 L .59643 .45575 L F
.61241 .4487 m .58956 .44488 L .60918 .45012 L F
.542 .321 .529 r
.61914 .45787 m .61887 .43249 L .62282 .45663 L F
.662 .743 .91 r
.60899 .45021 m .64236 .47802 L .60758 .45083 L F
.276 .121 .482 r
.59943 .46544 m .60142 .45377 L .60658 .46077 L F
.60566 .46263 m .60658 .46077 L .60738 .46185 L F
.59943 .46544 m .60658 .46077 L .60566 .46263 L F
.809 .745 .793 r
.60467 .46461 m .62873 .48256 L .62788 .48343 L F
.493 .283 .522 r
.58591 .4391 m .57242 .45286 L p .59552 .45564 L F P
0 g
s
.493 .283 .522 r
.59643 .45575 m .596 .45508 L .59552 .45564 L F
.596 .45508 m .58591 .4391 L .59552 .45564 L F
.809 .745 .793 r
.60488 .46419 m .62873 .48256 L p .60467 .46461 L F P
0 g
s
.662 .743 .91 r
.61366 .45973 m .62916 .48242 L .60498 .46409 L F
.276 .121 .482 r
.59943 .46544 m .60738 .46185 L .60068 .46812 L F
.662 .743 .91 r
.60738 .46185 m .60498 .46409 L .60368 .4631 L F
.61366 .45973 m .60498 .46409 L .60738 .46185 L F
.276 .121 .482 r
.60738 .46185 m .60797 .48372 L p .60068 .46812 L F P
0 g
s
.809 .745 .793 r
.59475 .45656 m .60488 .46419 L .60467 .46461 L F
.493 .283 .522 r
.59552 .45564 m .57242 .45286 L .58117 .46249 L F
.59484 .45646 m .58117 .46249 L .5856 .46735 L F
.59552 .45564 m .58117 .46249 L .59484 .45646 L F
.662 .743 .91 r
.59721 .45828 m .59484 .45646 L p .5972 .45819 L F P
0 g
s
.662 .743 .91 r
.59484 .45646 m .59039 .45303 L p .59488 .45644 L F P
0 g
s
.662 .743 .91 r
.5972 .45819 m .59484 .45646 L .59488 .45644 L F
.809 .745 .793 r
.59039 .45303 m .59484 .45646 L p .59475 .45656 L F P
0 g
s
.809 .745 .793 r
.59484 .45646 m .60488 .46419 L p .59475 .45656 L F P
0 g
s
.542 .321 .529 r
.62282 .45663 m .62353 .47853 L p .60904 .46129 L F P
0 g
s
.15 .533 .921 r
.61914 .45787 m .60918 .45012 L p .6193 .45792 L F P
0 g
s
.15 .533 .921 r
.6193 .45792 m .60918 .45012 L .60923 .45014 L F
.69 .437 .534 r
.63146 .45664 m .63912 .46635 L .63607 .46498 L F
.15 .533 .921 r
.63664 .46981 m .64946 .47692 L p .64321 .4764 L F P
0 g
s
.69 .437 .534 r
.63928 .47079 m .63958 .47855 L p .63146 .45664 L F P
0 g
s
.542 .321 .529 r
.62228 .44005 m .62282 .45663 L p .61887 .43249 L F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63875 .45665 L p .62454 .45663 L F P
0 g
s
.15 .533 .921 r
.62078 .45322 m .63607 .46498 L .63381 .46396 L F
.62113 .45332 m .63607 .46498 L p .62078 .45322 L F P
0 g
s
.69 .437 .534 r
.63385 .46398 m .63424 .46415 L .63432 .46437 L F
.63385 .46398 m .63432 .46437 L .63958 .47855 L F
.62767 .46119 m .63385 .46398 L .63958 .47855 L F
.881 .45 .153 r
.63692 .46652 m .63656 .46587 L .6212 .45349 L F
.493 .283 .522 r
.62113 .45332 m .61241 .4487 L .60918 .45012 L F
.63661 .45746 m .62039 .45158 L .62113 .45332 L F
.62039 .45158 m .61241 .4487 L .62113 .45332 L F
.69 .437 .534 r
.62353 .47853 m .62282 .45663 L p .62454 .45663 L F P
0 g
s
.69 .437 .534 r
.6244 .45971 m .62454 .45663 L .62767 .46119 L F
.15 .533 .921 r
.62721 .46038 m .6229 .45904 L .61511 .45469 L F
.6229 .45904 m .6193 .45792 L .61774 .45671 L F
.6229 .45904 m .61774 .45671 L .61511 .45469 L F
.62198 .45515 m .62721 .46038 L .61511 .45469 L F
.662 .743 .91 r
.61668 .45662 m .61859 .45806 L .61846 .4581 L F
.60899 .45021 m .6173 .45662 L .61668 .45662 L F
.542 .321 .529 r
.60904 .46129 m .60879 .45466 L .60935 .45483 L F
.276 .121 .482 r
.60717 .45415 m .60738 .46185 L p .60142 .45377 L F P
0 g
s
.662 .743 .91 r
.60474 .44667 m .61366 .45973 L .5972 .45819 L F
.493 .283 .522 r
.59643 .45575 m .59552 .45564 L .59484 .45646 L F
.662 .743 .91 r
.59039 .45303 m .59643 .45035 L p .5972 .45819 L F P
0 g
s
.662 .743 .91 r
.59643 .45035 m .60474 .44667 L p .5972 .45819 L F P
0 g
s
.493 .283 .522 r
.62355 .45902 m .62263 .45686 L .59643 .45575 L F
.69 .437 .534 r
.62434 .46089 m .6244 .45971 L .62923 .46571 L F
.62434 .46089 m .62923 .46571 L .63958 .47855 L F
.63958 .47855 m .62353 .47853 L p .62434 .46089 L F P
0 g
s
.69 .437 .534 r
.6244 .45971 m .62767 .46119 L .63958 .47855 L F
.15 .533 .921 r
.62721 .46038 m .6283 .46148 L .6229 .45904 L F
.881 .45 .153 r
.62552 .46366 m .63539 .46912 L .62197 .45529 L F
.63692 .46652 m .6212 .45349 L .62125 .45361 L F
.15 .533 .921 r
.62198 .45515 m .61511 .45469 L .60474 .44667 L F
.493 .283 .522 r
.62263 .45686 m .60918 .45012 L .59643 .45575 L F
.881 .45 .153 r
.63539 .46912 m .63262 .46298 L .62125 .45361 L F
.493 .283 .522 r
.60139 .4295 m .58591 .4391 L p .62039 .45158 L F P
0 g
s
.493 .283 .522 r
.63661 .45746 m .6159 .44101 L .62039 .45158 L F
.6159 .44101 m .60139 .4295 L .62039 .45158 L F
.881 .45 .153 r
.63214 .46191 m .62113 .45332 L p .63242 .46253 L F P
0 g
s
.15 .533 .921 r
.61979 .45296 m .62198 .45515 L .61484 .45164 L F
.493 .283 .522 r
.62113 .45332 m .60918 .45012 L .62263 .45686 L F
.15 .533 .921 r
.61669 .44985 m .62113 .45332 L p .62078 .45322 L F P
0 g
s
.881 .45 .153 r
.62113 .45332 m .61669 .44985 L p .6212 .45349 L F P
0 g
s
.881 .45 .153 r
.63242 .46253 m .62113 .45332 L .6212 .45349 L F
.15 .533 .921 r
.60474 .44667 m .61669 .44985 L p .61979 .45296 L F P
0 g
s
.15 .533 .921 r
.61979 .45296 m .61484 .45164 L .60474 .44667 L F
.293 .138 .492 r
.6496 .47147 m .64259 .3015 L p .64823 .46764 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .6496 .47147 L p .64945 .47342 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64823 .46764 L F P
0 g
s
.739 .574 0 r
.64945 .47342 m .64237 .30172 L .64259 .3015 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.739 .574 0 r
.64943 .47322 m .642 .2928 L p .64945 .47342 L F P
0 g
s
.881 .45 .153 r
.63276 .46329 m .64971 .47706 L .63262 .46298 L F
.293 .138 .492 r
.64293 .47637 m .64041 .47867 L .64718 .47673 L F
.64124 .50046 m .65045 .49217 L p .64907 .47688 L F P
0 g
s
.293 .138 .492 r
.64907 .47688 m .64718 .47673 L .64124 .50046 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63967 .47124 L F P
0 g
s
.865 .579 .501 r
.64983 .48291 m .64986 .48379 L p .63967 .47124 L F P
0 g
s
.881 .45 .153 r
.64011 .47174 m .64971 .47706 L .63276 .46329 L F
.15 .533 .921 r
.64968 .4756 m .64982 .47695 L .64955 .47692 L F
.881 .45 .153 r
.64968 .4756 m .63607 .46498 L p .6497 .47646 L F P
0 g
s
.881 .45 .153 r
.6497 .47646 m .63607 .46498 L .63626 .46533 L F
.6497 .47646 m .63214 .46191 L .63242 .46253 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63967 .47124 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63928 .47079 L p .63967 .47124 L F P
0 g
s
.865 .579 .501 r
.63928 .47079 m .63235 .28737 L p .63967 .47124 L F P
0 g
s
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64982 .48285 L F P
0 g
s
.881 .45 .153 r
.64011 .47174 m .64979 .48116 L .64971 .47706 L F
.739 .574 0 r
.64982 .48285 m .64975 .47903 L .65045 .49217 L F
.64986 .48379 m .64983 .48291 L p .64982 .48285 L F P
0 g
s
.739 .574 0 r
.64982 .47695 m .65045 .49217 L p .64975 .47903 L F P
0 g
s
.881 .45 .153 r
.65117 .48445 m .66112 .49219 L p .64979 .48116 L F P
0 g
s
.881 .45 .153 r
.64983 .48291 m .64979 .48116 L .64011 .47174 L F
.65117 .48445 m .64979 .48116 L .64983 .48291 L F
.64971 .47706 m .6497 .47646 L .6496 .47638 L F
.739 .574 0 r
.64945 .47342 m .64968 .4756 L .64975 .47903 L F
.64968 .4756 m .64982 .47695 L .64975 .47903 L F
.881 .45 .153 r
.64971 .47706 m .6496 .47638 L .64955 .47692 L F
.739 .574 0 r
.64982 .48285 m .64945 .47342 L .64975 .47903 L F
.15 .533 .921 r
.65605 .48057 m .65003 .47891 L p .65 .4786 L F P
0 g
s
.881 .45 .153 r
.66112 .49219 m .65605 .48057 L p .64971 .47706 L F P
0 g
s
.881 .45 .153 r
.64979 .48116 m .66112 .49219 L .64971 .47706 L F
.542 .321 .529 r
.62353 .47853 m .60797 .48372 L p .60904 .46129 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60738 .46185 L p .60904 .46129 L F P
0 g
s
.662 .743 .91 r
.61366 .45973 m .60368 .4631 L .5972 .45819 L F
.60498 .46409 m .59721 .45828 L .5972 .45819 L F
.60495 .46413 m .59721 .45828 L .60498 .46409 L F
.809 .745 .793 r
.59039 .45303 m .60467 .46461 L .60172 .47052 L F
.59764 .46422 m .58366 .46963 L .58719 .46547 L F
.662 .743 .91 r
.60488 .46419 m .59721 .45828 L p .60495 .46413 L F P
0 g
s
.276 .121 .482 r
.59924 .47549 m .59907 .46962 L .59936 .46936 L F
.809 .745 .793 r
.59764 .46422 m .60172 .47052 L .59855 .47687 L F
.57899 .46646 m .59039 .45303 L p .59764 .46422 L F P
0 g
s
.493 .283 .522 r
.62571 .46409 m .59643 .45575 L .5856 .46735 L F
.881 .45 .153 r
.62552 .46366 m .65117 .48445 L .64011 .47174 L F
.62607 .46496 m .65117 .48445 L p .62552 .46366 L F P
0 g
s
.881 .45 .153 r
.63539 .46912 m .64011 .47174 L .63276 .46329 L F
.865 .579 .501 r
.642 .2928 m .64983 .48291 L p .63967 .47124 L F P
0 g
s
.881 .45 .153 r
.63539 .46912 m .63045 .4637 L .63015 .46373 L F
.63045 .4637 m .62125 .45361 L .63015 .46373 L F
.63015 .46373 m .62125 .45361 L .62197 .45529 L F
.63607 .46498 m .63214 .46191 L p .63626 .46533 L F P
0 g
s
.493 .283 .522 r
.64958 .46215 m .62355 .45902 L .62571 .46409 L F
.62355 .45902 m .59643 .45575 L .62571 .46409 L F
.69 .437 .534 r
.63912 .46635 m .63928 .47079 L p .63607 .46498 L F P
0 g
s
.276 .121 .482 r
.59924 .47549 m .60176 .47043 L .60797 .48372 L F
.493 .283 .522 r
.62514 .46855 m .5856 .46735 L .58069 .48018 L F
.546 .327 .534 r
.62518 .48616 m .62582 .50553 L p .6353 .48037 L F P
0 g
s
.809 .745 .793 r
.62873 .48256 m .62984 .48342 L p .62788 .48343 L F P
0 g
s
.546 .327 .534 r
.62873 .48256 m .62518 .48616 L .6353 .48037 L F
.62582 .50553 m .64124 .50046 L p .63875 .47923 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .6353 .48037 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.502 .294 .529 r
.61864 .49662 m .61466 .51196 L .61947 .52368 L p F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62375 .48683 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62518 .48616 L p .62375 .48683 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.898 .699 .626 r
.66112 .49219 m .62607 .46496 L p .62245 .4789 L F P
0 g
s
.493 .283 .522 r
.64958 .46215 m .62631 .46404 L .62514 .46855 L F
.62631 .46404 m .5856 .46735 L .62514 .46855 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .59924 .47549 L F P
0 g
s
.788 .614 .051 r
.59889 .4816 m .59855 .47687 L .59892 .49209 L F
.276 .121 .482 r
.59892 .49209 m .59855 .47687 L p .59924 .47549 L F P
0 g
s
.493 .283 .522 r
.58179 .49158 m .5793 .48534 L .57708 .49362 L F
.886 .466 .188 r
.61947 .52368 m .58399 .4971 L p .57982 .48664 L F P
0 g
s
.788 .614 .051 r
.59936 .49168 m .59892 .49209 L p .59972 .49939 L F P
0 g
s
.893 .696 .63 r
.6043 .49874 m .59972 .49952 L .59956 .49604 L F
.788 .614 .051 r
.59892 .49209 m .59975 .50039 L p .59972 .49939 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59972 .49952 L p .59972 .49939 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60944 .49786 L F P
0 g
s
.862 .58 .51 r
.59972 .49952 m .59975 .50039 L p .60944 .49786 L F P
0 g
s
.893 .696 .63 r
.6126 .49202 m .60981 .49779 L .6043 .49874 L F
.862 .58 .51 r
.61002 .5055 m .60981 .49779 L p .60944 .49786 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.502 .294 .529 r
.65723 .50774 m .66112 .49219 L p .61947 .52368 L F P
0 g
s
.502 .294 .529 r
.64582 .52118 m .65723 .50774 L p .61947 .52368 L F P
0 g
s
.502 .294 .529 r
.61947 .52368 m .63136 .52726 L .64582 .52118 L p F P
0 g
s
.909 .673 .568 r
.57935 .62582 m .5887 .6323 L .59001 .62251 L p F P
0 g
s
.909 .673 .568 r
.59001 .62251 m .58069 .61601 L .57935 .62582 L p F P
0 g
s
.915 .566 .364 r
.57935 .62582 m .5887 .6323 L .59038 .64095 L p F P
0 g
s
.915 .566 .364 r
.5887 .6323 m .57935 .62582 L .58066 .63264 L p F P
0 g
s
.915 .566 .364 r
.58066 .63264 m .58101 .63448 L p .58265 .63402 L F P
0 g
s
.915 .566 .364 r
.5887 .6323 m .58066 .63264 L .58265 .63402 L F
.894 .491 .238 r
.57031 .62354 m .57975 .63006 L .58066 .63264 L p F P
0 g
s
.915 .566 .364 r
.58101 .63448 m .59038 .64095 L .59002 .63911 L p F P
0 g
s
.915 .566 .364 r
.59002 .63911 m .5887 .6323 L p .58265 .63402 L F P
0 g
s
.915 .566 .364 r
.58265 .63402 m .58101 .63448 L .59002 .63911 L F
.496 .286 .524 r
.60066 .60384 m .59415 .61266 L p .61775 .5929 L F P
0 g
s
.496 .286 .524 r
.61775 .5929 m .60883 .597 L .60066 .60384 L p F P
0 g
s
.831 .751 .775 r
.5914 .59728 m .60066 .60384 L .59415 .61266 L p F P
0 g
s
.831 .751 .775 r
.58486 .60614 m .59415 .61266 L .60066 .60384 L p F P
0 g
s
.831 .751 .775 r
.60066 .60384 m .5914 .59728 L .58486 .60614 L p F P
0 g
s
.769 .764 .849 r
.60066 .60384 m .5914 .59728 L .59959 .5904 L p F P
0 g
s
.769 .764 .849 r
.59959 .5904 m .60883 .597 L .60066 .60384 L p F P
0 g
s
.769 .764 .849 r
.5914 .59728 m .60066 .60384 L .60883 .597 L p F P
0 g
s
.496 .286 .524 r
.59415 .61266 m .59001 .62251 L p .61775 .5929 L F P
0 g
s
.876 .723 .689 r
.58486 .60614 m .59415 .61266 L .59001 .62251 L p F P
0 g
s
.876 .723 .689 r
.58069 .61601 m .59001 .62251 L .59415 .61266 L p F P
0 g
s
.876 .723 .689 r
.59415 .61266 m .58486 .60614 L .58069 .61601 L p F P
0 g
s
.831 .751 .775 r
.59415 .61266 m .58486 .60614 L .5914 .59728 L p F P
0 g
s
.769 .764 .849 r
.60883 .597 m .59959 .5904 L .5914 .59728 L p F P
0 g
s
.672 .76 .917 r
.60883 .597 m .59959 .5904 L .60854 .58627 L p F P
0 g
s
.672 .76 .917 r
.59959 .5904 m .60883 .597 L .61775 .5929 L p F P
0 g
s
.496 .286 .524 r
.59001 .62251 m .5887 .6323 L p .61775 .5929 L F P
0 g
s
.909 .673 .568 r
.58069 .61601 m .59001 .62251 L .5887 .6323 L p F P
0 g
s
.876 .723 .689 r
.59001 .62251 m .58069 .61601 L .58486 .60614 L p F P
0 g
s
.496 .286 .524 r
.5887 .6323 m .59038 .64095 L p .61775 .5929 L F P
0 g
s
.672 .76 .917 r
.61775 .5929 m .60854 .58627 L .59959 .5904 L p F P
0 g
s
.909 .673 .568 r
.5887 .6323 m .57935 .62582 L .58069 .61601 L p F P
0 g
s
.787 .287 0 r
.58101 .63448 m .59038 .64095 L .59098 .64181 L p F P
0 g
s
.787 .287 0 r
.59098 .64181 m .59491 .64748 L p .58285 .63621 L F P
0 g
s
.787 .287 0 r
.58101 .63448 m .59098 .64181 L .58285 .63621 L F
.894 .491 .238 r
.57263 .63021 m .58209 .63673 L .58161 .63535 L p F P
0 g
s
.787 .287 0 r
.59038 .64095 m .58101 .63448 L .58161 .63535 L p F P
0 g
s
.709 .18 0 r
.57263 .63021 m .58209 .63673 L .58452 .63956 L p F P
0 g
s
.787 .287 0 r
.58161 .63535 m .58452 .63956 L p .58974 .64096 L F P
0 g
s
.787 .287 0 r
.58452 .63956 m .58552 .64102 L p .5866 .641 L F P
0 g
s
.787 .287 0 r
.58974 .64096 m .58452 .63956 L .5866 .641 L F
.59038 .64095 m .58161 .63535 L .58974 .64096 L F
.915 .566 .364 r
.59038 .64095 m .58101 .63448 L .57935 .62582 L p F P
0 g
s
.787 .287 0 r
.59491 .64748 m .58552 .64102 L .58452 .63956 L p F P
0 g
s
.787 .287 0 r
.58452 .63956 m .58101 .63448 L p .59183 .6446 L F P
0 g
s
.787 .287 0 r
.59183 .6446 m .59491 .64748 L .58452 .63956 L F
.493 .283 .522 r
.60854 .58627 m .58119 .63417 L .58484 .63995 L F
.5856 .64083 m .58484 .63995 L .58552 .64102 L F
.60854 .58627 m .58484 .63995 L .5856 .64083 L F
.496 .286 .524 r
.59038 .64095 m .59491 .64748 L p .61775 .5929 L F P
0 g
s
.787 .287 0 r
.58552 .64102 m .59491 .64748 L .59038 .64095 L p F P
0 g
s
.493 .283 .522 r
.58552 .64102 m .59239 .64466 L p .60854 .58627 L F P
0 g
s
.496 .286 .524 r
.59491 .64748 m .60179 .65113 L p .61775 .5929 L F P
0 g
s
0 .296 .727 r
.58552 .64102 m .59491 .64748 L .59535 .64771 L p F P
0 g
s
0 .296 .727 r
.59535 .64771 m .60179 .65113 L p .58656 .64166 L F P
0 g
s
0 .296 .727 r
.58552 .64102 m .59535 .64771 L .58656 .64166 L F
.493 .283 .522 r
.58161 .63535 m .58552 .64102 L p .58119 .63417 L F P
0 g
s
.709 .18 0 r
.57689 .6352 m .58636 .64172 L .58596 .64125 L p F P
0 g
s
.709 .18 0 r
.58596 .64125 m .58452 .63956 L p .57855 .63615 L F P
0 g
s
.709 .18 0 r
.57855 .63615 m .57689 .6352 L .58596 .64125 L F
.58452 .63956 m .58209 .63673 L p .57914 .63586 L F P
0 g
s
.709 .18 0 r
.57914 .63586 m .57689 .6352 L .58452 .63956 L F
0 .296 .727 r
.59491 .64748 m .58552 .64102 L .58596 .64125 L p F P
0 g
s
0 .296 .727 r
.58596 .64125 m .59232 .64462 L p .59475 .6473 L F P
0 g
s
.361 .667 .973 r
.60179 .65113 m .59239 .64466 L .59313 .64468 L p F P
0 g
s
.361 .667 .973 r
.59313 .64468 m .60017 .64494 L p .60171 .6506 L F P
0 g
s
0 .296 .727 r
.60179 .65113 m .59239 .64466 L .59232 .64462 L p F P
0 g
s
0 .296 .727 r
.59232 .64462 m .58552 .64102 L p .60163 .65103 L F P
0 g
s
0 .296 .727 r
.60163 .65103 m .60179 .65113 L .59232 .64462 L F
.496 .286 .524 r
.60179 .65113 m .61027 .65145 L p .61775 .5929 L F P
0 g
s
.493 .283 .522 r
.60088 .64496 m .61001 .64186 L p .60854 .58627 L F P
0 g
s
.493 .283 .522 r
.59239 .64466 m .60088 .64496 L p .60854 .58627 L F P
0 g
s
.496 .286 .524 r
.61027 .65145 m .61939 .64838 L p .61775 .5929 L F P
0 g
s
.621 .758 .944 r
.61027 .65145 m .60088 .64496 L .60295 .64426 L p F P
0 g
s
.621 .758 .944 r
.60295 .64426 m .60864 .64233 L p .61021 .64928 L F P
0 g
s
.621 .758 .944 r
.60864 .64233 m .60295 .64426 L p .6162 .64758 L F P
0 g
s
.493 .283 .522 r
.60684 .64331 m .61441 .63918 L p .57975 .63006 L F P
0 g
s
.672 .76 .917 r
.60854 .58627 m .61775 .5929 L .60883 .597 L p F P
0 g
s
.496 .286 .524 r
.74758 .58217 m .61939 .64838 L .61775 .5929 L p F P
0 g
s
.496 .286 .524 r
.74576 .55659 m .74758 .58217 L p .61775 .5929 L F P
0 g
s
.596 .745 .948 r
.60854 .58627 m .61775 .5929 L p .64362 .58348 L F P
0 g
s
.596 .745 .948 r
.73673 .54957 m .63649 .57827 L p .64362 .58348 L F P
0 g
s
.596 .745 .948 r
.63649 .57827 m .60854 .58627 L p .64362 .58348 L F P
0 g
s
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.898 .699 .626 r
.65723 .50774 m .66112 .49219 L p .62245 .4789 L F P
0 g
s
.493 .283 .522 r
.57509 .49449 m .62391 .47329 L p .622 .48065 L F P
0 g
s
.811 .749 .795 r
.65723 .50774 m .622 .48065 L p .6117 .49279 L F P
0 g
s
.493 .283 .522 r
.622 .48065 m .62085 .48509 L .61768 .48574 L F
.622 .48065 m .61768 .48574 L .57509 .49449 L F
.898 .699 .626 r
.622 .48065 m .65723 .50774 L p .62245 .4789 L F P
0 g
s
.493 .283 .522 r
.61768 .48574 m .59585 .50057 L .57509 .49449 L F
.811 .749 .795 r
.64582 .52118 m .65723 .50774 L p .6117 .49279 L F P
0 g
s
.811 .749 .795 r
.61042 .49431 m .64582 .52118 L p .6117 .49279 L F P
0 g
s
.493 .283 .522 r
.64183 .48079 m .61042 .49431 L .61768 .48574 L F
.61042 .49431 m .59585 .50057 L .61768 .48574 L F
.811 .749 .795 r
.60591 .49089 m .61042 .49431 L p .6117 .49279 L F P
0 g
s
.811 .749 .795 r
.61752 .47721 m .60591 .49089 L p .6117 .49279 L F P
0 g
s
.811 .749 .795 r
.622 .48065 m .61752 .47721 L p .6117 .49279 L F P
0 g
s
.898 .699 .626 r
.61752 .47721 m .622 .48065 L p .62245 .4789 L F P
0 g
s
.493 .283 .522 r
.64958 .46215 m .64183 .48079 L .62085 .48509 L F
.62391 .47329 m .64958 .46215 L p .62085 .48509 L F P
0 g
s
.659 .748 .916 r
.63136 .52726 m .64582 .52118 L p .59747 .49988 L F P
0 g
s
.659 .748 .916 r
.59585 .50057 m .63136 .52726 L p .59747 .49988 L F P
0 g
s
.659 .748 .916 r
.60591 .49089 m .59134 .49718 L p .59747 .49988 L F P
0 g
s
.659 .748 .916 r
.64582 .52118 m .61042 .49431 L p .59747 .49988 L F P
0 g
s
.659 .748 .916 r
.61042 .49431 m .60591 .49089 L p .59747 .49988 L F P
0 g
s
.107 .514 .908 r
.61947 .52368 m .63136 .52726 L p .5853 .49748 L F P
0 g
s
.107 .514 .908 r
.58399 .4971 m .61947 .52368 L p .5853 .49748 L F P
0 g
s
.886 .466 .188 r
.58399 .4971 m .57947 .49371 L p .57982 .48664 L F P
0 g
s
.107 .514 .908 r
.63136 .52726 m .59134 .49718 L .57947 .49371 L p F P
0 g
s
.493 .283 .522 r
.6295 .51044 m .57975 .63006 L .5756 .50929 L F
.59585 .50057 m .5756 .50929 L .57509 .49449 L F
.6295 .51044 m .5756 .50929 L .59585 .50057 L F
.64183 .48079 m .6295 .51044 L .59585 .50057 L F
.659 .748 .916 r
.59134 .49718 m .59585 .50057 L p .59747 .49988 L F P
0 g
s
.493 .283 .522 r
.64958 .46215 m .62514 .46855 L .62391 .47329 L F
.64958 .46215 m .64659 .46012 L .63661 .45746 L F
.64659 .46012 m .60139 .4295 L .63661 .45746 L F
.64958 .46215 m .63661 .45746 L .62263 .45686 L F
.64958 .46215 m .62263 .45686 L .62355 .45902 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62507 .4451 L F P
0 g
s
.69 .437 .534 r
.62396 .44309 m .61733 .28734 L .62507 .4451 L F
.542 .321 .529 r
.61733 .28734 m .62228 .44005 L p .61887 .43249 L F P
0 g
s
.493 .283 .522 r
.61713 .42516 m .60139 .4295 L p .64958 .46215 L F P
0 g
s
.596 .745 .948 r
.74576 .55659 m .73673 .54957 L p .64362 .58348 L F P
0 g
s
.596 .745 .948 r
.61775 .5929 m .64567 .58498 L p .64362 .58348 L F P
0 g
s
.596 .745 .948 r
.64567 .58498 m .74576 .55659 L p .64362 .58348 L F P
0 g
s
.493 .283 .522 r
.63306 .60873 m .57975 .63006 L p .64958 .46215 L F P
0 g
s
.493 .283 .522 r
.61001 .64186 m .60854 .58627 L p .63585 .58395 L F P
0 g
s
.493 .283 .522 r
.73849 .57521 m .63053 .63122 L p .63585 .58395 L F P
0 g
s
.493 .283 .522 r
.63053 .63122 m .61001 .64186 L p .63585 .58395 L F P
0 g
s
.493 .283 .522 r
.73673 .54957 m .73849 .57521 L p .60854 .58627 L F P
0 g
s
.916 .672 .555 r
.62911 .57287 m .63306 .60873 L .62372 .60203 L F
.64958 .46215 m .63649 .57827 L p .62911 .57287 L F P
0 g
s
.916 .672 .555 r
.63649 .57827 m .63306 .60873 L p .62911 .57287 L F P
0 g
s
.916 .672 .555 r
.64067 .45514 m .64958 .46215 L p .62911 .57287 L F P
0 g
s
.916 .672 .555 r
.62372 .60203 m .62724 .5715 L p .62911 .57287 L F P
0 g
s
.916 .672 .555 r
.62724 .5715 m .64067 .45514 L p .62911 .57287 L F P
0 g
s
.493 .283 .522 r
.61441 .63918 m .62133 .63311 L p .57975 .63006 L F P
0 g
s
.701 .77 .905 r
.60496 .63259 m .61441 .63918 L .60864 .64233 L p F P
0 g
s
.701 .77 .905 r
.60864 .64233 m .60684 .64331 L p .60639 .64077 L F P
0 g
s
.701 .77 .905 r
.60639 .64077 m .60496 .63259 L .60864 .64233 L F
.621 .758 .944 r
.61939 .64838 m .61001 .64186 L .60864 .64233 L p F P
0 g
s
.621 .758 .944 r
.6162 .64758 m .61939 .64838 L .60864 .64233 L F
.60295 .64426 m .60088 .64496 L p .6051 .64574 L F P
0 g
s
.621 .758 .944 r
.6051 .64574 m .61939 .64838 L .60295 .64426 L F
.361 .667 .973 r
.60017 .64494 m .59313 .64468 L p .60871 .65084 L F P
0 g
s
.493 .283 .522 r
.59924 .64516 m .60684 .64331 L p .57975 .63006 L F P
0 g
s
.572 .746 .959 r
.60017 .64494 m .60295 .64426 L p .59188 .63921 L F P
0 g
s
.572 .746 .959 r
.60295 .64426 m .60684 .64331 L p .59813 .64092 L F P
0 g
s
.572 .746 .959 r
.59188 .63921 m .60295 .64426 L .59813 .64092 L F
.701 .77 .905 r
.59738 .63675 m .60684 .64331 L p .60864 .64233 L F P
0 g
s
.701 .77 .905 r
.60864 .64233 m .61441 .63918 L p .60144 .63733 L F P
0 g
s
.701 .77 .905 r
.59738 .63675 m .60864 .64233 L .60144 .63733 L F
.621 .758 .944 r
.60864 .64233 m .61001 .64186 L p .61005 .64331 L F P
0 g
s
.621 .758 .944 r
.61021 .64928 m .60864 .64233 L .61005 .64331 L F
.61027 .65145 m .60295 .64426 L .61021 .64928 L F
.572 .746 .959 r
.59738 .63675 m .60684 .64331 L .60295 .64426 L p F P
0 g
s
.572 .746 .959 r
.60295 .64426 m .60017 .64494 L p .59901 .64153 L F P
0 g
s
.572 .746 .959 r
.59901 .64153 m .59738 .63675 L .60295 .64426 L F
.60017 .64494 m .59924 .64516 L p .59901 .64413 L F P
0 g
s
.572 .746 .959 r
.59901 .64413 m .59738 .63675 L .60017 .64494 L F
.361 .667 .973 r
.61027 .65145 m .60088 .64496 L .60017 .64494 L p F P
0 g
s
.361 .667 .973 r
.60871 .65084 m .61027 .65145 L .60017 .64494 L F
.59313 .64468 m .59239 .64466 L p .59395 .64525 L F P
0 g
s
.361 .667 .973 r
.59395 .64525 m .61027 .65145 L .59313 .64468 L F
.493 .283 .522 r
.59222 .64461 m .59924 .64516 L p .57975 .63006 L F P
0 g
s
.318 .647 .968 r
.58977 .63863 m .59924 .64516 L p .59313 .64468 L F P
0 g
s
.318 .647 .968 r
.59313 .64468 m .59232 .64462 L p .59203 .64393 L F P
0 g
s
.318 .647 .968 r
.59203 .64393 m .58977 .63863 L .59313 .64468 L F
.59232 .64462 m .59222 .64461 L p .59219 .64453 L F P
0 g
s
.318 .647 .968 r
.59219 .64453 m .58977 .63863 L .59232 .64462 L F
.572 .746 .959 r
.58977 .63863 m .59924 .64516 L p .59452 .64151 L F P
0 g
s
.572 .746 .959 r
.59924 .64516 m .60017 .64494 L p .59452 .64151 L F P
0 g
s
.572 .746 .959 r
.58977 .63863 m .60017 .64494 L .59188 .63921 L F
.361 .667 .973 r
.60017 .64494 m .60088 .64496 L p .60096 .64548 L F P
0 g
s
.361 .667 .973 r
.60171 .6506 m .60017 .64494 L .60096 .64548 L F
.60179 .65113 m .59313 .64468 L .60171 .6506 L F
0 .296 .727 r
.59491 .64748 m .58596 .64125 L .59475 .6473 L F
.493 .283 .522 r
.58636 .64172 m .59222 .64461 L p .57975 .63006 L F P
0 g
s
.493 .283 .522 r
.57975 .63006 m .58209 .63673 L .58636 .64172 L p F P
0 g
s
.318 .647 .968 r
.59232 .64462 m .59313 .64468 L p .58299 .63819 L F P
0 g
s
.318 .647 .968 r
.59313 .64468 m .59924 .64516 L p .58489 .63901 L F P
0 g
s
.318 .647 .968 r
.58299 .63819 m .59313 .64468 L .58489 .63901 L F
.58275 .63809 m .59222 .64461 L .59232 .64462 L p F P
0 g
s
.318 .647 .968 r
.58275 .63809 m .59232 .64462 L .58299 .63819 L F
0 .296 .727 r
.59232 .64462 m .59239 .64466 L p .59242 .64469 L F P
0 g
s
0 .296 .727 r
.59475 .6473 m .59232 .64462 L .59242 .64469 L F
.709 .18 0 r
.58452 .63956 m .58596 .64125 L p .58045 .63677 L F P
0 g
s
.709 .18 0 r
.58596 .64125 m .58636 .64172 L p .58507 .64064 L F P
0 g
s
.709 .18 0 r
.58045 .63677 m .58596 .64125 L .58507 .64064 L F
.57263 .63021 m .58452 .63956 L .58045 .63677 L F
.493 .283 .522 r
.58101 .63448 m .58161 .63535 L p .58119 .63417 L F P
0 g
s
.493 .283 .522 r
.57935 .62582 m .58101 .63448 L p .60854 .58627 L F P
0 g
s
.894 .491 .238 r
.58066 .63264 m .58161 .63535 L p .57489 .62866 L F P
0 g
s
.894 .491 .238 r
.58161 .63535 m .58209 .63673 L p .57966 .63401 L F P
0 g
s
.894 .491 .238 r
.57489 .62866 m .58161 .63535 L .57966 .63401 L F
.58161 .63535 m .58066 .63264 L p .57535 .63103 L F P
0 g
s
.894 .491 .238 r
.57535 .63103 m .57263 .63021 L .58161 .63535 L F
.58066 .63264 m .57975 .63006 L p .577 .63012 L F P
0 g
s
.894 .491 .238 r
.577 .63012 m .57263 .63021 L .58066 .63264 L F
.57031 .62354 m .58066 .63264 L .57489 .62866 L F
.493 .283 .522 r
.57975 .63006 m .55695 .50236 L .57509 .49449 L p F P
0 g
s
.107 .514 .908 r
.57947 .49371 m .58399 .4971 L p .5853 .49748 L F P
0 g
s
.886 .466 .188 r
.57947 .49371 m .57481 .48196 L p .57982 .48664 L F P
0 g
s
.493 .283 .522 r
.62391 .47329 m .58069 .48018 L .5793 .48534 L F
.62391 .47329 m .5793 .48534 L .58179 .49158 L F
.62514 .46855 m .58069 .48018 L .62391 .47329 L F
.898 .699 .626 r
.62162 .46149 m .61752 .47721 L p .62245 .4789 L F P
0 g
s
.898 .699 .626 r
.62607 .46496 m .62162 .46149 L p .62245 .4789 L F P
0 g
s
.881 .45 .153 r
.62162 .46149 m .62607 .46496 L p .62552 .46366 L F P
0 g
s
.493 .283 .522 r
.63661 .45746 m .62113 .45332 L .62263 .45686 L F
.881 .45 .153 r
.62197 .45529 m .62125 .45361 L .61669 .44985 L F
.61669 .44985 m .62162 .46149 L p .62552 .46366 L F P
0 g
s
.881 .45 .153 r
.62552 .46366 m .62197 .45529 L .61669 .44985 L F
.62125 .45361 m .6212 .45349 L .61669 .44985 L F
.15 .533 .921 r
.60918 .45012 m .60474 .44667 L p .60923 .45014 L F P
0 g
s
.662 .743 .91 r
.60474 .44667 m .60899 .45021 L .60758 .45083 L F
.60474 .44667 m .60918 .45012 L p .60899 .45021 L F P
0 g
s
.493 .283 .522 r
.59643 .45575 m .59484 .45646 L .5856 .46735 L F
.5856 .46735 m .58411 .46747 L .58346 .46986 L F
.5856 .46735 m .58346 .46986 L .58069 .48018 L F
.809 .745 .793 r
.58366 .46963 m .58347 .46985 L .57899 .46646 L F
.58346 .46986 m .57899 .46646 L p .58347 .46985 L F P
0 g
s
.893 .696 .63 r
.57899 .46646 m .58346 .46986 L p .583 .47158 L F P
0 g
s
.493 .283 .522 r
.56241 .46923 m .55704 .48637 L p .58069 .48018 L F P
0 g
s
.886 .466 .188 r
.57481 .48196 m .5793 .48534 L p .57982 .48664 L F P
0 g
s
.893 .696 .63 r
.57481 .48196 m .57899 .46646 L p .583 .47158 L F P
0 g
s
.893 .696 .63 r
.583 .47158 m .5795 .48463 L .57481 .48196 L F
.809 .745 .793 r
.58719 .46547 m .58366 .46963 L .57899 .46646 L F
.716 .747 .877 r
.59639 .4326 m .60139 .4295 L p .59617 .43008 L F P
0 g
s
.716 .747 .877 r
.59617 .43008 m .57704 .43223 L .59639 .4326 L F
.59572 .42505 m .60139 .4295 L .59639 .4326 L p F P
0 g
s
.716 .747 .877 r
.59639 .4326 m .58591 .4391 L p .59572 .42505 L F P
0 g
s
.893 .696 .63 r
.5793 .48534 m .57481 .48196 L p .5795 .48463 L F P
0 g
s
.881 .45 .153 r
.65205 .47835 m .64968 .4756 L .6497 .47646 L F
.739 .574 0 r
.64945 .47342 m .6496 .47147 L .64968 .4756 L F
.64982 .48285 m .64943 .47322 L .64945 .47342 L F
.64983 .48291 m .64943 .47322 L p .64982 .48285 L F P
0 g
s
.881 .45 .153 r
.64971 .47706 m .65205 .47835 L .6497 .47646 L F
.65605 .48057 m .6516 .4771 L p .65205 .47835 L F P
0 g
s
.739 .574 0 r
.64237 .30172 m .642 .2928 L .64259 .3015 L F
.842 .731 .741 r
.5635 .44605 m .57242 .45286 L .56241 .46923 L p F P
0 g
s
.842 .731 .741 r
.55345 .46247 m .56241 .46923 L .57242 .45286 L p F P
0 g
s
.842 .731 .741 r
.57242 .45286 m .5635 .44605 L .55345 .46247 L p F P
0 g
s
.789 .746 .813 r
.57242 .45286 m .5635 .44605 L .57704 .43223 L p F P
0 g
s
.789 .746 .813 r
.57704 .43223 m .58591 .4391 L .57242 .45286 L p F P
0 g
s
.789 .746 .813 r
.5635 .44605 m .57242 .45286 L .58591 .4391 L p F P
0 g
s
.789 .746 .813 r
.58591 .4391 m .57704 .43223 L .5635 .44605 L p F P
0 g
s
.716 .747 .877 r
.58591 .4391 m .57704 .43223 L .59255 .42257 L p F P
0 g
s
.885 .701 .648 r
.55345 .46247 m .56241 .46923 L .55704 .48637 L p F P
0 g
s
.885 .701 .648 r
.54802 .47965 m .55704 .48637 L .56241 .46923 L p F P
0 g
s
.885 .701 .648 r
.56241 .46923 m .55345 .46247 L .54802 .47965 L p F P
0 g
s
.842 .731 .741 r
.56241 .46923 m .55345 .46247 L .5635 .44605 L p F P
0 g
s
.716 .747 .877 r
.60139 .4295 m .59255 .42257 L .57704 .43223 L p F P
0 g
s
.593 .726 .936 r
.60139 .4295 m .59255 .42257 L .60831 .41818 L p F P
0 g
s
.593 .726 .936 r
.60831 .41818 m .61713 .42516 L .60139 .4295 L p F P
0 g
s
.593 .726 .936 r
.59255 .42257 m .60139 .4295 L .61713 .42516 L p F P
0 g
s
.492 .281 .521 r
.59039 .45303 m .57899 .46646 L p .57947 .49371 L F P
0 g
s
.492 .281 .521 r
.60474 .44667 m .59039 .45303 L p .57947 .49371 L F P
0 g
s
.492 .281 .521 r
.61669 .44985 m .60474 .44667 L p .57947 .49371 L F P
0 g
s
.492 .281 .521 r
.62162 .46149 m .61669 .44985 L p .57947 .49371 L F P
0 g
s
.491 .28 .52 r
.5635 .44605 m .55345 .46247 L p .64067 .45514 L F P
0 g
s
.491 .28 .52 r
.57704 .43223 m .5635 .44605 L p .64067 .45514 L F P
0 g
s
.491 .28 .52 r
.59255 .42257 m .57704 .43223 L p .64067 .45514 L F P
0 g
s
.915 .636 .497 r
.54802 .47965 m .55704 .48637 L .55695 .50236 L p F P
0 g
s
.915 .636 .497 r
.54789 .49566 m .55695 .50236 L .55704 .48637 L p F P
0 g
s
.915 .636 .497 r
.55704 .48637 m .54802 .47965 L .54789 .49566 L p F P
0 g
s
.885 .701 .648 r
.55704 .48637 m .54802 .47965 L .55345 .46247 L p F P
0 g
s
.492 .281 .521 r
.57899 .46646 m .57481 .48196 L .57947 .49371 L p F P
0 g
s
.491 .28 .52 r
.55345 .46247 m .54802 .47965 L p .64067 .45514 L F P
0 g
s
.593 .726 .936 r
.61713 .42516 m .60831 .41818 L .59255 .42257 L p F P
0 g
s
.491 .28 .52 r
.60831 .41818 m .59255 .42257 L p .64067 .45514 L F P
0 g
s
.493 .283 .522 r
.63132 .42667 m .61713 .42516 L p .64958 .46215 L F P
0 g
s
.325 .623 .958 r
.61713 .42516 m .60831 .41818 L .6225 .41965 L p F P
0 g
s
.325 .623 .958 r
.6225 .41965 m .63132 .42667 L .61713 .42516 L p F P
0 g
s
.325 .623 .958 r
.60831 .41818 m .61713 .42516 L .63132 .42667 L p F P
0 g
s
.915 .636 .497 r
.55695 .50236 m .54789 .49566 L .54802 .47965 L p F P
0 g
s
.492 .281 .521 r
.61752 .47721 m .62162 .46149 L p .57947 .49371 L F P
0 g
s
.491 .28 .52 r
.54802 .47965 m .54789 .49566 L p .64067 .45514 L F P
0 g
s
.916 .572 .374 r
.57031 .62354 m .54789 .49566 L .55695 .50236 L p F P
0 g
s
.916 .572 .374 r
.55695 .50236 m .57975 .63006 L .57031 .62354 L p F P
0 g
s
.325 .623 .958 r
.63132 .42667 m .6225 .41965 L .60831 .41818 L p F P
0 g
s
.491 .28 .52 r
.6225 .41965 m .60831 .41818 L p .64067 .45514 L F P
0 g
s
.492 .281 .521 r
.60591 .49089 m .61752 .47721 L p .57947 .49371 L F P
0 g
s
.492 .281 .521 r
.57947 .49371 m .59134 .49718 L .60591 .49089 L p F P
0 g
s
.491 .28 .52 r
.57031 .62354 m .54789 .49566 L .64067 .45514 L p F P
0 g
s
.493 .283 .522 r
.64229 .43395 m .63132 .42667 L p .64958 .46215 L F P
0 g
s
0 .205 .667 r
.63132 .42667 m .6225 .41965 L .63345 .42691 L p F P
0 g
s
0 .205 .667 r
.63345 .42691 m .64229 .43395 L .63132 .42667 L p F P
0 g
s
0 .205 .667 r
.6225 .41965 m .63132 .42667 L .64229 .43395 L p F P
0 g
s
0 .205 .667 r
.64229 .43395 m .63345 .42691 L .6225 .41965 L p F P
0 g
s
.491 .28 .52 r
.63345 .42691 m .6225 .41965 L p .64067 .45514 L F P
0 g
s
.493 .283 .522 r
.64958 .46215 m .64866 .44624 L .64229 .43395 L p F P
0 g
s
.851 .391 .056 r
.64229 .43395 m .63345 .42691 L .63979 .43921 L p F P
0 g
s
.851 .391 .056 r
.63979 .43921 m .64866 .44624 L .64229 .43395 L p F P
0 g
s
.851 .391 .056 r
.63345 .42691 m .64229 .43395 L .64866 .44624 L p F P
0 g
s
.491 .28 .52 r
.64067 .45514 m .63979 .43921 L .63345 .42691 L p F P
0 g
s
.851 .391 .056 r
.64866 .44624 m .63979 .43921 L .63345 .42691 L p F P
0 g
s
.926 .624 .451 r
.64866 .44624 m .63979 .43921 L .64067 .45514 L p F P
0 g
s
.926 .624 .451 r
.64067 .45514 m .64958 .46215 L .64866 .44624 L p F P
0 g
s
.926 .624 .451 r
.63979 .43921 m .64866 .44624 L .64958 .46215 L p F P
0 g
s
.926 .624 .451 r
.64958 .46215 m .64067 .45514 L .63979 .43921 L p F P
0 g
s
.493 .283 .522 r
.5914 .59728 m .58486 .60614 L p .60854 .58627 L F P
0 g
s
.493 .283 .522 r
.60854 .58627 m .59959 .5904 L .5914 .59728 L p F P
0 g
s
.493 .283 .522 r
.58486 .60614 m .58069 .61601 L p .60854 .58627 L F P
0 g
s
.493 .283 .522 r
.58069 .61601 m .57935 .62582 L p .60854 .58627 L F P
0 g
s
.491 .28 .52 r
.62372 .60203 m .57031 .62354 L p .64067 .45514 L F P
0 g
s
.493 .283 .522 r
.63105 .61723 m .63306 .60873 L .57975 .63006 L p F P
0 g
s
.493 .283 .522 r
.62703 .62559 m .63105 .61723 L p .57975 .63006 L F P
0 g
s
.493 .283 .522 r
.62133 .63311 m .62703 .62559 L p .57975 .63006 L F P
0 g
s
.894 .491 .238 r
.57975 .63006 m .57031 .62354 L .57263 .63021 L p F P
0 g
s
0 .296 .727 r
.59239 .64466 m .60179 .65113 L .59491 .64748 L p F P
0 g
s
.709 .18 0 r
.58209 .63673 m .57263 .63021 L .57689 .6352 L p F P
0 g
s
.894 .491 .238 r
.58209 .63673 m .57263 .63021 L .57031 .62354 L p F P
0 g
s
.491 .28 .52 r
.62168 .61056 m .62372 .60203 L .57031 .62354 L p F P
0 g
s
.491 .28 .52 r
.61764 .61894 m .62168 .61056 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.61191 .62649 m .61764 .61894 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.60496 .63259 m .61191 .62649 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.59738 .63675 m .60496 .63259 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.58977 .63863 m .59738 .63675 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.58275 .63809 m .58977 .63863 L p .57031 .62354 L F P
0 g
s
.709 .18 0 r
.58636 .64172 m .57689 .6352 L .57263 .63021 L p F P
0 g
s
.491 .28 .52 r
.57689 .6352 m .58275 .63809 L p .57031 .62354 L F P
0 g
s
.491 .28 .52 r
.57031 .62354 m .57263 .63021 L .57689 .6352 L p F P
0 g
s
.361 .667 .973 r
.59239 .64466 m .60179 .65113 L .61027 .65145 L p F P
0 g
s
.361 .667 .973 r
.60088 .64496 m .61027 .65145 L .60179 .65113 L p F P
0 g
s
0 .33 .758 r
.57689 .6352 m .58636 .64172 L .59222 .64461 L p F P
0 g
s
0 .33 .758 r
.58275 .63809 m .59222 .64461 L .58636 .64172 L p F P
0 g
s
0 .33 .758 r
.58636 .64172 m .57689 .6352 L .58275 .63809 L p F P
0 g
s
.621 .758 .944 r
.60088 .64496 m .61027 .65145 L .61939 .64838 L p F P
0 g
s
.621 .758 .944 r
.61001 .64186 m .61939 .64838 L .61027 .65145 L p F P
0 g
s
.318 .647 .968 r
.59222 .64461 m .58275 .63809 L .58977 .63863 L p F P
0 g
s
0 .33 .758 r
.59222 .64461 m .58275 .63809 L .57689 .6352 L p F P
0 g
s
.692 .769 .91 r
.73849 .57521 m .61001 .64186 L .61939 .64838 L p F P
0 g
s
.692 .769 .91 r
.61939 .64838 m .74758 .58217 L .73849 .57521 L p F P
0 g
s
.572 .746 .959 r
.59924 .64516 m .58977 .63863 L .59738 .63675 L p F P
0 g
s
.318 .647 .968 r
.59924 .64516 m .58977 .63863 L .58275 .63809 L p F P
0 g
s
.904 .7 .615 r
.63306 .60873 m .62372 .60203 L .62168 .61056 L p F P
0 g
s
.904 .7 .615 r
.62168 .61056 m .63105 .61723 L .63306 .60873 L p F P
0 g
s
.904 .7 .615 r
.62372 .60203 m .63306 .60873 L .63105 .61723 L p F P
0 g
s
.701 .77 .905 r
.60684 .64331 m .59738 .63675 L .60496 .63259 L p F P
0 g
s
.572 .746 .959 r
.60684 .64331 m .59738 .63675 L .58977 .63863 L p F P
0 g
s
.904 .7 .615 r
.63105 .61723 m .62168 .61056 L .62372 .60203 L p F P
0 g
s
.872 .736 .709 r
.63105 .61723 m .62168 .61056 L .61764 .61894 L p F P
0 g
s
.872 .736 .709 r
.61764 .61894 m .62703 .62559 L .63105 .61723 L p F P
0 g
s
.872 .736 .709 r
.62168 .61056 m .63105 .61723 L .62703 .62559 L p F P
0 g
s
.778 .769 .845 r
.60496 .63259 m .61441 .63918 L .62133 .63311 L p F P
0 g
s
.778 .769 .845 r
.61191 .62649 m .62133 .63311 L .61441 .63918 L p F P
0 g
s
.778 .769 .845 r
.61441 .63918 m .60496 .63259 L .61191 .62649 L p F P
0 g
s
.701 .77 .905 r
.61441 .63918 m .60496 .63259 L .59738 .63675 L p F P
0 g
s
.872 .736 .709 r
.62703 .62559 m .61764 .61894 L .62168 .61056 L p F P
0 g
s
.831 .757 .782 r
.62703 .62559 m .61764 .61894 L .61191 .62649 L p F P
0 g
s
.831 .757 .782 r
.61191 .62649 m .62133 .63311 L .62703 .62559 L p F P
0 g
s
.831 .757 .782 r
.61764 .61894 m .62703 .62559 L .62133 .63311 L p F P
0 g
s
.831 .757 .782 r
.62133 .63311 m .61191 .62649 L .61764 .61894 L p F P
0 g
s
.778 .769 .845 r
.62133 .63311 m .61191 .62649 L .60496 .63259 L p F P
0 g
s
.649 .759 .93 r
.75521 .57911 m .76409 .58595 L .76064 .5873 L p F P
0 g
s
.649 .759 .93 r
.76064 .5873 m .75175 .58047 L .75521 .57911 L p F P
0 g
s
.932 .627 .439 r
.752 .58389 m .7609 .59072 L .76064 .5873 L p F P
0 g
s
.932 .627 .439 r
.76064 .5873 m .75175 .58047 L .752 .58389 L p F P
0 g
s
.501 .292 .528 r
.76409 .58595 m .76064 .5873 L .7609 .59072 L p F P
0 g
s
.501 .292 .528 r
.7609 .59072 m .76435 .58937 L .76409 .58595 L p F P
0 g
s
.499 .289 .527 r
.77416 .56984 m .7672 .5726 L .76733 .57431 L p F P
0 g
s
.649 .759 .93 r
.75437 .58047 m .76751 .57445 L .76502 .57522 L F
.499 .289 .527 r
.77416 .56984 m .76733 .57431 L .77255 .57224 L F
.934 .626 .434 r
.76733 .57431 m .7672 .5726 L p .76634 .57226 L F P
0 g
s
.934 .626 .434 r
.76634 .57226 m .76305 .57098 L .76644 .57362 L F
.76634 .57226 m .76644 .57362 L .76733 .57431 L F
.649 .759 .93 r
.75259 .5791 m .75348 .57979 L p .76502 .57522 L F P
0 g
s
.649 .759 .93 r
.75348 .57979 m .75437 .58047 L p .76502 .57522 L F P
0 g
s
.649 .759 .93 r
.76644 .57362 m .75259 .5791 L p .76751 .57445 L F P
0 g
s
.649 .759 .93 r
.75694 .55638 m .77416 .56984 L .7672 .5726 L p F P
0 g
s
.934 .626 .432 r
.77416 .56984 m .75694 .55638 L p .7614 .56148 L F P
0 g
s
.649 .759 .93 r
.75437 .58047 m .77518 .57225 L p .77465 .57183 L F P
0 g
s
.499 .289 .527 r
.7743 .57156 m .77416 .56984 L p .77255 .57224 L F P
0 g
s
.934 .626 .432 r
.7743 .57156 m .77416 .56984 L p .77328 .56927 L F P
0 g
s
.934 .626 .432 r
.7614 .56148 m .77341 .57086 L .77328 .56927 L F
.77341 .57086 m .7743 .57156 L .77328 .56927 L F
.649 .759 .93 r
.75437 .58047 m .77465 .57183 L .77081 .57293 L F
.77465 .57183 m .78829 .56602 L .7743 .57156 L F
.77465 .57183 m .7743 .57156 L .77081 .57293 L F
.76751 .57445 m .76986 .57337 L .76644 .57362 L F
.76986 .57337 m .7874 .56532 L .76644 .57362 L F
.933 .627 .438 r
.76435 .58937 m .76409 .58595 L .7561 .57979 L p F P
0 g
s
.933 .627 .438 r
.75612 .58013 m .76435 .58937 L .7561 .57979 L F
.649 .759 .93 r
.79535 .57366 m .78653 .56671 L .79004 .56533 L p F P
0 g
s
.935 .625 .428 r
.79565 .57709 m .79535 .57366 L p .78768 .5705 L F P
0 g
s
.499 .29 .527 r
.75611 .57996 m .78742 .56742 L .78769 .57068 L F
.935 .625 .428 r
.78771 .57085 m .79565 .57709 L p .78768 .5705 L F P
0 g
s
.933 .627 .438 r
.75635 .58322 m .76435 .58937 L p .75612 .58013 L F P
0 g
s
.499 .29 .527 r
.75611 .57996 m .78769 .57068 L .75635 .58322 L F
.935 .625 .428 r
.79535 .57366 m .78742 .56741 L p .78768 .5705 L F P
0 g
s
.499 .29 .527 r
.78947 .57015 m .78771 .57085 L p .78769 .57068 L F P
0 g
s
.499 .29 .527 r
.78771 .57085 m .75635 .58322 L p .78769 .57068 L F P
0 g
s
.499 .29 .527 r
.7561 .57979 m .78917 .56672 L p .75611 .57996 L F P
0 g
s
.649 .759 .93 r
.78917 .56672 m .78829 .56602 L p .77465 .57183 L F P
0 g
s
.649 .759 .93 r
.77518 .57225 m .78917 .56672 L p .77465 .57183 L F P
0 g
s
.935 .625 .428 r
.78653 .56671 m .78682 .57015 L p .78768 .5705 L F P
0 g
s
.935 .625 .428 r
.78742 .56741 m .78653 .56671 L p .78768 .5705 L F P
0 g
s
.935 .625 .428 r
.78682 .57015 m .78771 .57085 L p .78768 .5705 L F P
0 g
s
.499 .29 .527 r
.78917 .56672 m .78947 .57015 L p .78769 .57068 L F P
0 g
s
.499 .29 .527 r
.78742 .56742 m .78917 .56672 L .78769 .57068 L F
.75437 .58047 m .7561 .57979 L p .75611 .57996 L F P
0 g
s
.499 .29 .527 r
.75462 .5839 m .75437 .58047 L p .75611 .57996 L F P
0 g
s
.499 .29 .527 r
.75635 .58322 m .75462 .5839 L p .75611 .57996 L F P
0 g
s
.933 .627 .438 r
.75521 .57911 m .75546 .58253 L .75635 .58322 L p F P
0 g
s
.933 .627 .438 r
.75521 .57911 m .75635 .58322 L .75612 .58013 L F
.7561 .57979 m .75521 .57911 L p .75612 .58013 L F P
0 g
s
.499 .289 .527 r
.76733 .57431 m .7676 .57774 L p .77255 .57224 L F P
0 g
s
.648 .76 .931 r
.75462 .5839 m .76849 .57843 L p .76778 .57788 L F P
0 g
s
.933 .627 .439 r
.75437 .58047 m .75462 .5839 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.75348 .57979 m .75175 .58047 L p .7536 .5815 L F P
0 g
s
.933 .627 .439 r
.75259 .5791 m .75348 .57979 L p .7536 .5815 L F P
0 g
s
.933 .627 .439 r
.75348 .57979 m .75437 .58047 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.75175 .58047 m .752 .58389 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.75521 .57911 m .75348 .57979 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.75546 .58253 m .75521 .57911 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.752 .58389 m .75373 .58321 L p .7536 .5815 L F P
0 g
s
.933 .627 .439 r
.75462 .5839 m .75373 .58321 L p .7536 .5815 L F P
0 g
s
.499 .289 .527 r
.75373 .58321 m .75546 .58253 L p .7536 .5815 L F P
0 g
s
.933 .627 .439 r
.75284 .58253 m .75259 .5791 L p .7536 .5815 L F P
0 g
s
.933 .627 .439 r
.75373 .58321 m .75284 .58253 L p .7536 .5815 L F P
0 g
s
.498 .289 .526 r
.75284 .58253 m .75259 .5791 L .76644 .57362 L p F P
0 g
s
.498 .289 .526 r
.7666 .57567 m .75284 .58253 L .76644 .57362 L F
.934 .626 .434 r
.7676 .57774 m .76733 .57431 L p .76646 .57388 L F P
0 g
s
.498 .289 .526 r
.76671 .57705 m .75284 .58253 L p .7666 .57567 L F P
0 g
s
.934 .626 .434 r
.76646 .57388 m .75612 .56883 L .76671 .57705 L F
.76646 .57388 m .76671 .57705 L .7676 .57774 L F
.499 .289 .527 r
.77255 .57224 m .7676 .57774 L .76934 .57705 L F
.648 .76 .931 r
.77108 .57636 m .76778 .57788 L .77546 .57568 L F
.76849 .57843 m .77546 .57568 L p .76778 .57788 L F P
0 g
s
.648 .76 .931 r
.77108 .57636 m .77546 .57568 L .77475 .57513 L F
.75373 .58321 m .75462 .5839 L p .77108 .57636 L F P
0 g
s
.648 .76 .931 r
.78947 .57015 m .78858 .56946 L p .77457 .57499 L F P
0 g
s
.648 .76 .931 r
.77108 .57636 m .77475 .57513 L .77457 .57499 L F
.77475 .57513 m .78947 .57015 L .77457 .57499 L F
.496 .286 .524 r
.75281 .55675 m .74946 .55609 L p .74882 .56494 L F P
0 g
s
.934 .626 .434 r
.76668 .5738 m .76518 .57326 L .76733 .57431 L F
.76305 .57098 m .76518 .57326 L .76668 .5738 L F
.496 .286 .524 r
.7483 .57221 m .75133 .56394 L .74882 .56494 L F
.74975 .57164 m .75133 .56394 L .7483 .57221 L F
.74975 .57164 m .7544 .56187 L .75281 .55675 L F
.75133 .57101 m .7544 .56187 L .74975 .57164 L F
.649 .759 .93 r
.7672 .5726 m .75446 .56269 L p .75743 .5615 L F P
0 g
s
.649 .759 .93 r
.76284 .56571 m .75743 .5615 L .75962 .56062 L F
.7672 .5726 m .75743 .5615 L .76284 .56571 L F
.496 .286 .524 r
.75552 .55852 m .75408 .55758 L p .7544 .56187 L F P
0 g
s
.496 .286 .524 r
.75408 .55758 m .75281 .55675 L p .7544 .56187 L F P
0 g
s
.496 .286 .524 r
.75133 .56394 m .75281 .55675 L .74882 .56494 L F
0 .21 .667 r
.75552 .55852 m .75281 .55675 L p .74967 .55412 L F P
0 g
s
0 .21 .667 r
.74651 .55148 m .75102 .55501 L p .74967 .55412 L F P
0 g
s
0 .21 .667 r
.75102 .55501 m .75552 .55852 L p .74967 .55412 L F P
0 g
s
0 .21 .667 r
.74379 .54972 m .75281 .55675 L .75552 .55852 L p F P
0 g
s
.496 .286 .524 r
.75738 .56126 m .75552 .55852 L p .7544 .56187 L F P
0 g
s
.496 .286 .524 r
.74758 .58217 m .75477 .56683 L .7544 .56187 L F
.74758 .58217 m .755 .56999 L .75477 .56683 L F
.934 .626 .434 r
.74995 .55918 m .75045 .56606 L p .75484 .56777 L F P
0 g
s
.934 .626 .434 r
.7672 .5726 m .75446 .56269 L p .75484 .56777 L F P
0 g
s
.934 .626 .434 r
.75446 .56269 m .74995 .55918 L p .75484 .56777 L F P
0 g
s
.496 .286 .524 r
.7582 .56473 m .75738 .56126 L p .75477 .56683 L F P
0 g
s
.498 .289 .526 r
.76644 .57362 m .77341 .57086 L p .7666 .57567 L F P
0 g
s
.499 .289 .527 r
.77457 .57499 m .7743 .57156 L p .76992 .57682 L F P
0 g
s
.649 .759 .93 r
.78829 .56602 m .7874 .56532 L p .77412 .57142 L F P
0 g
s
.649 .759 .93 r
.77081 .57293 m .7743 .57156 L .77412 .57142 L F
.7743 .57156 m .78829 .56602 L .77412 .57142 L F
.499 .289 .527 r
.77255 .57224 m .76773 .57945 L .7743 .57156 L F
.934 .626 .432 r
.77457 .57499 m .7743 .57156 L p .77346 .57157 L F P
0 g
s
.498 .289 .526 r
.77368 .57429 m .76671 .57705 L p .77279 .5736 L F P
0 g
s
.934 .626 .432 r
.77368 .57429 m .77457 .57499 L .77346 .57157 L F
.498 .289 .526 r
.77352 .57223 m .76671 .57705 L .7666 .57567 L F
.7874 .56532 m .77359 .57315 L .77352 .57223 L F
.77359 .57315 m .76671 .57705 L .77352 .57223 L F
.648 .76 .931 r
.75284 .58253 m .77108 .57636 L .77439 .57485 L F
.499 .289 .527 r
.78653 .56671 m .78682 .57015 L p .78843 .56774 L F P
0 g
s
.936 .625 .427 r
.78829 .56602 m .78917 .56672 L p .78843 .56774 L F P
0 g
s
.499 .289 .527 r
.79004 .56533 m .78829 .56602 L p .78843 .56774 L F P
0 g
s
.499 .289 .527 r
.78829 .56602 m .78653 .56671 L p .78843 .56774 L F P
0 g
s
.936 .625 .427 r
.78917 .56672 m .78947 .57015 L p .78843 .56774 L F P
0 g
s
.936 .625 .427 r
.7874 .56532 m .78829 .56602 L p .78843 .56774 L F P
0 g
s
.648 .76 .931 r
.78769 .56876 m .77368 .57429 L p .77439 .57485 L F P
0 g
s
.648 .76 .931 r
.77368 .57429 m .75284 .58253 L p .77439 .57485 L F P
0 g
s
.499 .289 .527 r
.76773 .57945 m .77471 .57671 L .77457 .57499 L p F P
0 g
s
.499 .289 .527 r
.76992 .57682 m .76773 .57945 L .77457 .57499 L F
.648 .76 .931 r
.78858 .56946 m .78769 .56876 L p .77108 .57636 L F P
0 g
s
.934 .626 .432 r
.77471 .57671 m .77457 .57499 L p .77368 .57429 L F P
0 g
s
.498 .289 .526 r
.77352 .57223 m .7666 .57567 L .77341 .57086 L F
.934 .626 .432 r
.77029 .57165 m .77379 .57565 L .77368 .57429 L F
.77379 .57565 m .77471 .57671 L .77368 .57429 L F
.77029 .57165 m .77368 .57429 L .77346 .57157 L F
.648 .76 .931 r
.75284 .58253 m .75373 .58321 L p .7676 .57774 L F P
0 g
s
.648 .76 .931 r
.76742 .5776 m .7676 .57774 L .77108 .57636 L F
.75284 .58253 m .7676 .57774 L .76742 .5776 L F
.934 .626 .434 r
.76773 .57945 m .7676 .57774 L p .75493 .56911 L F P
0 g
s
.934 .626 .434 r
.75497 .56956 m .76773 .57945 L p .75493 .56911 L F P
0 g
s
.934 .626 .434 r
.76305 .57098 m .75484 .56777 L .76518 .57326 L F
.75484 .56777 m .75487 .56822 L .76518 .57326 L F
.75612 .56883 m .75487 .56822 L .7676 .57774 L F
.75487 .56822 m .75045 .56606 L .75493 .56911 L F
.75487 .56822 m .75493 .56911 L .7676 .57774 L F
.499 .289 .527 r
.7676 .57774 m .76773 .57945 L p .76934 .57705 L F P
0 g
s
.648 .76 .931 r
.77471 .57671 m .76773 .57945 L .75497 .56956 L p F P
0 g
s
.648 .76 .931 r
.76196 .56678 m .77471 .57671 L p .76084 .57062 L F P
0 g
s
.648 .76 .931 r
.76084 .57062 m .75678 .56884 L .75795 .56838 L F
.76084 .57062 m .75795 .56838 L .76196 .56678 L F
.77471 .57671 m .75497 .56956 L .75678 .56884 L F
.496 .286 .524 r
.75793 .56865 m .75795 .56838 L p .755 .56999 L F P
0 g
s
.496 .286 .524 r
.75795 .56838 m .7582 .56473 L p .75535 .56941 L F P
0 g
s
.496 .286 .524 r
.755 .56999 m .75795 .56838 L .75535 .56941 L F
.755 .56999 m .7582 .56473 L .75477 .56683 L F
.75477 .56683 m .75738 .56126 L .7544 .56187 L F
.923 .556 .306 r
.75743 .5615 m .75738 .56126 L p .75681 .56101 L F P
0 g
s
.216 .579 .943 r
.74379 .54972 m .75281 .55675 L .74946 .55609 L p F P
0 g
s
.216 .579 .943 r
.74044 .54906 m .74946 .55609 L .75281 .55675 L p F P
0 g
s
.78 .282 0 r
.75738 .56126 m .75552 .55852 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.74835 .55422 m .75287 .55774 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.75287 .55774 m .75738 .56126 L p .75195 .55638 L F P
0 g
s
0 .21 .667 r
.75552 .55852 m .74651 .55148 L .74379 .54972 L p F P
0 g
s
.216 .579 .943 r
.75281 .55675 m .74379 .54972 L .74044 .54906 L p F P
0 g
s
0 .21 .667 r
.75281 .55675 m .74379 .54972 L .74651 .55148 L p F P
0 g
s
.78 .282 0 r
.74651 .55148 m .74835 .55422 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.75552 .55852 m .75102 .55501 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.75102 .55501 m .74651 .55148 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.74651 .55148 m .75552 .55852 L .75738 .56126 L p F P
0 g
s
.78 .282 0 r
.74835 .55422 m .74651 .55148 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.75738 .56126 m .75287 .55774 L p .75195 .55638 L F P
0 g
s
.78 .282 0 r
.75287 .55774 m .74835 .55422 L p .75195 .55638 L F P
0 g
s
.923 .556 .306 r
.75738 .56126 m .74835 .55422 L .74841 .55446 L p F P
0 g
s
.923 .556 .306 r
.75681 .56101 m .75738 .56126 L .7529 .55787 L F
.75293 .55799 m .7529 .55787 L .74841 .55446 L F
.75681 .56101 m .7529 .55787 L .75293 .55799 L F
.649 .759 .93 r
.74995 .55918 m .75293 .55799 L p .75553 .56001 L F P
0 g
s
.494 .284 .523 r
.75293 .55799 m .74995 .55918 L p .75308 .5586 L F P
0 g
s
.494 .284 .523 r
.75308 .5586 m .74995 .55918 L .75333 .55968 L F
.496 .286 .524 r
.74946 .55609 m .74576 .55659 L .74758 .58217 L p F P
0 g
s
.509 .717 .966 r
.74044 .54906 m .74946 .55609 L .74576 .55659 L p F P
0 g
s
.509 .717 .966 r
.73673 .54957 m .74576 .55659 L .74946 .55609 L p F P
0 g
s
.509 .717 .966 r
.74946 .55609 m .74044 .54906 L .73673 .54957 L p F P
0 g
s
.216 .579 .943 r
.74946 .55609 m .74044 .54906 L .74379 .54972 L p F P
0 g
s
.923 .556 .306 r
.74841 .55446 m .74917 .5577 L p .75328 .55948 L F P
0 g
s
.649 .759 .93 r
.75446 .56269 m .74995 .55918 L p .75553 .56001 L F P
0 g
s
.649 .759 .93 r
.75446 .56269 m .75553 .56001 L .75743 .5615 L F
.923 .556 .306 r
.75738 .56126 m .7582 .56473 L p .75328 .55948 L F P
0 g
s
.923 .556 .306 r
.74835 .55422 m .75287 .55774 L p .75328 .55948 L F P
0 g
s
.923 .556 .306 r
.75287 .55774 m .75738 .56126 L p .75328 .55948 L F P
0 g
s
.923 .556 .306 r
.7582 .56473 m .75743 .5615 L p .75331 .5596 L F P
0 g
s
.494 .284 .523 r
.75333 .55968 m .74995 .55918 L .7537 .56122 L F
.923 .556 .306 r
.74917 .5577 m .7537 .56122 L p .75331 .5596 L F P
0 g
s
.923 .556 .306 r
.7537 .56122 m .7582 .56473 L p .75331 .5596 L F P
0 g
s
.923 .556 .306 r
.74917 .5577 m .75743 .5615 L .75681 .56101 L F
.7582 .56473 m .74917 .5577 L .74835 .55422 L p F P
0 g
s
.494 .284 .523 r
.7538 .55975 m .75333 .55968 L .7537 .56122 L F
.75446 .56009 m .7537 .56122 L .75679 .56353 L F
.93 .673 .527 r
.75795 .56838 m .7582 .56473 L p .75356 .56318 L F P
0 g
s
.494 .284 .523 r
.75045 .56606 m .75344 .56487 L p .7537 .56122 L F P
0 g
s
.494 .284 .523 r
.74995 .55918 m .75045 .56606 L p .7537 .56122 L F P
0 g
s
.93 .673 .527 r
.74954 .56184 m .75344 .56487 L .75356 .56318 L F
.75344 .56487 m .75795 .56838 L .75356 .56318 L F
.7582 .56473 m .74917 .5577 L .74891 .56135 L p F P
0 g
s
.93 .673 .527 r
.74891 .56135 m .74889 .56163 L p .74954 .56184 L F P
0 g
s
.93 .673 .527 r
.74954 .56184 m .7582 .56473 L .74891 .56135 L F
.74917 .5577 m .7582 .56473 L .75795 .56838 L p F P
0 g
s
.648 .76 .931 r
.75678 .56884 m .75537 .56637 L .75795 .56838 L F
.93 .673 .527 r
.75795 .56838 m .75793 .56865 L p .75732 .56789 L F P
0 g
s
.93 .673 .527 r
.75732 .56789 m .74917 .5577 L .75795 .56838 L F
.648 .76 .931 r
.75678 .56884 m .75045 .56606 L .75537 .56637 L F
.75045 .56606 m .75344 .56487 L p .75537 .56637 L F P
0 g
s
.93 .673 .527 r
.75793 .56865 m .74889 .56163 L .74917 .5577 L p F P
0 g
s
.648 .76 .931 r
.75795 .56838 m .75537 .56637 L .76196 .56678 L F
.75745 .56327 m .76196 .56678 L p .75537 .56637 L F P
0 g
s
.648 .76 .931 r
.75344 .56487 m .75745 .56327 L p .75537 .56637 L F P
0 g
s
.494 .284 .523 r
.75344 .56487 m .75446 .56446 L p .7537 .56122 L F P
0 g
s
.494 .284 .523 r
.75446 .56446 m .75679 .56353 L p .7537 .56122 L F P
0 g
s
.649 .759 .93 r
.75743 .5615 m .75553 .56001 L .75962 .56062 L F
.923 .556 .306 r
.75328 .55948 m .75681 .56101 L .75293 .55799 L F
.75328 .55948 m .75293 .55799 L .74841 .55446 L F
.494 .284 .523 r
.75341 .55854 m .75308 .5586 L .75428 .55983 L F
.75308 .5586 m .75333 .55968 L .75428 .55983 L F
.75301 .55795 m .75293 .55799 L p .75341 .55854 L F P
0 g
s
.494 .284 .523 r
.75293 .55799 m .75308 .5586 L .75341 .55854 L F
.649 .759 .93 r
.75962 .56062 m .75553 .56001 L .75694 .55638 L F
.75293 .55799 m .75694 .55638 L p .75553 .56001 L F P
0 g
s
.494 .284 .523 r
.75745 .56327 m .75694 .55638 L p .75446 .56009 L F P
0 g
s
.494 .284 .523 r
.75679 .56353 m .75745 .56327 L p .75446 .56009 L F P
0 g
s
.494 .284 .523 r
.75458 .55733 m .75301 .55795 L .75578 .55811 L F
.75301 .55795 m .75341 .55854 L .75578 .55811 L F
.75578 .55811 m .75341 .55854 L .7546 .55987 L F
.75341 .55854 m .75428 .55983 L .7546 .55987 L F
.7546 .55987 m .7538 .55975 L .7537 .56122 L F
.93 .673 .527 r
.75793 .56865 m .75795 .56838 L p .75343 .56501 L F P
0 g
s
.93 .673 .527 r
.74889 .56163 m .75342 .56515 L p .75343 .56501 L F P
0 g
s
.93 .673 .527 r
.75342 .56515 m .75793 .56865 L p .75343 .56501 L F P
0 g
s
.93 .673 .527 r
.74889 .56163 m .75795 .56838 L .74954 .56184 L F
.496 .286 .524 r
.74758 .58217 m .75517 .57226 L .755 .56999 L F
.75517 .57226 m .75793 .56865 L .755 .56999 L F
.934 .626 .434 r
.75045 .56606 m .75497 .56956 L p .75493 .56911 L F P
0 g
s
.494 .284 .523 r
.75694 .55638 m .75458 .55733 L p .75578 .55811 L F P
0 g
s
.496 .286 .524 r
.74758 .58217 m .75133 .57101 L .74975 .57164 L F
.934 .626 .434 r
.75484 .56777 m .75045 .56606 L .75487 .56822 L F
.648 .76 .931 r
.75497 .56956 m .75045 .56606 L p .75678 .56884 L F P
0 g
s
.496 .286 .524 r
.74758 .58217 m .74975 .57164 L .7483 .57221 L F
.934 .626 .432 r
.7614 .56148 m .77029 .57165 L .7743 .57156 L F
.75745 .56327 m .77382 .57601 L p .77029 .57165 L F P
0 g
s
.934 .626 .432 r
.77382 .57601 m .77471 .57671 L p .77379 .57565 L F P
0 g
s
.934 .626 .432 r
.77029 .57165 m .77382 .57601 L .77379 .57565 L F
.498 .289 .526 r
.7874 .56532 m .78769 .56876 L .77368 .57429 L p F P
0 g
s
.498 .289 .526 r
.7874 .56532 m .77368 .57429 L .77359 .57315 L F
.648 .76 .931 r
.77546 .57568 m .78947 .57015 L p .77475 .57513 L F P
0 g
s
.934 .626 .432 r
.7614 .56148 m .75877 .56267 L .77029 .57165 L F
.75877 .56267 m .75745 .56327 L .77029 .57165 L F
.75694 .55638 m .75707 .5581 L p .7614 .56148 L F P
0 g
s
.934 .626 .432 r
.75707 .5581 m .75745 .56327 L p .7614 .56148 L F P
0 g
s
.498 .289 .526 r
.77341 .57086 m .7874 .56532 L p .77352 .57223 L F P
0 g
s
.648 .76 .931 r
.76435 .58937 m .7609 .59072 L .752 .58389 L p F P
0 g
s
.648 .76 .931 r
.752 .58389 m .75546 .58253 L .76435 .58937 L p F P
0 g
s
.75373 .58321 m
.75487 .59871 L
s
.649 .759 .93 r
.79004 .56533 m .79885 .57228 L .79535 .57366 L p F P
0 g
s
.501 .292 .528 r
.79885 .57228 m .79535 .57366 L .79565 .57709 L p F P
0 g
s
.509 .717 .966 r
.74576 .55659 m .73673 .54957 L .74044 .54906 L p F P
0 g
s
.501 .292 .528 r
.79565 .57709 m .79916 .57571 L .79885 .57228 L p F P
0 g
s
.936 .625 .427 r
.79916 .57571 m .79885 .57228 L .79004 .56533 L p F P
0 g
s
.648 .76 .931 r
.79916 .57571 m .79565 .57709 L .78682 .57015 L p F P
0 g
s
.936 .625 .427 r
.78769 .56876 m .7874 .56532 L p .78843 .56774 L F P
0 g
s
.936 .625 .427 r
.78947 .57015 m .78858 .56946 L p .78843 .56774 L F P
0 g
s
.499 .289 .527 r
.78682 .57015 m .78858 .56946 L p .78843 .56774 L F P
0 g
s
.936 .625 .427 r
.78858 .56946 m .78769 .56876 L p .78843 .56774 L F P
0 g
s
.499 .289 .527 r
.79034 .56876 m .79004 .56533 L p .78843 .56774 L F P
0 g
s
.499 .289 .527 r
.78858 .56946 m .79034 .56876 L p .78843 .56774 L F P
0 g
s
.648 .76 .931 r
.78682 .57015 m .79034 .56876 L .79916 .57571 L p F P
0 g
s
.936 .625 .427 r
.79004 .56533 m .79034 .56876 L .79916 .57571 L p F P
0 g
s
.493 .283 .522 r
.74044 .54906 m .73673 .54957 L .73849 .57521 L p F P
0 g
s
.78858 .56946 m
.7899 .58502 L
s
.78843 .56774 m
.78858 .56946 L
s
.79019 .56704 m
.80607 .56077 L
s
.78843 .56774 m
.79019 .56704 L
s
.493 .283 .522 r
.74379 .54972 m .74044 .54906 L p .73849 .57521 L F P
0 g
s
.493 .283 .522 r
.74651 .55148 m .74379 .54972 L p .73849 .57521 L F P
0 g
s
.496 .286 .524 r
.75658 .57269 m .75793 .56865 L p .74758 .58217 L F P
0 g
s
.901 .728 .658 r
.75793 .56865 m .74889 .56163 L .74752 .56567 L p F P
0 g
s
.901 .728 .658 r
.74752 .56567 m .75658 .57269 L .75793 .56865 L p F P
0 g
s
.901 .728 .658 r
.74889 .56163 m .75793 .56865 L .75658 .57269 L p F P
0 g
s
.493 .283 .522 r
.74835 .55422 m .74651 .55148 L p .73849 .57521 L F P
0 g
s
.496 .286 .524 r
.75426 .57649 m .75658 .57269 L p .74758 .58217 L F P
0 g
s
.496 .286 .524 r
.74758 .58217 m .75118 .57975 L .75426 .57649 L p F P
0 g
s
.738 .774 .882 r
.73849 .57521 m .74758 .58217 L .75118 .57975 L p F P
0 g
s
.738 .774 .882 r
.74209 .57277 m .75118 .57975 L .74758 .58217 L p F P
0 g
s
.738 .774 .882 r
.74758 .58217 m .73849 .57521 L .74209 .57277 L p F P
0 g
s
.901 .728 .658 r
.75658 .57269 m .74752 .56567 L .74889 .56163 L p F P
0 g
s
.859 .757 .749 r
.75658 .57269 m .74752 .56567 L .74519 .5695 L p F P
0 g
s
.859 .757 .749 r
.74519 .5695 m .75426 .57649 L .75658 .57269 L p F P
0 g
s
.859 .757 .749 r
.74752 .56567 m .75658 .57269 L .75426 .57649 L p F P
0 g
s
.807 .771 .82 r
.74209 .57277 m .75118 .57975 L .75426 .57649 L p F P
0 g
s
.807 .771 .82 r
.74519 .5695 m .75426 .57649 L .75118 .57975 L p F P
0 g
s
.807 .771 .82 r
.75118 .57975 m .74209 .57277 L .74519 .5695 L p F P
0 g
s
.738 .774 .882 r
.75118 .57975 m .74209 .57277 L .73849 .57521 L p F P
0 g
s
.75388 .56376 m
.75395 .56467 L
s
.7537 .56122 m
.75388 .56376 L
s
.7572 .55982 m
.77125 .5542 L
s
.7537 .56122 m
.7572 .55982 L
s
.859 .757 .749 r
.75426 .57649 m .74519 .5695 L .74752 .56567 L p F P
0 g
s
.75395 .56467 m
.75404 .56593 L
s
.75404 .56593 m
.75422 .56828 L
s
.807 .771 .82 r
.75426 .57649 m .74519 .5695 L .74209 .57277 L p F P
0 g
s
.75422 .56828 m
.75497 .57853 L
s
.493 .283 .522 r
.74917 .5577 m .74835 .55422 L p .73849 .57521 L F P
0 g
s
.493 .283 .522 r
.74889 .56163 m .74917 .5577 L p .73849 .57521 L F P
0 g
s
.493 .283 .522 r
.74752 .56567 m .74889 .56163 L p .73849 .57521 L F P
0 g
s
.493 .283 .522 r
.74519 .5695 m .74752 .56567 L p .73849 .57521 L F P
0 g
s
.493 .283 .522 r
.73849 .57521 m .74209 .57277 L .74519 .5695 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP0000000_I80008000004P2/^^<00`000000[;[S0:bj
h`170:bjh`030000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo01D0oooo00<00000
0:bjh`2/^^<0X02/^^<00`000000[;[S0:bjh`0^0:bjh`8000001P2:DXL00`000000/6n80;1_R004
0;1_R0050000003MU800gIB00=fDP02mTP005@2/^^<00`000000[;[S0:bjh`170:bjh`030000003o
ool0oooo0440oooo000l0?ooo`030000003oool0oooo01L0oooo00<000000:bjh`2/^^<0X02/^^<0
0`000000[;[S0:bjh`0/0:bjh`03000000167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800_I8001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?oo
o`110?ooo`00?03oool00`000000oooo0?ooo`0H0?ooo`030000002/^^<0[;[S09l0[;[S00<00000
0:bjh`2/^^<0:`2/^^<010000000AQik04HNN`00000608YBQ`030000002`KhP0/6n800@0/6n800D0
00000=fDP03MU800gIB00;fB000E0:bjh`030000002/^^<0[;[S04P0[;[S00<000000?ooo`3oool0
@03oool003`0oooo00<000000?ooo`0000006@3oool00`000000[;[S0:bjh`2O0:bjh`030000002/
^^<0[;[S02T0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n8
00D000000=fDP03MU800gIB00;fB000E0:bjh`030000002/^^<0[;[S04P0[;[S00<000000?ooo`3o
ool0@03oool003`0oooo0P00000K0?ooo`030000002/^^<0[;[S09l0[;[S00<000000:bjh`2/^^<0
:02/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B@2/^^<00`000000oooo0?ooo`0o0?oo
o`00?03oool00`000000oooo0?ooo`0K0?ooo`030000002/^^<0[;[S09l0[;[S00<000000:bjh`2/
^^<09`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0BP2/^^<00`000000oooo0?ooo`0n
0?ooo`00?03oool00`000000oooo0?ooo`0L0?ooo`030000002/^^<0[;[S09l0[;[S00<000000:bj
h`2/^^<09P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0BP2/^^<00`000000oooo0?oo
o`0n0?ooo`00>`3oool00`000000oooo0?ooo`0N0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<09P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`
KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo
0?ooo`0m0?ooo`00>`3oool00`000000oooo0?ooo`0O0?ooo`030000002/^^<0[;[S09h0[;[S00<0
00000:bjh`2/^^<08`2/^^<3000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1;0:bjh`030000
003oool0oooo03d0oooo000k0?ooo`030000003oool0oooo0200oooo00<000000:bjh`2/^^<0WP2/
^^<00`000000[;[S0:bjh`0O0:bjh`<000000P2/^^<01@000000AQik04HNN`167W/0000000H0RU:7
00<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/
^^<0C02/^^<00`000000oooo0?ooo`0l0?ooo`00>`3oool00`000000oooo0?ooo`0Q0?ooo`030000
002/^^<0[;[S09h0[;[S00<000000:bjh`2/^^<0702/^^<2000000D0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bj
h`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool08P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S01P0[;[S0`0000070:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000P3MU8000`00
0000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0
oooo00<000000?ooo`3oool08`3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S01D0
[;[S0`00000:0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R08000000P3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?oo
o`3oool0>P3oool003X0oooo00<000000?ooo`3oool09@3oool00`000000[;[S0:bjh`2M0:bjh`03
0000002/^^<0[;[S0180[;[S0P00000=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R08000000P3MU802000001@0[;[S00<000000:bjh`2/^^<0CP2/^^<00`00
0000oooo0?ooo`0j0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000002/^^<0[;[S09d0
[;[S00<000000:bjh`2/^^<03P2/^^<3000000l0[;[S00D0000004HNN`167W/0AQik0000000608YB
Q`030000002`KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S0180[;[S00<000000:bj
h`2/^^<0C`2/^^<00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`03
0000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<02P2/^^<300000180[;[S00D0000004HNN`16
7W/0AQik0000000708YBQ`030000002`KhP0/6n80080/6n800<0Re>80000000000000`3MU8000`00
0000[;[S0:bjh`0B0:bjh`030000002/^^<0[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0
oooo00<000000?ooo`000000:03oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S00H0
[;[S0`00000E0:bjh`05000000167W/0AQik04HNN`0000001@2:DXL00`2`L8T0RU:7000000040;1_
R00308]CR0000000000000<0gIB000<000000:bjh`2/^^<04P2/^^<00`000000[;[S0:bjh`1@0:bj
h`030000003oool0oooo03P0oooo000j0?ooo`800000:P3oool00`000000[;[S0:bjh`2L0:bjh`03
0000002/^^<0[;[S00@0[;[S0P00000H0:bjh`05000000167W/0AQik04HNN`0000001`2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1@
0:bjh`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000:bj
h`2/^^<0W02/^^<00`000000[;[S0:bjh`03000001X0[;[S00D0000004HNN`167W/0AQik00000007
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S0500[;[S0P00000h0?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooo`030000002/^^<0
[;[S09/0[;[S0`00000M0:bjh`03000000167W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL0
0`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1A0:bjh`030000003oool0oooo03H0oooo000i0?ooo`030000003oool0oooo02d0oooo00<00000
0:bjh`2/^^<0U`2/^^<300000080[;[S00<000000:bjh`2/^^<0702/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0DP2/^^<00`000000oooo0?ooo`0e0?ooo`00>@3oool00`000000oooo0?oo
o`0]0?ooo`030000002/^^<0[;[S09D0[;[S0P0000060:bjh`030000002/^^<0[;[S01/0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S0580[;[S00<000000?ooo`3oool0=@3oool003T0oooo
00<000000?ooo`3oool0;P3oool00`000000[;[S0:bjh`2A0:bjh`<00000202/^^<00`000000[;[S
0:bjh`0K0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1C0:bjh`030000003oool0oooo
03@0oooo000i0?ooo`030000003oool0oooo02l0oooo00<000000:bjh`2/^^<0S@2/^^<3000000`0
[;[S00<000000:bjh`2/^^<06P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E02/^^<0
0`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`030000002/^^<0[;[S
08X0[;[S0P00000@0:bjh`030000002/^^<0[;[S01T0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0oooo00<000000?ooo`3oool0<@3oool0
0`000000[;[S0:bjh`260:bjh`<000004`2/^^<00`000000[;[S0:bjh`0H0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0oooo0380oooo000h0?ooo`030000003o
ool0oooo03<0oooo00<000000:bjh`2/^^<0PP2/^^<3000001L0[;[S00<000000:bjh`2/^^<05`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/^^<00`000000oooo0?ooo`0b0?ooo`00
>03oool00`000000oooo0?ooo`0d0?ooo`030000002/^^<0[;[S07h0[;[S0`00000J0:bjh`030000
002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05H0[;[S00<000000?oo
o`3oool0<@3oool003P0oooo00<000000?ooo`3oool0=@3oool00`000000[;[S0:bjh`1k0:bjh`80
00007P2/^^<00`000000[;[S0:bjh`0F0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`00
0000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1G
0:bjh`030000003oool0oooo0300oooo000h0?ooo`030000003oool0000003H0oooo00<000000:bj
h`2/^^<0M`2/^^<300000240[;[S00<000000:bjh`2/^^<05@2/^^<01@000000AQik04HNN`167W/0
000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<0
00000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?ooo`00>03oool2000003P0oooo00<00000
0:bjh`2/^^<0L`2/^^<3000002D0[;[S00<000000:bjh`2/^^<0502/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_0?ooo`00>03oool00`000000oooo0?oo
o`0h0?ooo`030000002/^^<0[;[S06l0[;[S0`00000Y0:bjh`030000002/^^<0[;[S01<0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<000000?ooo`3oool0;`3oool003L0oooo
00<000000?ooo`3oool0>P3oool00`000000[;[S0:bjh`1/0:bjh`800000;02/^^<00`000000[;[S
0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R005
0000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1I0:bjh`030000003oool0oooo
02h0oooo000g0?ooo`030000003oool0oooo03/0oooo00<000000:bjh`2/^^<0J02/^^<3000002l0
[;[S00<000000:bjh`2/^^<04P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700D000000;1_
R02`KhP0/6n808]CR0020;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bj
h`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo03`0oooo00<00000
0:bjh`2/^^<0I02/^^<3000003<0[;[S00<000000:bjh`2/^^<04@2/^^<01@000000AQik04HNN`16
7W/0000000H0RU:700D000000;1_R02`KhP0/6n808]CR0020;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0oooo02d0oooo000g0?ooo`030000
003oool0oooo03d0oooo00<000000:bjh`2/^^<0H@2/^^<2000003L0[;[S00<000000:bjh`2/^^<0
402/^^<01@000000AQik04HNN`167W/0000000<0RU:700@0/72908YBQ`2:DXL000000`2`KhP0102;
DhP0/6n80;1_R00000030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0FP2/^^<0
0`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0n0?ooo`030000002/^^<0[;[S
05d0[;[S0`00000j0:bjh`030000002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/
^^<0[;[S05X0[;[S00<000000?ooo`3oool0;03oool003L0oooo00<000000?ooo`3oool0?`3oool0
0`000000[;[S0:bjh`1I0:bjh`<00000?@2/^^<00`000000[;[S0:bjh`0?0:bjh`05000000167W/0
AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP0000000
5P2/^^<00`000000[;[S0:bjh`1K0:bjh`030000003oool0oooo02/0oooo000g0?ooo`030000003o
ool0oooo0400oooo00<000000:bjh`2/^^<0E@2/^^<300000440[;[S00<000000:bjh`2/^^<03P2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB0
0=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000oooo0?ooo`0Z0?ooo`00
=P3oool00`000000oooo0?ooo`120?ooo`030000002/^^<0[;[S0580[;[S0P0000150:bjh`030000
002/^^<0[;[S00d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0
/6n80P0000020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0G02/^^<00`000000
oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000002/^^<0[;[S04h0[;[S
0`0000180:bjh`030000002/^^<0[;[S00`0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`03
0000002`KhP0/6n800@0/6n80P0000020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/
^^<0G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool00`000000oooo0?ooo`140?ooo`030000
002/^^<0[;[S04X0[;[S0`00001<0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000020=fDP08000005@2/^^<00`000000
[;[S0:bjh`1M0:bjh`030000003oool0oooo02T0oooo000f0?ooo`040000003oool0oooo000004@0
oooo00<000000:bjh`2/^^<0A`2/^^<2000004l0[;[S00<000000:bjh`2/^^<02`2/^^<01@000000
AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP200000080gIB00P00000E0:bj
h`030000002/^^<0[;[S05h0[;[S00<000000?ooo`3oool0:03oool003H0oooo0`0000160?ooo`03
0000002/^^<0[;[S04<0[;[S0`00001B0:bjh`030000002/^^<0[;[S00X0[;[S00D0000004HNN`16
7W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S
01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000
oooo0?ooo`170?ooo`030000002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0[;[S00T0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fD
P0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?oo
o`00=@3oool00`000000oooo0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`03
0000002/^^<0[;[S00P0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n8
00@0/6n80P0000030=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H02/^^<00`00
0000oooo0?ooo`0V0?ooo`007`3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO1P3oool00`000000oooo0?ooo`1:0?ooo`030000002/
^^<0[;[S03P0[;[S0P00001N0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik
0000000608YBQ`8000001@2`KhP2000000<0gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S
0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000N0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool0
0`000000oooo0?ooo`1;0?ooo`030000002/^^<0[;[S03@0[;[S0`00001P0:bjh`030000002/^^<0
[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`8000001@2`KhP2000000<0gIB000<0
00000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1Q0:bjh`030000003oool0oooo02D0oooo000R
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000:bjh`2/^^<0<02/^^<3000006@0[;[S
00<000000:bjh`2/^^<01P2/^^<01@000000AQik04HNN`167W/0000000H0RU:70P0000050;1_R080
00000`3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S00<000000?ooo`3o
ool0903oool001l0oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo04d0oooo00<00000
0:bjh`2/^^<0;@2/^^<2000006P0[;[S00<000000:bjh`2/^^<01@2/^^<010000000AQik04HNN`16
7W/2000000H0RU:700<000000;1_R02`KhP00`2`KhP2000000<0gIB000<000000:bjh`2/^^<04`2/
^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?ooo`030;mdB02Lgol0
oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?oo
o`030000003oool0oooo04h0oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0[;[S00<000000:bj
h`2/^^<0102/^^<010000000AQik04HNN`167W/2000000H0RU:700<000000;1_R02`KhP00`2`KhP2
000000<0gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bjh`030000003oool0
oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<000000:bjh`2/^^<0
9@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HNN`167W/0000000L0
RU:700<000000;1_R02;DhP00`2`KhP2000000<0gIB000<000000:bjh`2/^^<04`2/^^<00`000000
[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003oool0oooo0540oooo
00<000000:bjh`2/^^<08@2/^^<300000780[;[S00<000000:bjh`2/^^<00`2/^^<200000080AQik
00<0000008YBQ`2:DXL01@2:DXL00`000000/6n808]CR0030;1_R08000000`3MU8000`000000[;[S
0:bjh`0C0:bjh`030000002/^^<0[;[S06@0[;[S00<000000?ooo`3oool08P3oool003@0oooo00<0
00000?ooo`3oool0DP3oool00`000000[;[S0:bjh`0N0:bjh`800000MP2/^^<00`000000[;[S0:bj
h`020:bjh`8000000P167W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0Re>800<0/6n80P00
00030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0I02/^^<00`000000oooo0?oo
o`0Q0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`030000002/^^<0[;[S01X0[;[S0`00001i
0:bjh`030000002/^^<0[;[S0080[;[S00@0000004HNN`167W/000000P2:DXL00`2`L8T0RU:708YB
Q`0208YBQ`030000002`KhP0Re>800<0/6n80P0000030=fDP0030000002/^^<0[;[S01@0[;[S00<0
00000:bjh`2/^^<0I02/^^<00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`1D
0?ooo`030000002/^^<0[;[S01H0[;[S0`00001m0:bjh`050000002/^^<0[;[S0:bjh`0000000P16
7W/00`000000RU:708YBQ`0508YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB0
0000000F0:bjh`030000002/^^<0[;[S06@0[;[S0P00000R0?ooo`00=03oool00`000000oooo0?oo
o`1E0?ooo`030000002/^^<0[;[S0180[;[S0`0000210:bjh`040000002/^^<0[;[S00000080AQik
1@00000308YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`03
0000002/^^<0[;[S0640[;[S0`0000000`3oool000000?ooo`0Q0?ooo`00=03oool3000005H0oooo
00<000000:bjh`2/^^<03`2/^^<2000008@0[;[S00<000000:bjh`2/^^<01000000407e7Q@@00000
1P2`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0GP2/^^<3000000@0
oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F03oool00`000000[;[S
0:bjh`0;0:bjh`<00000QP2/^^<3000000`0ODN50P0000040;1_R0050000003MU800gIB00=fDP000
00005P2/^^<00`000000[;[S0:bjh`1K0:bjh`<000001`3oool00`000000oooo0?ooo`0P0?ooo`00
<`3oool00`000000oooo0?ooo`1I0?ooo`030000002/^^<0[;[S00L0[;[S0`0000270:bjh`800000
4@1mAhD200000080/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000002/^^<0[;[S05P0
[;[S0`00000;0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05X0oooo
00<000000:bjh`2/^^<0102/^^<2000008T0[;[S00<0000007e7Q@1mAhD04`1mAhD00`000000/6n8
000000030=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo
00<000000?ooo`3oool07`3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000[;[S0:bj
h`03000008X0[;[S00<0000007e7Q@1mAhD0501mAhD3000000<0gIB000<000000:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`1B0:bjh`<000004@3oool00`000000oooo0?ooo`0O0?ooo`00<`3oool0
0`000000oooo0?ooo`1L0?ooo`800000R`2/^^<2000001P0ODN50`0000020=fDP0030000002/^^<0
[;[S01@0[;[S00<000000:bjh`2/^^<0C`2/^^<3000001@0oooo00<000000?ooo`3oool07`3oool0
03<0oooo00<000000?ooo`3oool0G@3oool00`000000[;[S0:bjh`280:bjh`030000001mAhD0ODN5
01P0ODN500H000000=UT3P3II0h000000=fDP000000F0:bjh`030000002/^^<0[;[S04`0[;[S0`00
000G0?ooo`030000003oool0oooo01l0oooo000b0?ooo`030000003oool0oooo05l0oooo00<00000
0:bjh`2/^^<0QP2/^^<00`000000ODN507e7Q@0J07e7Q@050000003II0h000000=fDP00000005P2/
^^<00`000000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool0
0`000000oooo0?ooo`1P0?ooo`030000002/^^<0[;[S08@0[;[S00<0000007e7Q@1mAhD06`1mAhD0
0`000000fF@>0=UT3P02000001H0[;[S00<000000:bjh`2/^^<0AP2/^^<3000001d0oooo00<00000
0?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0H@3oool00`000000[;[S0:bjh`220:bj
h`030000001mAhD0ODN501d0ODN500@000000=UT3P00000000005P2/^^<00`000000[;[S0:bjh`13
0:bjh`<00000803oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo0?ooo`1R0?oo
o`030000002/^^<0[;[S0800[;[S00<0000007e7Q@1mAhD07P1mAhD2000000030=UT3P000000[;[S
01D0[;[S00<000000:bjh`2/^^<0@02/^^<3000002@0oooo00<000000?ooo`3oool07P3oool00380
oooo00<000000?ooo`3oool0H`3oool00`000000[;[S0:bjh`1n0:bjh`030000001mAhD0ODN501l0
ODN500<000000>fOL`0000000P00000E0:bjh`030000002/^^<0[;[S03d0[;[S0`00000W0?ooo`03
0000003oool0oooo01h0oooo000b0?ooo`030000003oool0oooo06@0oooo00<000000:bjh`2/^^<0
O02/^^<00`000000ODN507e7Q@0P07e7Q@050000003]Wg<0kImc0>fOL`0000005@2/^^<00`000000
[;[S0:bjh`0j0:bjh`<00000:P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo
0?ooo`1V0?ooo`030000002/^^<0[;[S07X0[;[S00<0000007e7Q@1mAhD08@1mAhD01@000000kImc
0>fOL`3]Wg<0000001H0[;[S00<000000:bjh`2/^^<0=P2/^^<3000002d0oooo00<000000?ooo`3o
ool07P3oool00340oooo00<000000?ooo`000000I`3oool00`000000[;[S0:bjh`1i0:bjh`030000
001mAhD0ODN50240ODN500D000000>fOL`3]Wg<0kImc0000000F0:bjh`030000002/^^<0[;[S03<0
[;[S0`00000`0?ooo`030000003oool0oooo01h0oooo000a0?ooo`800000J@3oool00`000000[;[S
0:bjh`1g0:bjh`030000001mAhD0ODN50280ODN500D000000>fOL`3]Wg<0kImc0000000F0:bjh`03
0000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000
003oool0oooo06T0oooo00<000000:bjh`2/^^<0MP2/^^<00`000000ODN507e7Q@0Q07e7Q@800000
0`3]Wg<00`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S02d0[;[S0`00000f0?ooo`030000
003oool0oooo01h0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000:bjh`2/^^<0M02/
^^<00`000000ODN507e7Q@0P07e7Q@80000000<0ODN50000000000000P3]Wg<00`000000[;[S0:bj
h`0D0:bjh`030000002/^^<0[;[S02X0[;[S0`00000j0?ooo`030000003oool0oooo01d0oooo000a
0?ooo`030000003oool0oooo06/0oooo00<000000:bjh`2/^^<0L`2/^^<00`000000ODN507e7Q@0N
07e7Q@8000000`1mAhD00`000000jZb>00000002000001H0[;[S00<000000:bjh`2/^^<09P2/^^<4
000003d0oooo00<000000?ooo`3oool07@3oool00340oooo00<000000?ooo`3oool0K03oool00`00
0000[;[S0:bjh`1a0:bjh`030000001mAhD0ODN501d0ODN50P00000507e7Q@050000003Z[8h0jZb>
0>Z/SP0000005P2/^^<00`000000[;[S0:bjh`0S0:bjh`<00000@@3oool00`000000oooo0?ooo`0M
0?ooo`00<03oool00`000000oooo0?ooo`1^0?ooo`030000002/^^<0[;[S0700[;[S00<0000007e7
Q@1mAhD06`1mAhD2000000L0ODN500D000000>Z/SP3Z[8h0jZb>0000000F0:bjh`030000002/^^<0
[;[S0200[;[S0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo
06l0oooo00<000000:bjh`2/^^<0KP2/^^<00`000000ODN507e7Q@0I07e7Q@<000002@1mAhD40>Z/
SP030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?oo
o`3oool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1]0:bjh`03
0000001mAhD0ODN501L0ODN50P00000<07e7Q@@0jZb>00<000000:bjh`2/^^<0502/^^<00`000000
[;[S0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo
0?ooo`1a0?ooo`030000002/^^<0[;[S06/0[;[S00<0000007e7Q@1mAhD05P1mAhD2000000h0ODN5
103Z[8h00`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000
003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo0780oooo00<000000:bjh`2/^^<0JP2/
^^<00`000000ODN507e7Q@0D07e7Q@800000401mAhD40>Z/SP030000002/^^<0[;[S01@0[;[S00<0
00000:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<00000
0?ooo`3oool0L`3oool00`000000[;[S0:bjh`1Y0:bjh`030000001mAhD0ODN50180ODN50P00000B
07e7Q@<0jZb>0P00000F0:bjh`030000002/^^<0[;[S0140[;[S0`00001D0?ooo`030000003oool0
oooo01`0oooo000_0?ooo`030000003oool0oooo07D0oooo00<000000:bjh`2/^^<0I`2/^^<00`00
0000ODN507e7Q@0@07e7Q@<000004`1mAhD010000000jZb>0>Z/SP3Z[8h3000001D0[;[S00<00000
0:bjh`2/^^<03P2/^^<3000005L0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?oo
o`3oool0MP3oool00`000000[;[S0:bjh`1V0:bjh`030000001mAhD0ODN500h0ODN50P00000F07e7
Q@040000003Z[8h0jZb>0>Z/SP80000000<0hG<W0000002/^^<04`2/^^<00`000000[;[S0:bjh`0;
0:bjh`<00000FP3oool00`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0000001g0?oo
o`030000002/^^<0[;[S06D0[;[S00<0000007e7Q@1mAhD0301mAhD2000001P0ODN500@000000>Z/
SP3Z[8h0jZb>0P0000020>5c9`030000002/^^<0[;[S0140[;[S00<000000:bjh`2/^^<0202/^^<3
000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?ooo`030000002/^^<0[;[S
06@0[;[S00<0000007e7Q@1mAhD02P1mAhD2000001X0ODN500@000000>Z/SP3Z[8h0jZb>0`000002
0>5c9`030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01@2/^^<300000600oooo00<00000
0?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0N@3oool00`000000[;[S0:bjh`1S0:bj
h`030000001mAhD0ODN500L0ODN50`00000L07e7Q@@0jZb>00H000000>FbX03U/Z0000000>5c9`00
000B0:bjh`030000002/^^<0[;[S0080[;[S0`00001S0?ooo`030000003oool0oooo01`0oooo000_
0?ooo`030000003oool0oooo07X0oooo00<000000:bjh`2/^^<0HP2/^^<00`000000ODN507e7Q@05
07e7Q@8000007`1mAhD40>Z/SP070000003U/Z00iK:P0>FbX0000000hG<W0000000B0:bjh`@00000
IP3oool00`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/
^^<0[;[S0640[;[S00<0000007e7Q@1mAhD00`1mAhD200000240ODN5103Z[8h00`000000iK:P0>Fb
X0020>FbX0800000402/^^<3000006X0oooo00<000000?ooo`3oool06`3oool002h0oooo00<00000
0?ooo`3oool0O@3oool00`000000[;[S0:bjh`1P0:bjh`040000001mAhD0ODN507e7Q@8000008`1m
AhD30>Z/SP030000003U/Z00iK:P00D0iK:P00<000000:bjh`2/^^<02P2/^^<300000080oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1n
0?ooo`030000002/^^<0[;[S05l0[;[S00@0000007e7Q@00000000009@1mAhD30>Z/SP030000003U
/Z00iK:P00D0iK:P00<000000:bjh`2/^^<01`2/^^<3000000D0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`1o0?ooo`030000002/^^<0
[;[S05h0[;[S0P00000W07e7Q@<0jZb>00<000000>FbX03U/Z00103U/Z000`000000[;[S0:bjh`05
0:bjh`<00000203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?oo
o`030000003oool0oooo0800oooo00<000000:bjh`2/^^<0G@2/^^<00`000000ODN507e7Q@0U07e7
Q@040000003Z[8h0jZb>0>Z/SP8000001@3U/Z000`000000[;[S0:bjh`020:bjh`<000002`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo
0840oooo00<000000:bjh`2/^^<0G02/^^<00`000000ODN507e7Q@0U07e7Q@070000003Z[8h0jZb>
0>Z/SP000000cko;000000040>FbX0030000002/^^<00000008000003P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo0880oooo00<00000
0:bjh`2/^^<0G02/^^<00`000000ODN507e7Q@0T07e7Q@050000003Z[8h0jZb>0>Z/SP0000000P3?
_l/010000000iK:P0>FbX03U/Z0200000140oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0K0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000002/^^<0[;[S05/0[;[S00<0
000007e7Q@1mAhD0901mAhD40>Z/SP040000003?_l/0cko;0<nob`<000004`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08@0oooo00<0
00000:bjh`2/^^<0F`2/^^<00`000000ODN507e7Q@0T07e7Q@@0jZb>00<000000<nob`3?_l/00`3?
_l/00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06P3o
ool002d0oooo00<000000?ooo`3oool0Q@3oool00`000000[;[S0:bjh`1J0:bjh`030000001mAhD0
ODN502@0ODN5103Z[8h00`000000cko;0<nob`020<nob`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`260?oo
o`030000002/^^<0[;[S05T0[;[S00<0000007e7Q@1mAhD0901mAhD30>Z/SP030000003?_l/0cko;
0080cko;00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000]0?ooo`030000003oool0000008L0oooo00<000000:bjh`2/^^<0F02/^^<00`000000
ODN507e7Q@0T07e7Q@<0jZb>00D000000<nob`3?_l/0cko;0000000F0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`030000002/^^<0[;[S05P0
[;[S00<0000007e7Q@1mAhD08`1mAhD30>Z/SP050000003?_l/0cko;0<nob`0000005P3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08X0
oooo00<000000:bjh`2/^^<0E`2/^^<00`000000ODN507e7Q@0R07e7Q@040000003Z[8h0jZb>0>Z/
SP80000000<0cko;0000003oool05P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<000000:bjh`2/^^<0EP2/^^<00`000000
ODN507e7Q@0R07e7Q@040000003Z[8h0jZb>0>Z/SP<00000603oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08`0oooo00<000000:bjh`2/
^^<0E@2/^^<00`000000ODN507e7Q@0R07e7Q@@0jZb>00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003oool0oooo08d0oooo
00<000000:bjh`2/^^<0E02/^^<00`000000ODN507e7Q@0R07e7Q@@0jZb>00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01T0oooo000/0?ooo`030000003o
ool0oooo08h0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000ODN507e7Q@0R07e7Q@@0jZb>00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000/
0?ooo`030000003oool0oooo08l0oooo00<000000:bjh`2/^^<0D`2/^^<00`000000ODN507e7Q@0Q
07e7Q@<0jZb>00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01T0oooo000[0?ooo`030000003oool0oooo0940oooo00<000000:bjh`2/^^<0DP2/^^<00`00
0000ODN507e7Q@0Q07e7Q@<0jZb>00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo0980oooo00<000000:bjh`2/
^^<0D@2/^^<00`000000ODN507e7Q@0Q07e7Q@<0jZb>00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo09<0oooo
00<000000:bjh`2/^^<0D02/^^<00`000000ODN507e7Q@0Q07e7Q@<0jZb>00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003o
ool0oooo09@0oooo00<000000:bjh`2/^^<0C@2/^^<3000002<0ODN50`3Z[8h00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002/0oooo00<00000
0?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bjh`<000000P3oool00`000000ODN507e7Q@0P
07e7Q@050000003Z[8h0jZb>0>Z/SP000000703oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo01P0oooo000[0?ooo`030000003oool0oooo09H0oooo00<000000:bjh`2/^^<0A@2/^^<3
000000H0oooo00<0000007e7Q@1mAhD07`1mAhD40>Z/SP030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00:P3oool00`000000oooo0?ooo`2H0?oo
o`030000002/^^<0[;[S0440[;[S0`0000090?ooo`030000001mAhD0ODN501l0ODN5103Z[8h00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0
oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/^^<0[;[S03d0[;[S0`00000<0?ooo`03
0000001mAhD0ODN501l0ODN5103Z[8h00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0603oool002X0oooo0`00002J0?ooo`030000002/^^<0[;[S03T0[;[S
0`00000?0?ooo`030000001mAhD0ODN501l0ODN50`3Z[8h00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00/0oooo1@00001J0?ooo`030000003oool0oooo01P0oooo000Z0?ooo`030000003o
ool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/^^<300000180oooo00<0000007e7Q@1mAhD07`1m
AhD30>Z/SP030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool2000000<0OTR500D0
000007i8Q@1nB8D0OTR50000001I0?ooo`030000003oool0oooo01P0oooo000<0?ooo`080?oo_`1d
000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`050?ooo`030000003oool0oooo09`0oooo00<0
00000:bjh`2/^^<0<@2/^^<3000001D0oooo00<0000007e7Q@1mAhD07`1mAhD30>Z/SP030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool2000000H0OTR500<0000007i8Q@1nB8D00P1n
B8D2000000P0oooo0P00001>0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030?noM018W=l0
oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0
W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo09d0oooo00<000000:bjh`2/
^^<0;@2/^^<3000001T0oooo00<0000007e7Q@1mAhD07P1mAhD30>Z/SP030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P00000:07i8Q@030000001nB8D0OTR50080OTR50`0000000`3oool0
00000?ooo`020?ooo`800000D03oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO
0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000[;[S0:bj
h`0Y0:bjh`<00000703oool00`000000ODN507e7Q@0N07e7Q@<0jZb>00<000000?ooo`3oool06`3o
ool2000000d0OTR500<0000007i8Q@1nB8D00`1nB8D00`000000OTR50000000400000580oooo00<0
00000?ooo`3oool05`3oool000h0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?oo
o`030000003oool0oooo0:00oooo00<000000:bjh`2/^^<09@2/^^<3000001l0oooo00<0000007e7
Q@1mAhD07@1mAhD01@000000jZb>0>Z/SP3Z[8h0000001T0oooo0P00000207i8Q@030000001nB8D0
OTR500`0OTR500<0000007i8Q@1nB8D00P1nB8D00`000000kZb607i8Q@0500000140oooo0P00000o
0?ooo`030000003oool0oooo01L0oooo000=0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`050?ooo`030000003oool0oooo0:40oooo00<000000:bjh`2/^^<0802/^^<400000280oooo00<0
000007e7Q@1mAhD07@1mAhD40>Z/SP030000003oool0oooo01@0oooo0P00000507i8Q@030000001n
B8D0OTR500`0OTR500<0000007i8Q@1nB8D00P1nB8D2000000030>j/QP000000000000<0kj1^00<0
00000?ooo`3oool0303oool200000440oooo00<000000?ooo`3oool05`3oool000d0oooo00<0okmd
00000018W=l00`3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo1P3oool00`000000oooo0?ooo`2R0?ooo`030000002/^^<0[;[S01`0
[;[S0`00000V0?ooo`030000001mAhD0ODN501d0ODN5103Z[8h00`000000oooo0?ooo`0@0?ooo`<0
0000201nB8D00`000000OTR507i8Q@0=07i8Q@060000001nB8D0OTR507i8Q@000000i[ZX0P000000
0`2U`^h000000>nPKP020>nPKP030000003oool0oooo00H0oooo0P0000000`3oool0000000000013
0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`030000003oool0oooo0:<0oooo00<000000:bj
h`2/^^<0602/^^<3000002X0oooo00<0000007e7Q@1mAhD0701mAhD40>Z/SP030000003oool0oooo
00`0oooo0`00000=07i8Q@030000001nB8D0OTR500`0OTR500L0000007i8Q@1nB8D000000=_1_`00
0000i[ZX0080000000<0YL;^0000003_X6h00`3_X6h00`000000oooo0?ooo`020?ooo`D00000A@3o
ool00`000000oooo0?ooo`0G0?ooo`00:@3oool00`000000oooo0?ooo`2T0?ooo`030000002/^^<0
[;[S01@0[;[S0`00000]0?ooo`030000001mAhD0ODN501`0ODN50`3Z[8h00`000000oooo0?ooo`0:
0?ooo`<00000401nB8D00`000000OTR507i8Q@0<07i8Q@040000001nB8D0OTR500000080fl6o0P00
00000`3V^ZP000000:G2kP02000000@0kj1^00@0Y/;^000000000000OdV60`0000000`3_Wfd00000
000000140?ooo`030000003oool0oooo01H0oooo000Y0?ooo`030000003oool0oooo0:D0oooo00<0
00000:bjh`2/^^<0402/^^<300000300oooo00<0000007e7Q@1mAhD0701mAhD30>Z/SP030000003o
ool0oooo00H0oooo0`00000D07i8Q@030000001nB8D0OTR500`0OTR500D0000007i8Q@000000c/GA
000000020=_1_`800000102U`^h00`000000kj1^0>nPKP0900000080kim]00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000002/
^^<0[;[S00`0[;[S0`00000c0?ooo`030000001mAhD0ODN501`0ODN50`3Z[8h00`000000oooo0?oo
o`030?ooo`<000005`1nB8D00`000000OTR507i8Q@0<07i8Q@8000000`3>aM43000000030?ooo`00
0000YL;^00<0YL;^10000000102U`^h000000000003oool6000004<0oooo00<000000?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0Z03oool00`000000[;[S0:bjh`080:bjh`<00000=P3o
ool00`000000ODN507e7Q@0L07e7Q@<0jZb>00<000000?ooo`0000000`00000J07i8Q@030000001n
B8D0OTR500`0OTR500<000000;c6h@000000103>aM45000000D0YL;^0P0000030?ooo`030000003o
ool0oooo00<00000@`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Y
0?ooo`030000002/^^<0[;[S00@0[;[S0`00000i0?ooo`030000001mAhD0ODN501`0ODN50`3Z[8h2
000001h0OTR500<0000007i8Q@1nB8D02P1nB8D01@000000/LCX0;74j0000000_<KQ0080000000<0
c/GA0000000000000P1oBHH3000000030:G2kP000000000000L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2Z0?ooo`030000002/^^<0
[;[S00<00000?@3oool00`000000ODN507e7Q@0K07e7Q@<0jZb>00<0000007i8Q@1nB8D07@1nB8D0
0`000000OTR507i8Q@0807i8Q@030000002aa>P0/LCX00<0/LCX0P000000102la^4000000000001o
BHH2000000040:G2kP0000000000000000T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0F0?ooo`00:03oool300000:/0oooo0P0000100?ooo`030000001mAhD0ODN501X0ODN500D0
00000>Z/SP3Z[8h0jZb>0000000O07i8Q@030000001nB8D0OTR500H0OTR50P0000080;74j0050000
003oool000000000002U`^h00P00000<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool05P3oool002P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0o0?ooo`030000
001mAhD0ODN501X0ODN500D000000>Z/SP3Z[8h0jZb>0000000N07i8Q@8000001P1nB8D2000000P0
/LCX0P0000020?ooo`D00000303oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?`3oool00`000000ODN5
07e7Q@0J07e7Q@@0jZb>00<0000007i8Q@1nB8D06@1nB8D300000080OTR500@0000007i8Q@1nB8D0
OTR50P0000080;74j08000001@3oool00`000000YL;^00000002000005@0oooo00<000000?ooo`3o
ool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0o0?ooo`030000
001mAhD0ODN501X0ODN5103Z[8h00`000000OTR507i8Q@0E07i8Q@@000001P1nB8D3000000P0/LCX
0P0000070?ooo`<0000000<0YL;^0000003oool0D`3oool00`000000oooo0?ooo`0E0?ooo`009`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03l0oooo00<0000007e7Q@1mAhD06P1m
AhD40>Z/SP030000001nB8D0OTR50180OTR50`00000907i8Q@800000202aa>P2000000T0oooo00@0
00000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo0400oooo00<0000007e7Q@1mAhD06@1mAhD30>Z/SP030000001n
B8D0OTR50100OTR50`00000:07i8Q@8000000P2aa>P00`000000/LCX0;74j0030;74j08000002`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0@03oool00`000000ODN507e7Q@0I07e7Q@<0jZb>00<00000
07i8Q@1nB8D03@1nB8D3000000/0OTR50P0000050;74j0030000002aa>P0/LCX008000003@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0@03oool00`000000ODN507e7Q@0I07e7Q@<0jZb>00<0000007i8
Q@1nB8D02@1nB8D4000000`0OTR50P0000080;74j08000003`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0@03oool00`000000ODN507e7Q@0I07e7Q@<0jZb>00<0000007i8Q@1nB8D01P1nB8D3000000h0
OTR50P0000080;74j080000000<0oooo0000003oool0I`3oool00`000000oooo0?ooo`0E0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0400oooo00<0000007e7Q@1mAhD0
5`1mAhD2000000<0jZb>00<0000007i8Q@1nB8D00`1nB8D3000000l0OTR50P0000080;74j0800000
0`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0@03oool00`000000ODN507e7Q@0E07e7Q@80000000<0
ODN50000000000000P3Z[8h00`000000OTR507i8Q@0300000100OTR50P0000080;74j08000001P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0@@3oool00`000000ODN507e7Q@0A07e7Q@<000000P1mAhD0
0`000000ik>M0>NcW@0500000140OTR50P0000080;74j08000002@3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0@@3oool00`000000ODN507e7Q@0?07e7Q@8000001@1mAhD4000000030>NcW@000000OTR5
0100OTR50P0000080;74j0800000303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@@3oool00`000000
ODN507e7Q@0<07e7Q@<000001@1mAhD3000000@0ik>M00<0000007i8Q@1nB8D03@1nB8D2000000P0
/LCX0P00000?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0503oool002H0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`110?ooo`030000001mAhD0ODN500X0ODN5
0P00000507e7Q@<0000000@0ODN50000003O_;D000000P3W/id00`000000OTR507i8Q@0<07i8Q@80
0000202aa>P200000140oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`00
9@3oool010000000oooo0?ooo`00002/0?ooo`030000003oool0oooo0480oooo00<0000007e7Q@1m
AhD01`1mAhD3000000<0ODN51000000407e7Q@030000003O_;D0gkbe00<00000301nB8D2000000T0
/LCX00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01@0
oooo000U0?ooo`<00000[@3oool00`000000oooo0?ooo`120?ooo`030000001mAhD0ODN500D0ODN5
0P00000307e7Q@<000001`1mAhD00`000000gkbe0=nl]@030=nl]@030000001nB8D0OTR500P0OTR5
0P0000090;74j08000005P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo
000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@`3oool010000000ODN507e7
Q@1mAhD300000080ODN50`00000:07e7Q@030000003O_;D0gkbe0080gkbe00<0000007i8Q@1nB8D0
1`1nB8D2000000T0/LCX0P00000I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`130?ooo`040000001m
AhD0000000000080ODN50`00000<07e7Q@030000003D`LP0000000<0gkbe00<0000007i8Q@1nB8D0
1@1nB8D2000000T0/LCX0P00000L0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`130?ooo`030000001m
AhD0ODN500<000003P1mAhD010000000e<780=C1b03D`LP3000000H0OTR50P0000090;74j0800000
7`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0@P3oool400000100ODN500<000000=C1b03D`LP0103D
`LP00`000000OTR507i8Q@0207i8Q@8000002@2aa>P200000240oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03l0oooo0`0000020?ooo`030000001mAhD0ODN500h0ODN500<000000<O4f0000000103D`LP0
10000000OTR507i8Q@1nB8D2000000T0/LCX0P00000T0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0l
0?ooo`<000001@3oool00`000000ODN507e7Q@0=07e7Q@0400000037a=P0alCH0<O4f080000000@0
e<780000001nB8D0OTR50P0000090;74j08000009`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3o
ool3000000T0oooo00<0000007e7Q@1mAhD02`1mAhD00`000000alCH0<O4f0040<O4f0040000001n
B8D00000000000T0/LCX0P00000Z0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
4`3oool002@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`@000003@3o
ool2000000T0ODN50P0000000`2caNL000000<O4f0030<O4f0<000002@2aa>P2000002d0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0380oooo0`00000B0?ooo`X00000102caNL2000000030<O4f0000000
000000T0/LCX0P00000_0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04P3oool0
02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0_0?ooo`<000005`3oool20000
0080DJGg00D0000009:nm@2B__D0T[ke000000040;?5i`8000002@2aa>P200000380oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo02`0oooo0`00000K0?ooo`<0000000<0DJGg0000000000000P2B__D20000
00030;?5i`000000/LCX00P0/LCX0P00000e0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0X0?ooo`@0
00007`3oool:0000000309k2l@000000000000D0/LCX0P00000h0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0U0?ooo`<000009@3oool300000080G:[i00<0000009k2l@2N`_400`2N`_42000000030;74
j0000000000003/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0B0?ooo`008`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0280oooo0`00000Z0?ooo`<0000000<0
G:[i0000000000000`2N`_43000003d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01l0oooo0`00000_
0?ooo`L00000@@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?oo
o`<00000[`3oool00`000000oooo0?ooo`0K0?ooo`@00000N`3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0140oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0603oool300000800oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00
8P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01D0oooo0`0000240?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0B0?ooo`<00000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0140oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4
000008/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`080?ooo`<00000U03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100
oooo000R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`2a0?ooo`040000003oool0oooo0?ooo`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0;40oooo1000002P0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0[`3oool3
00000:@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`2/0?ooo`<0000000<0oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0XP3o
ool3000000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00l0oooo000P0?ooo`030000003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`00
0000oooo0000002L0?ooo`@000004@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool03`3oool00200oooo0P00002J0?ooo`<000005@3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo
00<000000?ooo`3oool0UP3oool3000001P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00
000K0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0?0?ooo`00803oool00`000000oooo0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001l0oooo00<000000?oo
o`3oool0S@3oool400000240oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`00
7`3oool00`000000oooo0?ooo`270?ooo`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03o
ool3000002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00h0oooo000O0?ooo`030000003oool0oooo0800oooo1000000^0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`00
0000oooo0?ooo`1m0?ooo`<00000<P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0
oooo000N0?ooo`030000003oool0oooo07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?oo
o`1d0?ooo`@00000>`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0L@3oool3000003l0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo06h0oooo0`0000120?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<0
0000A@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool03@3oool001h0oooo00@000000?ooo`0000000000IP3oool4000004P0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000
I@3oool3000004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00d0oooo000M0?ooo`030000003oool0oooo0680oooo0`00001?0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono
07@00000000000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018
W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool3
00000580oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00`0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?oo
o`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000
oooo0?ooo`1K0?ooo`@00000E@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`00
0000oooo0?ooo`1H0?ooo`<00000F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0303oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00@0oooo00<000000?ooo`3oool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018
W=l30?ooo`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?no
M0000000B9cO0`3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo
00<000000?ooo`3oool0C03oool3000006D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00
001X0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0;0?ooo`00703oool00`000000oooo0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool001`0oooo00<000000?oo
o`3oool0@P3oool4000006h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0m0?ooo`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3o
ool3000007P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo1000001k0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0000000c0?ooo`<00000O`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000
oooo0?ooo`350?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo
00<000000?ooo`3oool0;@3oool3000008D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`00
00280?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`38
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?oo
o`3oool0903oool3000008l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`00
6P3oool00`000000oooo0?ooo`0N0?ooo`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3o
ool4000009P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00T0oooo000I0?ooo`030000003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`00
0000oooo0?ooo`0E0?ooo`<00000W`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool04P3oool300000:80
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0
oooo000I0?ooo`030000003oool0oooo00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?oo
o`0;0?ooo`<00000Z@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool02@3oool001T0oooo00<000000?ooo`3oool0203oool300000:`0oooo00<00000
0?ooo`3oool0d03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?oo
o`030000003oool0oooo00H0oooo0`00002_0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@0
0000/P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0203oool001P0oooo00<000000?ooo`0000000P00002f0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I
0?ooo`800000]`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0203oool001d0oooo0P00002c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`007`3oool010000000oooo0?ooo`00002_0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803o
ool300000:l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`070?ooo`009`3oool200000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool002T0oooo00<00000
0?ooo`000000YP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01P3oool002X0oooo0P00002V0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00
;@3oool200000:<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00H0oooo000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003oool0
oooo09l0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00H0oooo000a0?ooo`80000000<0oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00
=03oool2000009`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo000f0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00D0oooo000h0?ooo`800000V03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool001l0oooo00P0oon?03D00000000000000000501Oa?l0
oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@200000003
01AOa03oool0oooo0080oooo00@000000?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03o
ool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O
=El20?ooo`0305lD=@2?ool0oooo00<0oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3o
ool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?oo
o`0308le501Oa?l0oooo00@0oooo0P00002D0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`040?ooo`006@3oool00`3oScD000000000000200000005
03F?o`3oool0oooo0?n?=@0DGl@00P3oool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO
0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`1O53D0Shle01AOa0030?ooo`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0
oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`00803oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@0
00000000=Hoo0P3oool0103oa5l050000000000eSol;0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0012
0?ooo`80000000<0oooo0000003oool0RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0103oool004@0oooo0P00002;0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00170?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004X0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00`3oool004/0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool004`0oooo0`0000220?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`00CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo001A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool00580oooo0P0000020?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo001D0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0m`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo001E0?ooo`800000NP3oool00`000000
oooo0?ooo`3g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo
0P00001i0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo001L0?ooo`030000003oool000000780oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000
LP3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0@3oool005l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00@3oool00600oooo0P00001_0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`010?ooo`00H`3oool2000000030?ooo`000000oooo06T0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo
00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO500000000000
01AOa0H0oooo0P00001Z0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0040oooo001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?oo
o`1O=El20?ooo`0405lD=@2?ool0oooo05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0040oooo001B0?ooo`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3o
ohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool004P0oooo00<0ohle00000000
00000P0000000`0eSol0oooo08le000200000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?oo
o`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0
=@0e08ooo`0:0?ooo`800000I03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool00P3oool100000040oooo0@3oool004l0oooo00@0ScD000000000000003F?0P3oool0103oa5l0
50000000000eSol20?ooo`040?o4G`0D0000000003F?o`d0oooo00<000000?ooo`000000H@3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool0
06d0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool0
00000080oooo001^0?ooo`800000H03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?oo
o`3oool000000P3oool00700oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00<000000?ooo`0000000P3oool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0
oooo2P3oool00`000000oooo000000010?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`03
0000003oool0oooo0?l0oooo2P3oool00`000000oooo000000010?ooo`00M03oool2000005X0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`8000000@3oool007D0oooo0P00001I0?ooo`030000003o
ool0oooo0?l0oooo2P3oool300000040oooo001g0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`@00000103oool007P0oooo0P0000030?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0o`3oool20?ooo`@00000203oool007X0oooo00@000000?ooo`3o
ool00000DP3oool00`000000oooo0?ooo`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`03
0000003oool0oooo0?P0oooo1000000A0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0?<0oooo1@00000E0?ooo`00OP3oool200000500oooo00<000000?ooo`3oool0k`3o
ool4000001X0oooo00200?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4
000001h0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0iP3oool50000
0280oooo00220?ooo`80000000<0oooo0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@0
00009`3oool008@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000
:`3oool008@0oooo0`0000190?ooo`030000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0=D0oooo1000000d0?ooo`00R03oool20000
04H0oooo00<000000?ooo`3oool0d03oool5000003P0oooo002:0?ooo`030000003oool0000004<0
oooo00<000000?ooo`3oool0c03oool4000003d0oooo002;0?ooo`800000@`3oool00`000000oooo
0?ooo`380?ooo`@00000@@3oool007X0oooo00@0a5lD00000000000055o43P3oool200000480oooo
00<000000?ooo`3oool0``3oool5000004D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool0
3`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3o
ool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0
oooo1@00001>0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?oo
o`000000?03oool00`000000oooo0?ooo`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3o
ohl0=@0e08ooo`0C0?ooo`800000>`3oool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0
oooo00@0olAO01@000000000=Hoo5@3oool2000003X0oooo00<000000?ooo`3oool0[P3oool50000
05/0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600
oooo002F0?ooo`800000=`3oool00`000000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<0
00000?ooo`000000=03oool00`000000oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d
0?ooo`030000003oool0oooo09d0oooo1000001]0?ooo`00VP3oool2000003<0oooo00<000000?oo
o`3oool0V03oool500000740oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2D0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0S`3oool5000007X0oooo002O0?ooo`030000003o
ool0000002d0oooo00<000000?ooo`3oool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool0
0`000000oooo0?ooo`270?ooo`@00000P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo
0880oooo1@0000270?ooo`00X`3oool2000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0
oooo002U0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0NP3oool400000900
oooo002V0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo
002W0?ooo`8000009P3oool00`000000oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?oo
o`030000003oool0oooo06P0oooo1000002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`03
0000003oool0oooo06@0oooo1000002V0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0
G`3oool500000:X0oooo002^0?ooo`8000007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3o
ool009P0oooo00@0a5lD00000000000055o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO
50000000000001AOa0P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D0
0000/`3oool009L0oooo00P0olAO01@DG`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e
08ooo`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?oo
o`1B0?ooo`@00000^03oool009/0oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?oo
S`0e55l20?ooo`0308le501Oa?l0oooo00T0oooo00<000000?ooo`0000006@3oool00`000000oooo
0?ooo`1>0?ooo`@00000_03oool009P0oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`00
0000oooo0?ooo`190?ooo`D00000`03oool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0
GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000
003oool0oooo04D0oooo100000350?ooo`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4
G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0440oooo100000390?ooo`00^03oool2000000030?ooo`000000oooo0180
oooo00<000000?ooo`3oool0?03oool500000<d0oooo002j0?ooo`8000004P3oool00`000000oooo
0?ooo`0i0?ooo`@00000dP3oool00;/0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00
003F0?ooo`00_@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<03oool400000=/0oooo002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02`0oooo1000003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo02L0oooo1@00003S0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool0
8`3oool400000>P0oooo00320?ooo`8000002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03o
ool00<@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool0
0<D0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo1000003e0?oo
o`00a`3oool2000000D0oooo00<000000?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000
103oool00`000000oooo0?ooo`0=0?ooo`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`D00000o`3oool30?ooo`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3oool80?ooo`00c03oool300000080oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@
0?ooo`00o`3ooooQ0?ooo`00]@3oool0203ookl0M000000000000000001809cOo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool0o`3ooolC0?ooo`00]`3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02o
ool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC
0?ooo`00]`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0
B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3o0?oooa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
ool0oooo5@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}],

Cell[BoxData[
    \("qq75.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 480 521.038 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.1601e-016 1.16608 [
[.13698 .21033 -29.0983 -9 ]
[.13698 .21033 .90172 0 ]
[.29037 .14555 -22.0555 -9 ]
[.29037 .14555 1.94453 0 ]
[.45386 .07654 -5.20808 -9 ]
[.45386 .07654 .79192 0 ]
[.62847 .0029 -14.7069 -9 ]
[.62847 .0029 3.29313 0 ]
[.03854 .84676 -17.1748 0 ]
[.03854 .84676 12.8252 9 ]
[.13385 .91358 -13.3727 0 ]
[.13385 .91358 10.6274 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.29978 1.02991 -9.57473 0 ]
[.29978 1.02991 8.42527 9 ]
[.37245 1.08085 -12.5131 0 ]
[.37245 1.08085 11.4869 9 ]
[.0748 .25256 -6 -2.6091 ]
[.0748 .25256 0 6.3909 ]
[.05195 .39562 -18 -2.73619 ]
[.05195 .39562 0 6.26381 ]
[.0266 .55431 -24 -2.87862 ]
[.0266 .55431 0 6.12138 ]
[-0.00168 .73136 -24 -3.03934 ]
[-0.00168 .73136 0 5.96066 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08824 .24691 m
.09496 .24409 L
s
[(0)] .0748 .25256 1 -0.4202 Mshowa
.06552 .3903 m
.0723 .38764 L
s
[(500)] .05195 .39562 1 -0.39196 Mshowa
.04031 .54937 m
.04717 .5469 L
s
[(1000)] .0266 .55431 1 -0.36031 Mshowa
.01218 .72686 m
.01912 .72461 L
s
[(1500)] -0.00168 .73136 1 -0.32459 Mshowa
.125 Mabswid
.08388 .27445 m
.08792 .27277 L
s
.07943 .30254 m
.08347 .30088 L
s
.07488 .3312 m
.07894 .32956 L
s
.07025 .36044 m
.07431 .35883 L
s
.06069 .42078 m
.06477 .41921 L
s
.05576 .45191 m
.05984 .45035 L
s
.05072 .4837 m
.05481 .48217 L
s
.04557 .51618 m
.04967 .51467 L
s
.03493 .5833 m
.03906 .58184 L
s
.02944 .61798 m
.03357 .61655 L
s
.02382 .65345 m
.02796 .65205 L
s
.01807 .68973 m
.02222 .68836 L
s
.00616 .76485 m
.01033 .76353 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.673 .727 .89 r
.52632 .33535 m .66049 .50354 L .41794 .58286 L p F P
0 g
s
.673 .727 .89 r
.41794 .58286 m .2682 .43028 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.81288 .22995 m .92731 .41629 L .66049 .50354 L p F P
0 g
s
.673 .727 .89 r
.66049 .50354 m .52632 .33535 L .81288 .22995 L p F P
0 g
s
.673 .727 .89 r
.3635 .13125 m .52632 .33535 L .2682 .43028 L p F P
0 g
s
.673 .727 .89 r
.2682 .43028 m .08824 .24691 L .3635 .13125 L p F P
0 g
s
.673 .727 .89 r
.67254 .00139 m .81288 .22995 L .52632 .33535 L p F P
0 g
s
.673 .727 .89 r
.52632 .33535 m .3635 .13125 L .67254 .00139 L p F P
0 g
s
.673 .727 .89 r
.61956 .31538 m .60475 .31535 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.64259 .3015 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.546 .327 .534 r
.62556 .48433 m .61348 .49669 L p .61426 .52375 L F P
0 g
s
.546 .327 .534 r
.64086 .47923 m .62556 .48433 L p .61426 .52375 L F P
0 g
s
.546 .327 .534 r
.65365 .48338 m .64086 .47923 L p .61426 .52375 L F P
0 g
s
.245 .532 .919 r
.64058 .47867 m .6502 .48214 L .64086 .47923 L F
.65021 .48227 m .64086 .47923 L p .6502 .48214 L F P
0 g
s
.293 .138 .492 r
.64923 .47864 m .64903 .47647 L .6467 .47865 L F
.64903 .47647 m .64856 .47125 L .64794 .47372 L F
.64903 .47647 m .64794 .47372 L .6467 .47865 L F
.63399 .31011 m .64041 .47867 L p .64856 .47125 L F P
0 g
s
.245 .532 .919 r
.64989 .47864 m .65365 .48338 L p .6502 .48214 L F P
0 g
s
.245 .532 .919 r
.64989 .47864 m .6502 .48214 L .64058 .47867 L F
.673 .727 .89 r
.60475 .31535 m .59511 .31004 L p .64259 .3015 L F P
0 g
s
.546 .327 .534 r
.65903 .49532 m .65365 .48338 L p .61426 .52375 L F P
0 g
s
.293 .138 .492 r
.64259 .3015 m .63399 .31011 L p .64903 .47647 L F P
0 g
s
.293 .138 .492 r
.65045 .49217 m .64989 .47864 L p .64903 .47647 L F P
0 g
s
.293 .138 .492 r
.64989 .47864 m .64259 .3015 L p .64903 .47647 L F P
0 g
s
.245 .532 .919 r
.65365 .48338 m .65021 .48227 L p .6502 .48214 L F P
0 g
s
.836 .409 0 r
.65903 .49532 m .65365 .48338 L p .65048 .48012 L F P
0 g
s
.662 .743 .91 r
.64086 .47923 m .63918 .47979 L p .63931 .47968 L F P
0 g
s
.662 .743 .91 r
.64041 .47867 m .64086 .47923 L p .62535 .48369 L F P
0 g
s
.293 .138 .492 r
.64794 .47372 m .64041 .47867 L .6467 .47865 L F
.64738 .47232 m .64041 .47867 L .64794 .47372 L F
.546 .327 .534 r
.63875 .47923 m .63777 .47081 L .63437 .48068 L F
.61956 .31538 m .62511 .48377 L p .63777 .47081 L F P
0 g
s
.662 .743 .91 r
.62535 .48369 m .63931 .47968 L .62556 .48433 L F
.63918 .47979 m .62556 .48433 L p .63931 .47968 L F P
0 g
s
.829 .785 .81 r
.62556 .48433 m .61348 .49669 L p .61322 .49593 L F P
0 g
s
.829 .785 .81 r
.6237 .48521 m .62556 .48433 L .61322 .49593 L F
.62511 .48377 m .62556 .48433 L p .61155 .491 L F P
0 g
s
.662 .743 .91 r
.62556 .48433 m .62511 .48377 L p .62535 .48369 L F P
0 g
s
.546 .327 .534 r
.62511 .48377 m .62582 .50553 L p .63437 .48068 L F P
0 g
s
.546 .327 .534 r
.63777 .47081 m .62511 .48377 L .63437 .48068 L F
.691 .44 .538 r
.61956 .31538 m .60475 .31535 L p .62351 .48462 L F P
0 g
s
.691 .44 .538 r
.62511 .48377 m .61956 .31538 L p .62351 .48462 L F P
0 g
s
.862 .58 .51 r
.60475 .31535 m .59511 .31004 L p .60898 .49189 L F P
0 g
s
.862 .58 .51 r
.60901 .4919 m .60475 .31535 L .60898 .49189 L F
.60965 .49202 m .60475 .31535 L p .60903 .49254 L F P
0 g
s
.944 .761 .625 r
.61348 .49669 m .60915 .51171 L p .60252 .49805 L F P
0 g
s
.829 .785 .81 r
.61155 .491 m .6237 .48521 L .61322 .49593 L F
.546 .327 .534 r
.61348 .49669 m .60915 .51171 L .61426 .52375 L p F P
0 g
s
.691 .44 .538 r
.61002 .5055 m .62582 .50553 L p .62351 .48462 L F P
0 g
s
.691 .44 .538 r
.60475 .31535 m .60965 .49202 L p .62351 .48462 L F P
0 g
s
.829 .785 .81 r
.61155 .491 m .61205 .49248 L .611 .4913 L F
.61348 .49669 m .60965 .49202 L p .61205 .49248 L F P
0 g
s
.788 .614 .051 r
.59511 .31004 m .59432 .30142 L p .59945 .48948 L F P
0 g
s
.788 .614 .051 r
.59949 .49007 m .59511 .31004 L p .59945 .48948 L F P
0 g
s
.944 .761 .625 r
.60965 .49202 m .61348 .49669 L p .60252 .49805 L F P
0 g
s
.944 .761 .625 r
.60915 .51171 m .59975 .50039 L p .60252 .49805 L F P
0 g
s
.862 .58 .51 r
.59975 .50039 m .61002 .5055 L p .60903 .49254 L F P
0 g
s
.862 .58 .51 r
.59511 .31004 m .59975 .50039 L p .60903 .49254 L F P
0 g
s
.788 .614 .051 r
.59975 .50039 m .59949 .49007 L p .59945 .48948 L F P
0 g
s
.673 .727 .89 r
.59511 .31004 m .59432 .30142 L p .64259 .3015 L F P
0 g
s
.673 .727 .89 r
.59432 .30142 m .60278 .29273 L p .64259 .3015 L F P
0 g
s
.276 .121 .482 r
.59432 .30142 m .60278 .29273 L p .59936 .46936 L F P
0 g
s
.276 .121 .482 r
.59909 .4696 m .59432 .30142 L .59936 .46936 L F
.788 .614 .051 r
.59945 .48948 m .59856 .45696 L .59859 .47856 L F
.59432 .30142 m .5979 .44972 L p .59856 .45696 L F P
0 g
s
.788 .614 .051 r
.5979 .44972 m .59859 .47856 L p .59856 .45696 L F P
0 g
s
.719 .759 .884 r
.59094 .43547 m .58458 .42758 L .59536 .42211 L p F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59432 .30142 L p .59909 .4696 L F P
0 g
s
.829 .785 .81 r
.60388 .46851 m .61155 .491 L .59916 .47748 L F
.788 .614 .051 r
.59975 .50039 m .59945 .48948 L .59859 .47856 L F
.944 .761 .625 r
.59706 .4868 m .59927 .49134 L .59609 .49198 L F
.59927 .49134 m .59947 .49517 L .59609 .49198 L F
.59975 .50039 m .5838 .4812 L p .60252 .49805 L F P
0 g
s
.54 .318 .527 r
.5838 .4812 m .55968 .48063 L .58139 .48932 L F
.5853 .47614 m .58192 .47674 L .5838 .4812 L F
.58192 .47674 m .55968 .48063 L .5838 .4812 L F
.861 .438 0 r
.60915 .51171 m .61426 .52375 L p .58436 .48254 L F P
0 g
s
.861 .438 0 r
.5838 .4812 m .60915 .51171 L p .58436 .48254 L F P
0 g
s
.944 .761 .625 r
.60252 .49805 m .5838 .4812 L .58399 .48055 L F
.862 .58 .51 r
.60903 .49254 m .60901 .4919 L .60898 .49189 L F
.944 .761 .625 r
.5878 .46771 m .60965 .49202 L .60252 .49805 L F
.54 .318 .527 r
.57634 .44823 m .5655 .46387 L p .58899 .46368 L F P
0 g
s
.944 .761 .625 r
.5883 .46603 m .60965 .49202 L p .5878 .46771 L F P
0 g
s
.276 .121 .482 r
.5992 .4774 m .59989 .44183 L .60738 .46185 L F
.60278 .29273 m .6067 .43689 L p .59989 .44183 L F P
0 g
s
.276 .121 .482 r
.6067 .43689 m .60738 .46185 L p .59989 .44183 L F P
0 g
s
.662 .743 .91 r
.62511 .48377 m .60738 .46185 L p .62535 .48369 L F P
0 g
s
.673 .727 .89 r
.60278 .29273 m .61733 .28734 L p .64259 .3015 L F P
0 g
s
.542 .321 .529 r
.60278 .29273 m .61733 .28734 L p .60904 .46129 L F P
0 g
s
.662 .743 .91 r
.62535 .48369 m .60738 .46185 L .60747 .46182 L F
.542 .321 .529 r
.60738 .46185 m .60278 .29273 L p .60904 .46129 L F P
0 g
s
.662 .743 .91 r
.6143 .45951 m .62535 .48369 L .60747 .46182 L F
.542 .321 .529 r
.60904 .46129 m .60947 .45239 L .62282 .45663 L F
.61733 .28734 m .62282 .45663 L p .60947 .45239 L F P
0 g
s
.546 .327 .534 r
.64124 .50046 m .63399 .31011 L .61956 .31538 L p F P
0 g
s
.673 .727 .89 r
.61733 .28734 m .63235 .28737 L p .64259 .3015 L F P
0 g
s
.69 .437 .534 r
.63235 .28737 m .63875 .45665 L p .63499 .45665 L F P
0 g
s
.69 .437 .534 r
.62454 .45663 m .62544 .43713 L .63499 .45665 L F
.62544 .43713 m .63235 .28737 L .63499 .45665 L F
.62454 .45663 m .63906 .46498 L .62547 .45799 L F
.245 .532 .919 r
.63213 .46126 m .64904 .47865 L p .64058 .47867 L F P
0 g
s
.293 .138 .492 r
.64124 .50046 m .65045 .49217 L p .64923 .47864 L F P
0 g
s
.293 .138 .492 r
.64923 .47864 m .6467 .47865 L .64124 .50046 L F
.836 .409 0 r
.64384 .4733 m .64987 .48287 L .64989 .47952 L F
.245 .532 .919 r
.63223 .46147 m .64058 .47867 L .62293 .45668 L F
.64086 .47923 m .64041 .47867 L p .64058 .47867 L F P
0 g
s
.245 .532 .919 r
.64041 .47867 m .62282 .45663 L p .64058 .47867 L F P
0 g
s
.245 .532 .919 r
.64058 .47867 m .62282 .45663 L .62293 .45668 L F
.662 .743 .91 r
.61683 .45662 m .62535 .48369 L .61297 .45661 L F
.69 .437 .534 r
.61733 .28734 m .63235 .28737 L p .62454 .45663 L F P
0 g
s
.662 .743 .91 r
.61436 .44878 m .64041 .47867 L .62535 .48369 L F
.61609 .44819 m .64041 .47867 L p .61436 .44878 L F P
0 g
s
.69 .437 .534 r
.62353 .47853 m .62282 .45663 L p .62454 .45663 L F P
0 g
s
.69 .437 .534 r
.63958 .47855 m .62353 .47853 L p .6245 .45749 L F P
0 g
s
.69 .437 .534 r
.6245 .45749 m .62547 .45799 L .63958 .47855 L F
.293 .138 .492 r
.64041 .47867 m .64124 .50046 L p .6467 .47865 L F P
0 g
s
.69 .437 .534 r
.62454 .45663 m .63499 .45665 L .63906 .46498 L F
.245 .532 .919 r
.63823 .4643 m .64989 .47864 L .64933 .47864 L F
.62888 .45222 m .63906 .46498 L .63823 .4643 L F
.62898 .45225 m .63906 .46498 L p .62888 .45222 L F P
0 g
s
.293 .138 .492 r
.64856 .47125 m .64738 .47232 L .64794 .47372 L F
.673 .727 .89 r
.63235 .28737 m .642 .2928 L .64259 .3015 L p F P
0 g
s
.865 .579 .501 r
.642 .2928 m .64943 .47342 L p .63975 .46554 L F P
0 g
s
.69 .437 .534 r
.62282 .45663 m .61733 .28734 L p .62454 .45663 L F P
0 g
s
.54 .318 .527 r
.59094 .43547 m .5869 .439 L p .61609 .44819 L F P
0 g
s
.54 .318 .527 r
.61817 .44749 m .59094 .43547 L .61609 .44819 L F
.62818 .45047 m .59094 .43547 L .62898 .45225 L F
.662 .743 .91 r
.61436 .44878 m .61595 .45383 L .60618 .45156 L F
.865 .579 .501 r
.64986 .48379 m .63958 .47855 L p .63974 .46616 L F P
0 g
s
.245 .532 .919 r
.63906 .46498 m .64989 .47864 L p .63823 .4643 L F P
0 g
s
.69 .437 .534 r
.63906 .46498 m .63958 .47855 L p .62547 .45799 L F P
0 g
s
.865 .579 .501 r
.63958 .47855 m .63906 .46498 L p .63974 .46616 L F P
0 g
s
.245 .532 .919 r
.62282 .45663 m .61609 .44819 L p .62293 .45668 L F P
0 g
s
.836 .409 0 r
.64989 .47864 m .62898 .45225 L p .64989 .47936 L F P
0 g
s
.739 .574 0 r
.64989 .47864 m .65045 .49217 L p .64988 .48146 L F P
0 g
s
.836 .409 0 r
.65048 .48012 m .64989 .47864 L .64989 .47936 L F
.65048 .48012 m .62898 .45225 L .62908 .45248 L F
.64384 .4733 m .65048 .48012 L .63995 .46652 L F
.739 .574 0 r
.64946 .47369 m .64989 .47864 L .64988 .48146 L F
.865 .579 .501 r
.63235 .28737 m .642 .2928 L p .63974 .46616 L F P
0 g
s
.865 .579 .501 r
.63906 .46498 m .63235 .28737 L p .63974 .46616 L F P
0 g
s
.54 .318 .527 r
.60767 .42702 m .59094 .43547 L p .62818 .45047 L F P
0 g
s
.54 .318 .527 r
.64567 .45752 m .62333 .43959 L .62818 .45047 L F
.62333 .43959 m .60767 .42702 L .62818 .45047 L F
.836 .409 0 r
.64242 .47183 m .63959 .46606 L .62908 .45248 L F
.245 .532 .919 r
.62754 .4518 m .63117 .45928 L .61874 .44903 L F
.62293 .45668 m .61609 .44819 L .61612 .4482 L F
.54 .318 .527 r
.62898 .45225 m .61817 .44749 L .61609 .44819 L F
.69 .437 .534 r
.6245 .45749 m .62454 .45663 L .62547 .45799 L F
.245 .532 .919 r
.63117 .45928 m .6229 .45666 L .61293 .44424 L F
.54 .318 .527 r
.62898 .45225 m .5869 .439 L .63041 .45547 L F
.836 .409 0 r
.62958 .45361 m .62908 .45248 L .62583 .44829 L F
.64242 .47183 m .62908 .45248 L .62958 .45361 L F
.245 .532 .919 r
.61293 .44424 m .62583 .44829 L p .62754 .4518 L F P
0 g
s
.245 .532 .919 r
.62754 .4518 m .61874 .44903 L .61293 .44424 L F
.739 .574 0 r
.642 .2928 m .64259 .3015 L p .64946 .47369 L F P
0 g
s
.739 .574 0 r
.64943 .47342 m .642 .2928 L p .64946 .47369 L F P
0 g
s
.739 .574 0 r
.64259 .3015 m .64989 .47864 L p .64946 .47369 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .65641 .4609 L .64567 .45752 L F
.65641 .4609 m .60767 .42702 L .64567 .45752 L F
.245 .532 .919 r
.61609 .44819 m .61293 .44424 L p .61612 .4482 L F P
0 g
s
.276 .121 .482 r
.59859 .47856 m .59839 .47026 L p .59925 .47504 L F P
0 g
s
.276 .121 .482 r
.59839 .47026 m .59909 .4696 L .59925 .47504 L F
.59925 .47504 m .59909 .4696 L .59936 .46936 L F
.788 .614 .051 r
.59859 .47856 m .59892 .49209 L .59975 .50039 L p F P
0 g
s
.829 .785 .81 r
.60965 .49202 m .59859 .47856 L p .61205 .49248 L F P
0 g
s
.276 .121 .482 r
.5992 .4774 m .59859 .47856 L .59925 .47504 L F
.829 .785 .81 r
.61205 .49248 m .59859 .47856 L .599 .47779 L F
.61155 .491 m .611 .4913 L .58843 .46589 L F
.61155 .491 m .58843 .46589 L .58849 .46584 L F
.59768 .45645 m .60388 .46851 L .59845 .47671 L F
.59923 .45486 m .60388 .46851 L .59768 .45645 L F
.59923 .45486 m .62511 .48377 L .61155 .491 L F
.60059 .45346 m .62511 .48377 L p .59923 .45486 L F P
0 g
s
.542 .321 .529 r
.60893 .46353 m .60904 .46129 L .61091 .46351 L F
.60893 .46353 m .61091 .46351 L .62353 .47853 L F
.62353 .47853 m .60797 .48372 L p .60893 .46353 L F P
0 g
s
.542 .321 .529 r
.62282 .45663 m .62353 .47853 L p .60904 .46129 L F P
0 g
s
.542 .321 .529 r
.60797 .48372 m .60738 .46185 L p .60904 .46129 L F P
0 g
s
.276 .121 .482 r
.60738 .46185 m .60797 .48372 L p .5992 .4774 L F P
0 g
s
.54 .318 .527 r
.5883 .46603 m .57013 .46383 L .58829 .46604 L F
.59061 .46367 m .58899 .46368 L .5883 .46603 L F
.58899 .46368 m .57013 .46383 L .5883 .46603 L F
.944 .761 .625 r
.5878 .46771 m .59706 .4868 L .58431 .47947 L F
.54 .318 .527 r
.5869 .439 m .57634 .44823 L p .60231 .45171 L F P
0 g
s
.836 .409 0 r
.63372 .46289 m .64242 .47183 L .62958 .45361 L F
.69 .437 .534 r
.63875 .45665 m .63906 .46498 L p .63499 .45665 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .64567 .45752 L .63041 .45547 L F
.662 .743 .91 r
.61595 .45383 m .61683 .45662 L .61297 .45661 L F
.54 .318 .527 r
.60134 .4527 m .60231 .45171 L .57634 .44823 L F
.829 .785 .81 r
.59768 .45645 m .59845 .47671 L .59692 .45722 L F
.59692 .45722 m .59845 .47671 L .58849 .46584 L F
.662 .743 .91 r
.61297 .45661 m .6143 .45951 L .60744 .46179 L F
.6143 .45951 m .60747 .46182 L .60744 .46179 L F
.60747 .46182 m .60738 .46185 L .60744 .46179 L F
.60738 .46185 m .60059 .45346 L p .60744 .46179 L F P
0 g
s
.662 .743 .91 r
.60744 .46179 m .60059 .45346 L .60062 .45345 L F
.245 .532 .919 r
.63117 .45928 m .63223 .46147 L .6229 .45666 L F
.63223 .46147 m .62293 .45668 L .6229 .45666 L F
.662 .743 .91 r
.61595 .45383 m .60744 .46179 L .60062 .45345 L F
.61595 .45383 m .60062 .45345 L .60618 .45156 L F
.54 .318 .527 r
.63159 .45812 m .60231 .45288 L .63392 .46334 L F
.60231 .45288 m .59271 .45116 L .60055 .45348 L F
.60231 .45288 m .60055 .45348 L .63392 .46334 L F
.63159 .45812 m .63041 .45547 L .60231 .45171 L F
.63159 .45812 m .60231 .45171 L .60134 .4527 L F
.63041 .45547 m .60722 .44669 L .60231 .45171 L F
.60722 .44669 m .5869 .439 L .60231 .45171 L F
.662 .743 .91 r
.60618 .45156 m .60062 .45345 L .59741 .44953 L F
.60059 .45346 m .59741 .44953 L p .60062 .45345 L F P
0 g
s
.54 .318 .527 r
.63392 .46334 m .60055 .45348 L .58899 .46368 L F
.60055 .45348 m .59271 .45116 L .59106 .45671 L F
.60055 .45348 m .59106 .45671 L .58899 .46368 L F
.836 .409 0 r
.63372 .46289 m .64571 .47856 L .64242 .47183 L F
.63432 .46423 m .64571 .47856 L p .63372 .46289 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .63159 .45812 L .63392 .46334 L F
.836 .409 0 r
.64242 .47183 m .64384 .4733 L .63959 .46606 L F
.64384 .4733 m .63995 .46652 L .63959 .46606 L F
.64631 .47761 m .64987 .48287 L .64384 .4733 L F
.739 .574 0 r
.65045 .49217 m .64986 .48379 L p .64988 .48146 L F P
0 g
s
.836 .409 0 r
.64571 .47856 m .65399 .48898 L p .64242 .47183 L F P
0 g
s
.865 .579 .501 r
.63974 .46616 m .63975 .46554 L .64986 .48379 L F
.64943 .47342 m .64986 .48379 L p .63975 .46554 L F P
0 g
s
.54 .318 .527 r
.63331 .46774 m .62037 .46344 L .62058 .46997 L F
.546 .327 .534 r
.62582 .50553 m .64124 .50046 L p .63875 .47923 L F P
0 g
s
.546 .327 .534 r
.63875 .47923 m .63437 .48068 L .62582 .50553 L F
.66 .745 .913 r
.63958 .47855 m .64986 .48379 L .65045 .49217 L p F P
0 g
s
.66 .745 .913 r
.62353 .47853 m .63958 .47855 L p .65045 .49217 L F P
0 g
s
.95 .766 .619 r
.65903 .49532 m .63432 .46423 L p .63041 .47789 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .63457 .46333 L .63331 .46774 L F
.63457 .46333 m .62037 .46344 L .63331 .46774 L F
.276 .121 .482 r
.59892 .49209 m .59859 .47856 L p .5992 .4774 L F P
0 g
s
.829 .785 .81 r
.599 .47779 m .59859 .47856 L .59849 .47721 L F
.944 .761 .625 r
.59927 .49134 m .60252 .49805 L .59947 .49517 L F
.276 .121 .482 r
.60797 .48372 m .59892 .49209 L p .5992 .4774 L F P
0 g
s
.829 .785 .81 r
.60388 .46851 m .59916 .47748 L .59845 .47671 L F
.59859 .47856 m .58509 .46212 L p .59849 .47721 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .59732 .47404 L .59755 .48391 L F
.836 .409 0 r
.64242 .47183 m .64631 .47761 L .64384 .4733 L F
.739 .574 0 r
.64986 .48379 m .64946 .47369 L .64988 .48146 L F
.836 .409 0 r
.64989 .47952 m .65399 .48898 L .65048 .48012 L F
.64987 .48287 m .65399 .48898 L .64989 .47952 L F
.691 .44 .538 r
.60965 .49202 m .61002 .5055 L p .62351 .48462 L F P
0 g
s
.862 .58 .51 r
.61002 .5055 m .60965 .49202 L p .60903 .49254 L F P
0 g
s
.836 .409 0 r
.65399 .48898 m .65903 .49532 L p .65048 .48012 L F P
0 g
s
.739 .574 0 r
.64986 .48379 m .64943 .47342 L p .64946 .47369 L F P
0 g
s
.836 .409 0 r
.65365 .48338 m .64989 .47864 L p .65048 .48012 L F P
0 g
s
.691 .44 .538 r
.62582 .50553 m .62511 .48377 L p .62351 .48462 L F P
0 g
s
.66 .745 .913 r
.62582 .50553 m .61002 .5055 L p .65045 .49217 L F P
0 g
s
.66 .745 .913 r
.65045 .49217 m .64124 .50046 L .62582 .50553 L p F P
0 g
s
.66 .745 .913 r
.61002 .5055 m .59975 .50039 L p .65045 .49217 L F P
0 g
s
.546 .327 .534 r
.6548 .51053 m .65903 .49532 L p .61426 .52375 L F P
0 g
s
.546 .327 .534 r
.64253 .52312 m .6548 .51053 L p .61426 .52375 L F P
0 g
s
.546 .327 .534 r
.61426 .52375 m .627 .52815 L .64253 .52312 L p F P
0 g
s
.54 .318 .527 r
.58139 .48932 m .58649 .48762 L p .58481 .49192 L F P
0 g
s
.54 .318 .527 r
.58481 .49192 m .56728 .53689 L .581 .49064 L F
.58481 .49192 m .581 .49064 L .58139 .48932 L F
.861 .438 0 r
.61426 .52375 m .58886 .49329 L p .58436 .48254 L F P
0 g
s
.213 .52 .916 r
.61426 .52375 m .627 .52815 L p .59028 .49377 L F P
0 g
s
.54 .318 .527 r
.59715 .51304 m .56728 .53689 L .58481 .49192 L F
.58886 .49329 m .58481 .49192 L .58649 .48762 L F
.59715 .51304 m .58481 .49192 L .58886 .49329 L F
.944 .761 .625 r
.59706 .4868 m .59609 .49198 L .58399 .48055 L F
.59706 .4868 m .58399 .48055 L .58431 .47947 L F
.54 .318 .527 r
.59755 .48391 m .5853 .47614 L .58139 .48932 L F
.861 .438 0 r
.5875 .49003 m .58563 .48941 L p .58436 .48254 L F P
0 g
s
.861 .438 0 r
.58828 .49189 m .58886 .49329 L .58563 .48941 L F
.66 .745 .913 r
.59975 .50039 m .59892 .49209 L p .65045 .49217 L F P
0 g
s
.213 .52 .916 r
.627 .52815 m .6017 .49761 L p .59028 .49377 L F P
0 g
s
.213 .52 .916 r
.58886 .49329 m .61426 .52375 L p .59028 .49377 L F P
0 g
s
.659 .748 .916 r
.627 .52815 m .64253 .52312 L p .60344 .49704 L F P
0 g
s
.66 .745 .913 r
.59892 .49209 m .60797 .48372 L p .65045 .49217 L F P
0 g
s
.54 .318 .527 r
.61381 .49359 m .59202 .50082 L .58649 .48762 L F
.659 .748 .916 r
.59847 .49372 m .6017 .49761 L p .60344 .49704 L F P
0 g
s
.659 .748 .916 r
.6017 .49761 m .627 .52815 L p .60344 .49704 L F P
0 g
s
.66 .745 .913 r
.60797 .48372 m .62353 .47853 L p .65045 .49217 L F P
0 g
s
.54 .318 .527 r
.58649 .48762 m .63198 .47239 L p .61381 .49359 L F P
0 g
s
.659 .748 .916 r
.61423 .48848 m .59847 .49372 L p .60344 .49704 L F P
0 g
s
.659 .748 .916 r
.64253 .52312 m .61743 .4924 L p .60344 .49704 L F P
0 g
s
.54 .318 .527 r
.62979 .47973 m .61381 .49359 L .63198 .47239 L F
.832 .791 .813 r
.6548 .51053 m .62992 .4796 L p .61882 .49097 L F P
0 g
s
.54 .318 .527 r
.61743 .4924 m .61381 .49359 L .62979 .47973 L F
.832 .791 .813 r
.64253 .52312 m .6548 .51053 L p .61882 .49097 L F P
0 g
s
.832 .791 .813 r
.61423 .48848 m .61743 .4924 L p .61882 .49097 L F P
0 g
s
.832 .791 .813 r
.61743 .4924 m .64253 .52312 L p .61882 .49097 L F P
0 g
s
.54 .318 .527 r
.61743 .4924 m .59715 .51304 L .61381 .49359 L F
.62696 .48923 m .59767 .51262 L .61743 .4924 L F
.59767 .51262 m .59715 .51304 L .61743 .4924 L F
.62696 .48923 m .61743 .4924 L .62979 .47973 L F
.832 .791 .813 r
.62675 .47565 m .61423 .48848 L p .61882 .49097 L F P
0 g
s
.54 .318 .527 r
.62724 .48901 m .62696 .48923 L .63198 .47239 L F
.832 .791 .813 r
.62992 .4796 m .62675 .47565 L p .61882 .49097 L F P
0 g
s
.659 .748 .916 r
.61743 .4924 m .61423 .48848 L p .60344 .49704 L F P
0 g
s
.54 .318 .527 r
.61381 .49359 m .59715 .51304 L .59202 .50082 L F
.95 .766 .619 r
.6548 .51053 m .65903 .49532 L p .63041 .47789 L F P
0 g
s
.95 .766 .619 r
.62992 .4796 m .6548 .51053 L p .63041 .47789 L F P
0 g
s
.54 .318 .527 r
.63198 .47239 m .65963 .46314 L p .62724 .48901 L F P
0 g
s
.95 .766 .619 r
.62675 .47565 m .62992 .4796 L p .63041 .47789 L F P
0 g
s
.213 .52 .916 r
.59847 .49372 m .58563 .48941 L p .59028 .49377 L F P
0 g
s
.213 .52 .916 r
.6017 .49761 m .59847 .49372 L p .59028 .49377 L F P
0 g
s
.213 .52 .916 r
.58563 .48941 m .58886 .49329 L p .59028 .49377 L F P
0 g
s
.861 .438 0 r
.58563 .48941 m .58057 .47732 L p .58436 .48254 L F P
0 g
s
.857 .799 .793 r
.5969 .59394 m .60352 .60147 L .59648 .60985 L p F P
0 g
s
.857 .799 .793 r
.58982 .60236 m .59648 .60985 L .60352 .60147 L p F P
0 g
s
.857 .799 .793 r
.60352 .60147 m .5969 .59394 L .58982 .60236 L p F P
0 g
s
.779 .793 .864 r
.60352 .60147 m .5969 .59394 L .60575 .58762 L p F P
0 g
s
.779 .793 .864 r
.5969 .59394 m .60352 .60147 L .61234 .59519 L p F P
0 g
s
.779 .793 .864 r
.61234 .59519 m .60575 .58762 L .5969 .59394 L p F P
0 g
s
.92 .786 .697 r
.58982 .60236 m .59648 .60985 L .592 .61941 L p F P
0 g
s
.92 .786 .697 r
.58531 .61195 m .592 .61941 L .59648 .60985 L p F P
0 g
s
.92 .786 .697 r
.59648 .60985 m .58982 .60236 L .58531 .61195 L p F P
0 g
s
.857 .799 .793 r
.59648 .60985 m .58982 .60236 L .5969 .59394 L p F P
0 g
s
.965 .738 .543 r
.58531 .61195 m .592 .61941 L .59057 .62911 L p F P
0 g
s
.965 .738 .543 r
.58386 .62167 m .59057 .62911 L .592 .61941 L p F P
0 g
s
.965 .738 .543 r
.592 .61941 m .58531 .61195 L .58386 .62167 L p F P
0 g
s
.92 .786 .697 r
.592 .61941 m .58531 .61195 L .58982 .60236 L p F P
0 g
s
.949 .594 .253 r
.58386 .62167 m .59057 .62911 L .59238 .63787 L p F P
0 g
s
.949 .594 .253 r
.59057 .62911 m .58386 .62167 L .58527 .62858 L p F P
0 g
s
.949 .594 .253 r
.58527 .62858 m .58566 .63045 L p .5867 .63016 L F P
0 g
s
.949 .594 .253 r
.59057 .62911 m .58527 .62858 L .5867 .63016 L F
.892 .481 .073 r
.57751 .61844 m .58429 .62594 L .58527 .62858 L p F P
0 g
s
.949 .594 .253 r
.58566 .63045 m .59238 .63787 L .592 .63601 L p F P
0 g
s
.949 .594 .253 r
.592 .63601 m .59057 .62911 L p .5867 .63016 L F P
0 g
s
.949 .594 .253 r
.5867 .63016 m .58566 .63045 L .592 .63601 L F
.541 .321 .529 r
.60352 .60147 m .59648 .60985 L p .62196 .59169 L F P
0 g
s
.541 .321 .529 r
.62196 .59169 m .61234 .59519 L .60352 .60147 L p F P
0 g
s
.779 .793 .864 r
.60575 .58762 m .61234 .59519 L .60352 .60147 L p F P
0 g
s
.672 .764 .92 r
.61234 .59519 m .60575 .58762 L .61541 .5841 L p F P
0 g
s
.672 .764 .92 r
.60575 .58762 m .61234 .59519 L .62196 .59169 L p F P
0 g
s
.541 .321 .529 r
.59648 .60985 m .592 .61941 L p .62196 .59169 L F P
0 g
s
.541 .321 .529 r
.59057 .62911 m .59238 .63787 L p .62196 .59169 L F P
0 g
s
.541 .321 .529 r
.592 .61941 m .59057 .62911 L p .62196 .59169 L F P
0 g
s
.672 .764 .92 r
.62196 .59169 m .61541 .5841 L .60575 .58762 L p F P
0 g
s
.965 .738 .543 r
.59057 .62911 m .58386 .62167 L .58531 .61195 L p F P
0 g
s
.672 .193 0 r
.58566 .63045 m .59238 .63787 L .59303 .63877 L p F P
0 g
s
.672 .193 0 r
.59303 .63877 m .59727 .64469 L p .5872 .63234 L F P
0 g
s
.672 .193 0 r
.58566 .63045 m .59303 .63877 L .5872 .63234 L F
.892 .481 .073 r
.58003 .62527 m .58683 .63276 L .5863 .63135 L p F P
0 g
s
.672 .193 0 r
.59238 .63787 m .58566 .63045 L .5863 .63135 L p F P
0 g
s
.547 .063 0 r
.58003 .62527 m .58683 .63276 L .58945 .63576 L p F P
0 g
s
.672 .193 0 r
.5863 .63135 m .58945 .63576 L p .59214 .63779 L F P
0 g
s
.672 .193 0 r
.58945 .63576 m .59054 .63728 L p .59095 .63741 L F P
0 g
s
.672 .193 0 r
.59214 .63779 m .58945 .63576 L .59095 .63741 L F
.59238 .63787 m .5863 .63135 L .59214 .63779 L F
.949 .594 .253 r
.59238 .63787 m .58566 .63045 L .58386 .62167 L p F P
0 g
s
.672 .193 0 r
.59727 .64469 m .59054 .63728 L .58945 .63576 L p F P
0 g
s
.672 .193 0 r
.58945 .63576 m .58566 .63045 L p .59469 .64154 L F P
0 g
s
.672 .193 0 r
.59469 .64154 m .59727 .64469 L .58945 .63576 L F
.54 .318 .527 r
.61541 .5841 m .58585 .63014 L .5898 .63616 L F
.59062 .63709 m .5898 .63616 L .59054 .63728 L F
.61541 .5841 m .5898 .63616 L .59062 .63709 L F
.5863 .63135 m .59054 .63728 L p .58585 .63014 L F P
0 g
s
.541 .321 .529 r
.59238 .63787 m .59727 .64469 L p .62196 .59169 L F P
0 g
s
.672 .193 0 r
.59054 .63728 m .59727 .64469 L .59238 .63787 L p F P
0 g
s
.54 .318 .527 r
.59054 .63728 m .59797 .64137 L p .61541 .5841 L F P
0 g
s
.541 .321 .529 r
.59727 .64469 m .60469 .64879 L p .62196 .59169 L F P
0 g
s
0 .366 .828 r
.59054 .63728 m .59727 .64469 L .59774 .64495 L p F P
0 g
s
0 .366 .828 r
.59774 .64495 m .60469 .64879 L p .59144 .63801 L F P
0 g
s
0 .366 .828 r
.59054 .63728 m .59774 .64495 L .59144 .63801 L F
.59727 .64469 m .59054 .63728 L .59101 .63754 L p F P
0 g
s
0 .366 .828 r
.59101 .63754 m .5979 .64133 L p .59731 .64448 L F P
0 g
s
.399 .65 .959 r
.60469 .64879 m .59797 .64137 L .59877 .64144 L p F P
0 g
s
.541 .321 .529 r
.60469 .64879 m .61384 .64967 L p .62196 .59169 L F P
0 g
s
.399 .65 .959 r
.59877 .64144 m .60638 .64216 L p .6049 .64822 L F P
0 g
s
.672 .764 .92 r
.61541 .5841 m .62196 .59169 L .61234 .59519 L p F P
0 g
s
.54 .318 .527 r
.59797 .64137 m .60715 .64223 L p .61541 .5841 L F P
0 g
s
.622 .754 .941 r
.61384 .64967 m .60715 .64223 L .60939 .64166 L p F P
0 g
s
.541 .321 .529 r
.61384 .64967 m .62367 .6472 L p .62196 .59169 L F P
0 g
s
.622 .754 .941 r
.60939 .64166 m .61553 .6401 L p .61456 .64742 L F P
0 g
s
.54 .318 .527 r
.60715 .64223 m .61701 .63973 L p .61541 .5841 L F P
0 g
s
.622 .754 .941 r
.61553 .6401 m .60939 .64166 L p .6209 .64612 L F P
0 g
s
.54 .318 .527 r
.61358 .64097 m .62176 .63734 L p .58429 .62594 L F P
0 g
s
.976 .673 .35 r
.76665 .5966 m .76063 .58887 L .76089 .59229 L p F P
0 g
s
.649 .759 .93 r
.76665 .5966 m .76063 .58887 L .76431 .58775 L p F P
0 g
s
.544 .324 .531 r
.78447 .57984 m .77708 .5821 L .77721 .58381 L p F P
0 g
s
.649 .759 .93 r
.76307 .58909 m .77733 .58397 L .77475 .58456 L F
.544 .324 .531 r
.78447 .57984 m .77721 .58381 L .78276 .58212 L F
.976 .671 .341 r
.77721 .58381 m .77708 .5821 L p .77651 .58168 L F P
0 g
s
.976 .671 .341 r
.77651 .58168 m .77433 .58004 L .77662 .58303 L F
.77651 .58168 m .77662 .58303 L .77721 .58381 L F
.649 .759 .93 r
.76187 .58754 m .76247 .58831 L p .77475 .58456 L F P
0 g
s
.649 .759 .93 r
.76247 .58831 m .76307 .58909 L p .77475 .58456 L F P
0 g
s
.649 .759 .93 r
.77662 .58303 m .76187 .58754 L p .77733 .58397 L F P
0 g
s
.649 .759 .93 r
.77291 .56462 m .78447 .57984 L .77708 .5821 L p F P
0 g
s
.976 .67 .337 r
.78447 .57984 m .77291 .56462 L p .77596 .57017 L F P
0 g
s
.649 .759 .93 r
.76307 .58909 m .78521 .58233 L p .78486 .58186 L F P
0 g
s
.544 .324 .531 r
.78462 .58155 m .78447 .57984 L p .78276 .58212 L F P
0 g
s
.976 .67 .337 r
.78462 .58155 m .78447 .57984 L p .78389 .57918 L F P
0 g
s
.976 .67 .337 r
.77596 .57017 m .78402 .58077 L .78389 .57918 L F
.78402 .58077 m .78462 .58155 L .78389 .57918 L F
.649 .759 .93 r
.76307 .58909 m .78486 .58186 L .78091 .58268 L F
.78486 .58186 m .79948 .57701 L .78462 .58155 L F
.78486 .58186 m .78462 .58155 L .78091 .58268 L F
.77733 .58397 m .78065 .58278 L .77662 .58303 L F
.78065 .58278 m .79889 .57623 L .77662 .58303 L F
.76431 .58775 m .77031 .59549 L .76665 .5966 L p F P
0 g
s
.544 .324 .532 r
.76333 .5925 m .76307 .58909 L p .76492 .5887 L F P
0 g
s
.545 .326 .533 r
.77031 .59549 m .76665 .5966 L .76691 .60001 L p F P
0 g
s
.545 .326 .533 r
.76691 .60001 m .77058 .5989 L .77031 .59549 L p F P
0 g
s
.976 .673 .348 r
.77058 .5989 m .77031 .59549 L .76491 .58853 L p F P
0 g
s
.976 .673 .348 r
.76494 .58887 m .77058 .5989 L .76491 .58853 L F
.544 .324 .532 r
.76517 .59194 m .76333 .5925 L p .76492 .5887 L F P
0 g
s
.544 .324 .532 r
.76307 .58909 m .76491 .58853 L p .76492 .5887 L F P
0 g
s
.976 .673 .348 r
.76431 .58775 m .76457 .59117 L .76517 .59194 L p F P
0 g
s
.976 .673 .348 r
.76517 .59194 m .77058 .5989 L p .76494 .58887 L F P
0 g
s
.976 .673 .348 r
.76431 .58775 m .76517 .59194 L .76494 .58887 L F
.649 .759 .93 r
.8035 .58542 m .79762 .57758 L .80135 .57644 L p F P
0 g
s
.975 .668 .329 r
.80381 .58883 m .8035 .58542 L p .79848 .58145 L F P
0 g
s
.544 .324 .532 r
.76492 .5887 m .79821 .57838 L .7985 .58162 L F
.975 .668 .329 r
.79851 .58179 m .80381 .58883 L p .79848 .58145 L F P
0 g
s
.544 .324 .532 r
.76492 .5887 m .7985 .58162 L .76517 .59194 L F
.975 .668 .329 r
.8035 .58542 m .79821 .57837 L p .79848 .58145 L F P
0 g
s
.544 .324 .532 r
.80038 .58123 m .79851 .58179 L p .7985 .58162 L F P
0 g
s
.544 .324 .532 r
.79851 .58179 m .76517 .59194 L p .7985 .58162 L F P
0 g
s
.544 .324 .532 r
.76491 .58853 m .80007 .5778 L p .76492 .5887 L F P
0 g
s
.649 .759 .93 r
.80007 .5778 m .79948 .57701 L p .78486 .58186 L F P
0 g
s
.649 .759 .93 r
.78521 .58233 m .80007 .5778 L p .78486 .58186 L F P
0 g
s
.975 .668 .329 r
.79762 .57758 m .79792 .58101 L p .79848 .58145 L F P
0 g
s
.975 .668 .329 r
.79821 .57837 m .79762 .57758 L p .79848 .58145 L F P
0 g
s
.975 .668 .329 r
.79792 .58101 m .79851 .58179 L p .79848 .58145 L F P
0 g
s
.544 .324 .532 r
.80007 .5778 m .80038 .58123 L p .7985 .58162 L F P
0 g
s
.544 .324 .532 r
.79821 .57838 m .80007 .5778 L .7985 .58162 L F
.976 .673 .348 r
.76491 .58853 m .76431 .58775 L p .76494 .58887 L F P
0 g
s
.544 .324 .531 r
.77721 .58381 m .77749 .58723 L p .78276 .58212 L F P
0 g
s
.648 .76 .931 r
.76333 .5925 m .77809 .58801 L p .77761 .58739 L F P
0 g
s
.544 .324 .531 r
.7626 .59002 m .76194 .58848 L .7621 .59068 L F
.976 .673 .349 r
.76307 .58909 m .76333 .5925 L p .7626 .59002 L F P
0 g
s
.976 .673 .349 r
.76247 .58831 m .76307 .58909 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76431 .58775 m .76247 .58831 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76247 .58831 m .76194 .58848 L p .7626 .59002 L F P
0 g
s
.976 .673 .349 r
.76187 .58754 m .76247 .58831 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76457 .59117 m .76431 .58775 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76089 .59229 m .76273 .59173 L p .7626 .59002 L F P
0 g
s
.976 .673 .349 r
.76333 .5925 m .76273 .59173 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76273 .59173 m .76457 .59117 L p .7626 .59002 L F P
0 g
s
.976 .673 .349 r
.76212 .59095 m .76187 .58754 L p .7626 .59002 L F P
0 g
s
.976 .673 .349 r
.76273 .59173 m .76212 .59095 L p .7626 .59002 L F P
0 g
s
.544 .324 .531 r
.76212 .59095 m .76187 .58754 L .77662 .58303 L p F P
0 g
s
.544 .324 .531 r
.77678 .58508 m .76212 .59095 L .77662 .58303 L F
.976 .671 .341 r
.77749 .58723 m .77721 .58381 L p .77664 .5833 L F P
0 g
s
.544 .324 .531 r
.77689 .58645 m .76212 .59095 L p .77678 .58508 L F P
0 g
s
.976 .671 .341 r
.77664 .5833 m .76976 .57715 L .77689 .58645 L F
.77664 .5833 m .77689 .58645 L .77749 .58723 L F
.544 .324 .531 r
.78276 .58212 m .77749 .58723 L .77934 .58667 L F
.648 .76 .931 r
.78119 .5861 m .77761 .58739 L .7855 .58576 L F
.77809 .58801 m .7855 .58576 L p .77761 .58739 L F P
0 g
s
.648 .76 .931 r
.78119 .5861 m .7855 .58576 L .78502 .58513 L F
.76273 .59173 m .76333 .5925 L p .78119 .5861 L F P
0 g
s
.648 .76 .931 r
.80038 .58123 m .79979 .58044 L p .7849 .58497 L F P
0 g
s
.648 .76 .931 r
.78119 .5861 m .78502 .58513 L .7849 .58497 L F
.78502 .58513 m .80038 .58123 L .7849 .58497 L F
.976 .671 .341 r
.77433 .58004 m .76889 .57597 L .77721 .58381 L F
.544 .324 .531 r
.76194 .58848 m .76063 .58887 L p .7621 .59068 L F P
0 g
s
.544 .324 .531 r
.76063 .58887 m .76089 .59229 L p .7621 .59068 L F P
0 g
s
.541 .321 .529 r
.76516 .57192 m .76843 .57008 L .76674 .56489 L F
.976 .671 .341 r
.76889 .57597 m .76893 .57641 L .77721 .58381 L F
.544 .324 .531 r
.77662 .58303 m .78402 .58077 L p .77678 .58508 L F P
0 g
s
.544 .324 .531 r
.77763 .58894 m .78505 .58669 L .7849 .58497 L p F P
0 g
s
.544 .324 .531 r
.77996 .58648 m .77763 .58894 L .7849 .58497 L F
.541 .321 .529 r
.76347 .57946 m .76809 .57102 L .76516 .57192 L F
.76516 .57894 m .76809 .57102 L .76347 .57946 L F
.544 .324 .531 r
.7849 .58497 m .78462 .58155 L p .77996 .58648 L F P
0 g
s
.544 .324 .531 r
.78276 .58212 m .77763 .58894 L .78462 .58155 L F
.78431 .58419 m .77689 .58645 L p .78421 .58305 L F P
0 g
s
.649 .759 .93 r
.79948 .57701 m .79889 .57623 L p .7845 .58139 L F P
0 g
s
.649 .759 .93 r
.78091 .58268 m .78462 .58155 L .7845 .58139 L F
.78462 .58155 m .79948 .57701 L .7845 .58139 L F
.976 .67 .337 r
.7849 .58497 m .78462 .58155 L p .78408 .58148 L F P
0 g
s
.976 .67 .337 r
.78431 .58419 m .7849 .58497 L .78408 .58148 L F
.544 .324 .531 r
.78414 .58214 m .77689 .58645 L .77678 .58508 L F
.79889 .57623 m .78421 .58305 L .78414 .58214 L F
.78421 .58305 m .77689 .58645 L .78414 .58214 L F
.648 .76 .931 r
.76212 .59095 m .78119 .5861 L .78478 .58482 L F
.544 .324 .531 r
.79762 .57758 m .79792 .58101 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.80007 .5778 m .80038 .58123 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.79948 .57701 m .80007 .5778 L p .79963 .57873 L F P
0 g
s
.544 .324 .531 r
.80135 .57644 m .79948 .57701 L p .79963 .57873 L F P
0 g
s
.544 .324 .531 r
.79948 .57701 m .79762 .57758 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.79889 .57623 m .79948 .57701 L p .79963 .57873 L F P
0 g
s
.544 .324 .531 r
.80165 .57987 m .80135 .57644 L p .79963 .57873 L F P
0 g
s
.544 .324 .531 r
.79792 .58101 m .79979 .58044 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.80038 .58123 m .79979 .58044 L p .79963 .57873 L F P
0 g
s
.544 .324 .531 r
.79979 .58044 m .80165 .57987 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.79919 .57965 m .79889 .57623 L p .79963 .57873 L F P
0 g
s
.975 .668 .328 r
.79979 .58044 m .79919 .57965 L p .79963 .57873 L F P
0 g
s
.648 .76 .931 r
.79919 .57965 m .78431 .58419 L p .78478 .58482 L F P
0 g
s
.648 .76 .931 r
.78431 .58419 m .76212 .59095 L p .78478 .58482 L F P
0 g
s
.648 .76 .931 r
.79979 .58044 m .79919 .57965 L p .78119 .5861 L F P
0 g
s
.976 .67 .337 r
.78505 .58669 m .7849 .58497 L p .78431 .58419 L F P
0 g
s
.544 .324 .531 r
.78414 .58214 m .77678 .58508 L .78402 .58077 L F
.976 .67 .337 r
.78203 .5812 m .78442 .58555 L .78431 .58419 L F
.78442 .58555 m .78505 .58669 L .78431 .58419 L F
.78203 .5812 m .78431 .58419 L .78408 .58148 L F
.648 .76 .931 r
.76212 .59095 m .76273 .59173 L p .77749 .58723 L F P
0 g
s
.648 .76 .931 r
.77737 .58707 m .77749 .58723 L .78119 .5861 L F
.76212 .59095 m .77749 .58723 L .77737 .58707 L F
.541 .321 .529 r
.77161 .56967 m .76963 .56683 L p .76843 .57008 L F P
0 g
s
.541 .321 .529 r
.76516 .57894 m .76882 .57503 L .76843 .57008 L F
.649 .759 .93 r
.77708 .5821 m .7685 .57089 L p .77167 .56991 L F P
0 g
s
.649 .759 .93 r
.77531 .57469 m .77167 .56991 L .774 .5692 L F
.77708 .5821 m .77167 .56991 L .77531 .57469 L F
.541 .321 .529 r
.77154 .5698 m .77161 .56967 L .77142 .56969 L F
.77154 .5698 m .77142 .56969 L .76843 .57008 L F
.76709 .57835 m .76882 .57503 L .76516 .57894 L F
.76809 .57102 m .76843 .57008 L .76516 .57192 L F
.76674 .56489 m .76317 .564 L p .76115 .58978 L F P
0 g
s
.541 .321 .529 r
.76115 .58978 m .76907 .57818 L .76882 .57503 L F
.976 .671 .341 r
.76546 .56692 m .76599 .57379 L p .76889 .57597 L F P
0 g
s
.976 .671 .341 r
.77708 .5821 m .7685 .57089 L p .76889 .57597 L F P
0 g
s
.976 .671 .341 r
.7685 .57089 m .76546 .56692 L p .76889 .57597 L F P
0 g
s
.541 .321 .529 r
.77248 .57317 m .77161 .56967 L p .76882 .57503 L F P
0 g
s
.976 .671 .341 r
.77763 .58894 m .77749 .58723 L p .769 .57731 L F P
0 g
s
.976 .671 .341 r
.76903 .57775 m .77763 .58894 L p .769 .57731 L F P
0 g
s
.976 .671 .341 r
.76976 .57715 m .76893 .57641 L .77749 .58723 L F
.76893 .57641 m .76599 .57379 L .769 .57731 L F
.76893 .57641 m .769 .57731 L .77749 .58723 L F
.544 .324 .531 r
.77749 .58723 m .77763 .58894 L p .77934 .58667 L F P
0 g
s
.648 .76 .931 r
.77703 .58816 m .76903 .57775 L p .78393 .58606 L F P
0 g
s
.648 .76 .931 r
.77649 .57547 m .78505 .58669 L p .77416 .57932 L F P
0 g
s
.648 .76 .931 r
.77416 .57932 m .77097 .57716 L .77221 .57678 L F
.77416 .57932 m .77221 .57678 L .77649 .57547 L F
.78505 .58669 m .76903 .57775 L .77097 .57716 L F
.541 .321 .529 r
.77219 .57705 m .77221 .57678 L p .76907 .57818 L F P
0 g
s
.541 .321 .529 r
.77221 .57678 m .77248 .57317 L p .76944 .57763 L F P
0 g
s
.541 .321 .529 r
.76907 .57818 m .77221 .57678 L .76944 .57763 L F
.76907 .57818 m .77248 .57317 L .76882 .57503 L F
.76882 .57503 m .77154 .5698 L .76843 .57008 L F
.929 .562 .151 r
.77167 .56991 m .77161 .56967 L p .77124 .56936 L F P
0 g
s
.541 .321 .529 r
.76963 .56683 m .7681 .5658 L p .76843 .57008 L F P
0 g
s
.541 .321 .529 r
.7681 .5658 m .76674 .56489 L p .76843 .57008 L F P
0 g
s
0 .297 .788 r
.76963 .56683 m .76674 .56489 L p .76515 .56188 L F P
0 g
s
0 .297 .788 r
.76355 .55886 m .7666 .56285 L p .76515 .56188 L F P
0 g
s
0 .297 .788 r
.7666 .56285 m .76963 .56683 L p .76515 .56188 L F P
0 g
s
0 .297 .788 r
.76065 .55692 m .76674 .56489 L .76963 .56683 L p F P
0 g
s
0 .297 .788 r
.76963 .56683 m .76355 .55886 L .76065 .55692 L p F P
0 g
s
.621 .169 0 r
.77161 .56967 m .76963 .56683 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76553 .5617 m .76857 .5657 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76857 .5657 m .77161 .56967 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76963 .56683 m .77161 .56967 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76355 .55886 m .7666 .56285 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.7666 .56285 m .76963 .56683 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76963 .56683 m .76355 .55886 L .76553 .5617 L p F P
0 g
s
.621 .169 0 r
.76553 .5617 m .76355 .55886 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.77161 .56967 m .76857 .5657 L p .76759 .56427 L F P
0 g
s
.621 .169 0 r
.76857 .5657 m .76553 .5617 L p .76759 .56427 L F P
0 g
s
.929 .562 .151 r
.77124 .56936 m .77161 .56967 L .7686 .56582 L F
.76863 .56594 m .7686 .56582 L .76559 .56195 L F
.77124 .56936 m .7686 .56582 L .76863 .56594 L F
.649 .759 .93 r
.76546 .56692 m .76863 .56594 L p .77038 .56823 L F P
0 g
s
.541 .32 .528 r
.76879 .56656 m .76546 .56692 L .76911 .56784 L F
.76863 .56594 m .76546 .56692 L p .76879 .56656 L F P
0 g
s
.292 .571 .935 r
.76065 .55692 m .76674 .56489 L .76317 .564 L p F P
0 g
s
.292 .571 .935 r
.75707 .55604 m .76317 .564 L .76674 .56489 L p F P
0 g
s
.292 .571 .935 r
.76674 .56489 m .76065 .55692 L .75707 .55604 L p F P
0 g
s
0 .297 .788 r
.76674 .56489 m .76065 .55692 L .76355 .55886 L p F P
0 g
s
.929 .562 .151 r
.76559 .56195 m .7664 .56521 L p .76901 .56745 L F P
0 g
s
.929 .562 .151 r
.77161 .56967 m .76857 .5657 L p .7686 .56582 L F P
0 g
s
.649 .759 .93 r
.7685 .57089 m .76546 .56692 L p .77038 .56823 L F P
0 g
s
.929 .562 .151 r
.76553 .5617 m .77161 .56967 L .77167 .56991 L p F P
0 g
s
.929 .562 .151 r
.76601 .56251 m .76553 .5617 L .77167 .56991 L F
.649 .759 .93 r
.77167 .56991 m .77038 .56823 L .774 .5692 L F
.7685 .57089 m .77038 .56823 L .77167 .56991 L F
.541 .32 .528 r
.76546 .56692 m .76599 .57379 L p .76945 .5692 L F P
0 g
s
.929 .562 .151 r
.77167 .56991 m .77248 .57317 L p .76901 .56745 L F P
0 g
s
.929 .562 .151 r
.76901 .56745 m .76863 .56594 L .77167 .56991 L F
.76901 .56745 m .77124 .56936 L .76863 .56594 L F
.541 .32 .528 r
.76911 .56784 m .76546 .56692 L .76945 .5692 L F
.929 .562 .151 r
.7664 .56521 m .77248 .57317 L .77167 .56991 L p F P
0 g
s
.929 .562 .151 r
.7664 .56521 m .77167 .56991 L .77124 .56936 L F
.77248 .57317 m .7664 .56521 L .76553 .5617 L p F P
0 g
s
.541 .32 .528 r
.77026 .56813 m .76911 .56784 L .76945 .5692 L F
.929 .562 .151 r
.76901 .56745 m .76601 .56251 L .76863 .56594 L F
.76901 .56745 m .76863 .56594 L .76559 .56195 L F
.541 .32 .528 r
.77026 .56813 m .76945 .5692 L .77275 .57171 L F
.984 .737 .477 r
.77221 .57678 m .77248 .57317 L p .7693 .57114 L F P
0 g
s
.541 .32 .528 r
.76599 .57379 m .76917 .57281 L p .76945 .5692 L F P
0 g
s
.984 .737 .477 r
.76655 .56938 m .76917 .57281 L .7693 .57114 L F
.76917 .57281 m .77221 .57678 L .7693 .57114 L F
.77248 .57317 m .7664 .56521 L .76612 .56882 L p F P
0 g
s
.984 .737 .477 r
.76655 .56938 m .77248 .57317 L .76612 .56882 L F
.7664 .56521 m .77248 .57317 L .77221 .57678 L p F P
0 g
s
.648 .76 .931 r
.77097 .57716 m .77047 .57451 L .77221 .57678 L F
.984 .737 .477 r
.77221 .57678 m .77219 .57705 L p .77179 .57622 L F P
0 g
s
.984 .737 .477 r
.77179 .57622 m .7664 .56521 L .77221 .57678 L F
.648 .76 .931 r
.77097 .57716 m .76599 .57379 L .77047 .57451 L F
.76599 .57379 m .76917 .57281 L p .77047 .57451 L F P
0 g
s
.984 .737 .477 r
.77219 .57705 m .7661 .5691 L .7664 .56521 L p F P
0 g
s
.648 .76 .931 r
.77221 .57678 m .77047 .57451 L .77649 .57547 L F
.77346 .57149 m .77649 .57547 L p .77047 .57451 L F P
0 g
s
.648 .76 .931 r
.76917 .57281 m .77346 .57149 L p .77047 .57451 L F P
0 g
s
.984 .737 .477 r
.76612 .56882 m .7661 .5691 L p .76655 .56938 L F P
0 g
s
.541 .32 .528 r
.76917 .57281 m .77027 .57247 L p .76945 .5692 L F P
0 g
s
.541 .32 .528 r
.77027 .57247 m .77275 .57171 L p .76945 .5692 L F P
0 g
s
.541 .32 .528 r
.76915 .56653 m .76879 .56656 L .77026 .56813 L F
.76879 .56656 m .76911 .56784 L .77026 .56813 L F
.649 .759 .93 r
.76863 .56594 m .77291 .56462 L p .77038 .56823 L F P
0 g
s
.541 .32 .528 r
.76872 .56591 m .76863 .56594 L p .76915 .56653 L F P
0 g
s
.541 .32 .528 r
.76863 .56594 m .76879 .56656 L .76915 .56653 L F
.929 .562 .151 r
.76553 .5617 m .76559 .56195 L p .7686 .56582 L F P
0 g
s
.929 .562 .151 r
.76857 .5657 m .76553 .5617 L p .7686 .56582 L F P
0 g
s
.649 .759 .93 r
.774 .5692 m .77038 .56823 L .77291 .56462 L F
.541 .32 .528 r
.77291 .56462 m .77026 .56813 L .77035 .56823 L F
.77291 .56462 m .77035 .56823 L .77346 .57149 L F
.77275 .57171 m .77346 .57149 L p .77026 .56813 L F P
0 g
s
.541 .32 .528 r
.77039 .5654 m .76872 .56591 L p .77167 .56625 L F P
0 g
s
.541 .32 .528 r
.76872 .56591 m .76915 .56653 L .77167 .56625 L F
.77167 .56625 m .76915 .56653 L .77026 .56813 L F
.77291 .56462 m .77039 .5654 L p .77167 .56625 L F P
0 g
s
.984 .737 .477 r
.7661 .5691 m .77219 .57705 L .77221 .57678 L p F P
0 g
s
.984 .737 .477 r
.7661 .5691 m .77221 .57678 L .76655 .56938 L F
.541 .321 .529 r
.76115 .58978 m .76924 .58045 L .76907 .57818 L F
.76924 .58045 m .77219 .57705 L .76907 .57818 L F
.76115 .58978 m .76709 .57835 L .76516 .57894 L F
.976 .671 .341 r
.76599 .57379 m .76903 .57775 L p .769 .57731 L F P
0 g
s
.648 .76 .931 r
.78505 .58669 m .77763 .58894 L .77703 .58816 L p F P
0 g
s
.648 .76 .931 r
.78505 .58669 m .77703 .58816 L .78393 .58606 L F
.976 .671 .341 r
.76889 .57597 m .76599 .57379 L .76893 .57641 L F
.648 .76 .931 r
.76903 .57775 m .76599 .57379 L p .77097 .57716 L F P
0 g
s
.541 .321 .529 r
.76115 .58978 m .76516 .57894 L .76347 .57946 L F
.976 .67 .337 r
.77596 .57017 m .78203 .5812 L .78462 .58155 L F
.77346 .57149 m .78445 .5859 L p .78203 .5812 L F P
0 g
s
.976 .67 .337 r
.78445 .5859 m .78505 .58669 L p .78442 .58555 L F P
0 g
s
.976 .67 .337 r
.78203 .5812 m .78445 .5859 L .78442 .58555 L F
.544 .324 .531 r
.79889 .57623 m .79919 .57965 L .78431 .58419 L p F P
0 g
s
.544 .324 .531 r
.79889 .57623 m .78431 .58419 L .78421 .58305 L F
.648 .76 .931 r
.7855 .58576 m .80038 .58123 L p .78502 .58513 L F P
0 g
s
.976 .67 .337 r
.77596 .57017 m .77429 .57105 L .78203 .5812 L F
.77429 .57105 m .77346 .57149 L .78203 .5812 L F
.77291 .56462 m .77304 .56634 L p .77596 .57017 L F P
0 g
s
.976 .67 .337 r
.77304 .56634 m .77346 .57149 L p .77596 .57017 L F P
0 g
s
.544 .324 .531 r
.78402 .58077 m .79889 .57623 L p .78414 .58214 L F P
0 g
s
.541 .321 .529 r
.76115 .58978 m .62367 .6472 L .62196 .59169 L p F P
0 g
s
.541 .321 .529 r
.75922 .56424 m .76115 .58978 L p .62196 .59169 L F P
0 g
s
.598 .736 .941 r
.61541 .5841 m .62196 .59169 L p .65058 .58397 L F P
0 g
s
.598 .736 .941 r
.75311 .55629 m .64556 .57801 L p .65058 .58397 L F P
0 g
s
.598 .736 .941 r
.64556 .57801 m .61541 .5841 L p .65058 .58397 L F P
0 g
s
.54 .318 .527 r
.58429 .62594 m .56728 .53689 L p .65963 .46314 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .63041 .45547 L .63159 .45812 L F
.62466 .42386 m .60767 .42702 L p .65963 .46314 L F P
0 g
s
.54 .318 .527 r
.63996 .42642 m .62466 .42386 L p .65963 .46314 L F P
0 g
s
.598 .736 .941 r
.75922 .56424 m .75311 .55629 L p .65058 .58397 L F P
0 g
s
.598 .736 .941 r
.62196 .59169 m .65202 .58568 L p .65058 .58397 L F P
0 g
s
.598 .736 .941 r
.65202 .58568 m .75922 .56424 L p .65058 .58397 L F P
0 g
s
.54 .318 .527 r
.64187 .60817 m .58429 .62594 L p .65963 .46314 L F P
0 g
s
.54 .318 .527 r
.61701 .63973 m .61541 .5841 L p .64488 .58363 L F P
0 g
s
.54 .318 .527 r
.755 .58188 m .63914 .63045 L p .64488 .58363 L F P
0 g
s
.54 .318 .527 r
.63914 .63045 m .61701 .63973 L p .64488 .58363 L F P
0 g
s
.54 .318 .527 r
.75311 .55629 m .755 .58188 L p .61541 .5841 L F P
0 g
s
.973 .737 .522 r
.64036 .57184 m .64187 .60817 L .63528 .60051 L F
.65963 .46314 m .64556 .57801 L p .64036 .57184 L F P
0 g
s
.973 .737 .522 r
.64556 .57801 m .64187 .60817 L p .64036 .57184 L F P
0 g
s
.973 .737 .522 r
.65339 .45513 m .65963 .46314 L p .64036 .57184 L F P
0 g
s
.973 .737 .522 r
.63528 .60051 m .63905 .57027 L p .64036 .57184 L F P
0 g
s
.973 .737 .522 r
.63905 .57027 m .65339 .45513 L p .64036 .57184 L F P
0 g
s
.54 .318 .527 r
.62923 .63173 m .63538 .6246 L p .58429 .62594 L F P
0 g
s
.54 .318 .527 r
.62176 .63734 m .62923 .63173 L p .58429 .62594 L F P
0 g
s
.702 .781 .913 r
.61505 .62979 m .62176 .63734 L .61553 .6401 L p F P
0 g
s
.702 .781 .913 r
.61553 .6401 m .61358 .64097 L p .61393 .63832 L F P
0 g
s
.702 .781 .913 r
.61393 .63832 m .61505 .62979 L .61553 .6401 L F
.622 .754 .941 r
.62367 .6472 m .61701 .63973 L .61553 .6401 L p F P
0 g
s
.622 .754 .941 r
.6209 .64612 m .62367 .6472 L .61553 .6401 L F
.60939 .64166 m .60715 .64223 L p .61092 .64336 L F P
0 g
s
.622 .754 .941 r
.61092 .64336 m .62367 .6472 L .60939 .64166 L F
.399 .65 .959 r
.61384 .64967 m .60715 .64223 L .60638 .64216 L p F P
0 g
s
.399 .65 .959 r
.60638 .64216 m .59877 .64144 L p .61253 .64898 L F P
0 g
s
.54 .318 .527 r
.60537 .64232 m .61358 .64097 L p .58429 .62594 L F P
0 g
s
0 .366 .828 r
.5979 .64133 m .59101 .63754 L p .60454 .64867 L F P
0 g
s
0 .366 .828 r
.59144 .63801 m .60469 .64879 L .59101 .63754 L F
.59727 .64469 m .59101 .63754 L .59731 .64448 L F
.54 .318 .527 r
.59144 .63803 m .59779 .64131 L p .58429 .62594 L F P
0 g
s
.366 .632 .956 r
.59779 .64131 m .59101 .63382 L .59112 .63383 L p F P
0 g
s
.54 .318 .527 r
.59779 .64131 m .60537 .64232 L p .58429 .62594 L F P
0 g
s
.366 .632 .956 r
.59112 .63383 m .59861 .63482 L p .5978 .64122 L F P
0 g
s
.366 .632 .956 r
.59779 .64131 m .59112 .63383 L .5978 .64122 L F
0 .366 .828 r
.60469 .64879 m .59797 .64137 L .5979 .64133 L p F P
0 g
s
0 .366 .828 r
.60454 .64867 m .60469 .64879 L .5979 .64133 L F
.59101 .63754 m .59054 .63728 L p .59144 .63801 L F P
0 g
s
.547 .063 0 r
.59144 .63803 m .58465 .63054 L .58422 .63005 L p F P
0 g
s
.547 .063 0 r
.58422 .63005 m .58003 .62527 L p .59038 .63684 L F P
0 g
s
.547 .063 0 r
.59038 .63684 m .59144 .63803 L .58422 .63005 L F
.366 .632 .956 r
.59861 .63482 m .60537 .64232 L .59877 .64144 L p F P
0 g
s
.366 .632 .956 r
.59877 .64144 m .59779 .64131 L p .5979 .64047 L F P
0 g
s
.366 .632 .956 r
.5979 .64047 m .59861 .63482 L .59877 .64144 L F
.399 .65 .959 r
.59877 .64144 m .59797 .64137 L p .59936 .64209 L F P
0 g
s
.399 .65 .959 r
.59936 .64209 m .61253 .64898 L .59877 .64144 L F
.61253 .64898 m .61384 .64967 L .60638 .64216 L F
.576 .735 .951 r
.60939 .64166 m .60638 .64216 L p .60609 .63799 L F P
0 g
s
.576 .735 .951 r
.60638 .64216 m .60537 .64232 L p .60555 .64123 L F P
0 g
s
.576 .735 .951 r
.60555 .64123 m .60609 .63799 L .60638 .64216 L F
.60685 .63344 m .61358 .64097 L .60939 .64166 L p F P
0 g
s
.576 .735 .951 r
.60609 .63799 m .60685 .63344 L .60939 .64166 L F
.702 .781 .913 r
.60685 .63344 m .61358 .64097 L .61553 .6401 L p F P
0 g
s
.702 .781 .913 r
.61553 .6401 m .62176 .63734 L p .6104 .63437 L F P
0 g
s
.702 .781 .913 r
.60685 .63344 m .61553 .6401 L .6104 .63437 L F
.622 .754 .941 r
.61553 .6401 m .61701 .63973 L p .61653 .64123 L F P
0 g
s
.622 .754 .941 r
.61456 .64742 m .61553 .6401 L .61653 .64123 L F
.61384 .64967 m .60939 .64166 L .61456 .64742 L F
.576 .735 .951 r
.60638 .64216 m .60939 .64166 L p .60046 .63558 L F P
0 g
s
.576 .735 .951 r
.60939 .64166 m .61358 .64097 L p .60595 .63783 L F P
0 g
s
.576 .735 .951 r
.60046 .63558 m .60939 .64166 L .60595 .63783 L F
.59861 .63482 m .60537 .64232 L .60638 .64216 L p F P
0 g
s
.576 .735 .951 r
.59861 .63482 m .60638 .64216 L .60046 .63558 L F
.399 .65 .959 r
.60638 .64216 m .60715 .64223 L p .60694 .64278 L F P
0 g
s
.399 .65 .959 r
.6049 .64822 m .60638 .64216 L .60694 .64278 L F
.60469 .64879 m .59877 .64144 L .6049 .64822 L F
.366 .632 .956 r
.5979 .64133 m .59877 .64144 L p .59122 .63394 L F P
0 g
s
.366 .632 .956 r
.59877 .64144 m .60537 .64232 L p .59287 .63492 L F P
0 g
s
.366 .632 .956 r
.59122 .63394 m .59877 .64144 L .59287 .63492 L F
.59101 .63382 m .59779 .64131 L .5979 .64133 L p F P
0 g
s
.366 .632 .956 r
.59101 .63382 m .5979 .64133 L .59122 .63394 L F
0 .366 .828 r
.5979 .64133 m .59797 .64137 L p .59797 .6414 L F P
0 g
s
0 .366 .828 r
.59731 .64448 m .5979 .64133 L .59797 .6414 L F
.547 .063 0 r
.58945 .63576 m .59101 .63754 L p .58653 .63254 L F P
0 g
s
.547 .063 0 r
.59101 .63754 m .59144 .63803 L p .59038 .63684 L F P
0 g
s
.547 .063 0 r
.58653 .63254 m .59101 .63754 L .59038 .63684 L F
.58465 .63054 m .59144 .63803 L .59101 .63754 L p F P
0 g
s
.547 .063 0 r
.59101 .63754 m .58945 .63576 L p .5857 .63168 L F P
0 g
s
.547 .063 0 r
.5857 .63168 m .58465 .63054 L .59101 .63754 L F
.58945 .63576 m .58683 .63276 L p .58559 .6315 L F P
0 g
s
.547 .063 0 r
.58559 .6315 m .58465 .63054 L .58945 .63576 L F
.58003 .62527 m .58945 .63576 L .58653 .63254 L F
.54 .318 .527 r
.58566 .63045 m .5863 .63135 L p .58585 .63014 L F P
0 g
s
.54 .318 .527 r
.58386 .62167 m .58566 .63045 L p .61541 .5841 L F P
0 g
s
.892 .481 .073 r
.58527 .62858 m .5863 .63135 L p .58113 .624 L F P
0 g
s
.892 .481 .073 r
.5863 .63135 m .58683 .63276 L p .58491 .62981 L F P
0 g
s
.892 .481 .073 r
.58113 .624 m .5863 .63135 L .58491 .62981 L F
.5863 .63135 m .58527 .62858 L p .58181 .62639 L F P
0 g
s
.892 .481 .073 r
.58181 .62639 m .58003 .62527 L .5863 .63135 L F
.58527 .62858 m .58429 .62594 L p .58264 .62568 L F P
0 g
s
.892 .481 .073 r
.58264 .62568 m .58003 .62527 L .58527 .62858 L F
.57751 .61844 m .58527 .62858 L .58113 .624 L F
.54 .318 .527 r
.56728 .53689 m .55959 .49662 L .58139 .48932 L p F P
0 g
s
.944 .761 .625 r
.58431 .47947 m .58399 .48055 L .58057 .47732 L F
.95 .766 .619 r
.63116 .46027 m .62675 .47565 L p .63041 .47789 L F P
0 g
s
.95 .766 .619 r
.63432 .46423 m .63116 .46027 L p .63041 .47789 L F P
0 g
s
.836 .409 0 r
.63116 .46027 m .63432 .46423 L p .63372 .46289 L F P
0 g
s
.829 .785 .81 r
.5964 .45057 m .59741 .44953 L p .59768 .45645 L F P
0 g
s
.829 .785 .81 r
.59768 .45645 m .59692 .45722 L .5964 .45057 L F
.54 .318 .527 r
.59271 .45116 m .57634 .44823 L .58899 .46368 L F
.829 .785 .81 r
.58509 .46212 m .5964 .45057 L p .59692 .45722 L F P
0 g
s
.829 .785 .81 r
.59692 .45722 m .58849 .46584 L .58509 .46212 L F
.54 .318 .527 r
.62058 .46997 m .58829 .46604 L .57698 .4776 L F
.58829 .46604 m .57013 .46383 L .57698 .4776 L F
.944 .761 .625 r
.58057 .47732 m .58509 .46212 L p .5878 .46771 L F P
0 g
s
.944 .761 .625 r
.5878 .46771 m .58431 .47947 L .58057 .47732 L F
.54 .318 .527 r
.62037 .46344 m .59061 .46367 L .62058 .46997 L F
.59061 .46367 m .58829 .46604 L .62058 .46997 L F
.829 .785 .81 r
.59741 .44953 m .60059 .45346 L p .59923 .45486 L F P
0 g
s
.829 .785 .81 r
.58849 .46584 m .58843 .46589 L .58509 .46212 L F
.54 .318 .527 r
.57698 .4776 m .57013 .46383 L .55968 .48063 L F
.829 .785 .81 r
.59741 .44953 m .59923 .45486 L .59768 .45645 L F
.54 .318 .527 r
.64567 .45752 m .62898 .45225 L .63041 .45547 L F
.245 .532 .919 r
.62583 .44829 m .62898 .45225 L p .62888 .45222 L F P
0 g
s
.836 .409 0 r
.62898 .45225 m .62583 .44829 L p .62908 .45248 L F P
0 g
s
.662 .743 .91 r
.59741 .44953 m .61293 .44424 L p .61436 .44878 L F P
0 g
s
.662 .743 .91 r
.61436 .44878 m .60618 .45156 L .59741 .44953 L F
.54 .318 .527 r
.64567 .45752 m .62818 .45047 L .62898 .45225 L F
.836 .409 0 r
.62583 .44829 m .63116 .46027 L p .63372 .46289 L F P
0 g
s
.836 .409 0 r
.63372 .46289 m .62958 .45361 L .62583 .44829 L F
.54 .318 .527 r
.5655 .46387 m .5649 .46561 L p .57013 .46383 L F P
0 g
s
.54 .318 .527 r
.5649 .46561 m .55968 .48063 L p .57013 .46383 L F P
0 g
s
.662 .743 .91 r
.61293 .44424 m .61609 .44819 L p .61436 .44878 L F P
0 g
s
.595 .714 .927 r
.60137 .41907 m .60767 .42702 L .62462 .42387 L p F P
0 g
s
.595 .714 .927 r
.62462 .42387 m .62466 .42386 L p .62464 .42386 L F P
0 g
s
.595 .714 .927 r
.62464 .42386 m .60137 .41907 L .62462 .42387 L F
.944 .761 .625 r
.58509 .46212 m .5883 .46603 L p .5878 .46771 L F P
0 g
s
.54 .318 .527 r
.59732 .47404 m .5853 .47614 L .59755 .48391 L F
.861 .438 0 r
.58057 .47732 m .5838 .4812 L p .58436 .48254 L F P
0 g
s
.944 .761 .625 r
.5838 .4812 m .58057 .47732 L p .58399 .48055 L F P
0 g
s
.54 .318 .527 r
.55968 .48063 m .55959 .49662 L p .58139 .48932 L F P
0 g
s
.719 .759 .884 r
.59536 .42211 m .60137 .41907 L p .59588 .42771 L F P
0 g
s
.719 .759 .884 r
.59588 .42771 m .59094 .43547 L .59536 .42211 L F
.873 .782 .757 r
.56991 .4404 m .57634 .44823 L .5655 .46387 L p F P
0 g
s
.873 .782 .757 r
.55902 .45608 m .5655 .46387 L .57634 .44823 L p F P
0 g
s
.873 .782 .757 r
.57634 .44823 m .56991 .4404 L .55902 .45608 L p F P
0 g
s
.804 .779 .83 r
.57634 .44823 m .56991 .4404 L .58458 .42758 L p F P
0 g
s
.804 .779 .83 r
.58458 .42758 m .59094 .43547 L .57634 .44823 L p F P
0 g
s
.804 .779 .83 r
.56991 .4404 m .57634 .44823 L .59094 .43547 L p F P
0 g
s
.804 .779 .83 r
.59094 .43547 m .58458 .42758 L .56991 .4404 L p F P
0 g
s
.719 .759 .884 r
.60137 .41907 m .60767 .42702 L .59094 .43547 L p F P
0 g
s
.719 .759 .884 r
.58458 .42758 m .59094 .43547 L .60767 .42702 L p F P
0 g
s
.933 .764 .648 r
.55902 .45608 m .5655 .46387 L .55968 .48063 L p F P
0 g
s
.933 .764 .648 r
.55314 .47289 m .55968 .48063 L .5655 .46387 L p F P
0 g
s
.933 .764 .648 r
.5655 .46387 m .55902 .45608 L .55314 .47289 L p F P
0 g
s
.873 .782 .757 r
.5655 .46387 m .55902 .45608 L .56991 .4404 L p F P
0 g
s
.719 .759 .884 r
.60767 .42702 m .60137 .41907 L .58458 .42758 L p F P
0 g
s
.595 .714 .927 r
.60767 .42702 m .60137 .41907 L .6184 .41587 L p F P
0 g
s
.595 .714 .927 r
.6184 .41587 m .62466 .42386 L .60767 .42702 L p F P
0 g
s
.539 .317 .526 r
.59741 .44953 m .58509 .46212 L p .58563 .48941 L F P
0 g
s
.539 .317 .526 r
.61293 .44424 m .59741 .44953 L p .58563 .48941 L F P
0 g
s
.539 .317 .526 r
.62583 .44829 m .61293 .44424 L p .58563 .48941 L F P
0 g
s
.539 .317 .526 r
.63116 .46027 m .62583 .44829 L p .58563 .48941 L F P
0 g
s
.538 .316 .526 r
.56991 .4404 m .55902 .45608 L p .65339 .45513 L F P
0 g
s
.538 .316 .526 r
.58458 .42758 m .56991 .4404 L p .65339 .45513 L F P
0 g
s
.538 .316 .526 r
.60137 .41907 m .58458 .42758 L p .65339 .45513 L F P
0 g
s
.97 .692 .446 r
.55314 .47289 m .55968 .48063 L .55959 .49662 L p F P
0 g
s
.97 .692 .446 r
.55302 .48891 m .55959 .49662 L .55968 .48063 L p F P
0 g
s
.97 .692 .446 r
.55968 .48063 m .55314 .47289 L .55302 .48891 L p F P
0 g
s
.933 .764 .648 r
.55968 .48063 m .55314 .47289 L .55902 .45608 L p F P
0 g
s
.539 .317 .526 r
.58509 .46212 m .58057 .47732 L .58563 .48941 L p F P
0 g
s
.538 .316 .526 r
.55902 .45608 m .55314 .47289 L p .65339 .45513 L F P
0 g
s
.595 .714 .927 r
.62466 .42386 m .6184 .41587 L .60137 .41907 L p F P
0 g
s
.374 .604 .937 r
.62466 .42386 m .6184 .41587 L .63374 .41839 L p F P
0 g
s
.374 .604 .937 r
.63374 .41839 m .63996 .42642 L .62466 .42386 L p F P
0 g
s
.374 .604 .937 r
.6184 .41587 m .62466 .42386 L .63996 .42642 L p F P
0 g
s
.538 .316 .526 r
.6184 .41587 m .60137 .41907 L p .65339 .45513 L F P
0 g
s
.97 .692 .446 r
.55959 .49662 m .55302 .48891 L .55314 .47289 L p F P
0 g
s
.539 .317 .526 r
.62675 .47565 m .63116 .46027 L p .58563 .48941 L F P
0 g
s
.538 .316 .526 r
.55314 .47289 m .55302 .48891 L p .65339 .45513 L F P
0 g
s
.952 .602 .267 r
.57751 .61844 m .55302 .48891 L .55959 .49662 L p F P
0 g
s
.952 .602 .267 r
.55959 .49662 m .58429 .62594 L .57751 .61844 L p F P
0 g
s
.374 .604 .937 r
.63996 .42642 m .63374 .41839 L .6184 .41587 L p F P
0 g
s
.538 .316 .526 r
.63374 .41839 m .6184 .41587 L p .65339 .45513 L F P
0 g
s
.54 .318 .527 r
.65178 .43449 m .63996 .42642 L p .65963 .46314 L F P
0 g
s
0 .293 .786 r
.63996 .42642 m .63374 .41839 L .64557 .42645 L p F P
0 g
s
0 .293 .786 r
.64557 .42645 m .65178 .43449 L .63996 .42642 L p F P
0 g
s
0 .293 .786 r
.63374 .41839 m .63996 .42642 L .65178 .43449 L p F P
0 g
s
.539 .317 .526 r
.61423 .48848 m .62675 .47565 L p .58563 .48941 L F P
0 g
s
.539 .317 .526 r
.58563 .48941 m .59847 .49372 L .61423 .48848 L p F P
0 g
s
.538 .316 .526 r
.57751 .61844 m .55302 .48891 L .65339 .45513 L p F P
0 g
s
0 .293 .786 r
.65178 .43449 m .64557 .42645 L .63374 .41839 L p F P
0 g
s
.538 .316 .526 r
.64557 .42645 m .63374 .41839 L p .65339 .45513 L F P
0 g
s
.54 .318 .527 r
.65963 .46314 m .65864 .44721 L .65178 .43449 L p F P
0 g
s
.76 .318 0 r
.65178 .43449 m .64557 .42645 L .65242 .43918 L p F P
0 g
s
.76 .318 0 r
.65242 .43918 m .65864 .44721 L .65178 .43449 L p F P
0 g
s
.76 .318 0 r
.64557 .42645 m .65178 .43449 L .65864 .44721 L p F P
0 g
s
.538 .316 .526 r
.65339 .45513 m .65242 .43918 L .64557 .42645 L p F P
0 g
s
.76 .318 0 r
.65864 .44721 m .65242 .43918 L .64557 .42645 L p F P
0 g
s
.974 .673 .373 r
.65864 .44721 m .65242 .43918 L .65339 .45513 L p F P
0 g
s
.974 .673 .373 r
.65339 .45513 m .65963 .46314 L .65864 .44721 L p F P
0 g
s
.974 .673 .373 r
.65242 .43918 m .65864 .44721 L .65963 .46314 L p F P
0 g
s
.974 .673 .373 r
.65963 .46314 m .65339 .45513 L .65242 .43918 L p F P
0 g
s
.54 .318 .527 r
.5969 .59394 m .58982 .60236 L p .61541 .5841 L F P
0 g
s
.54 .318 .527 r
.61541 .5841 m .60575 .58762 L .5969 .59394 L p F P
0 g
s
.54 .318 .527 r
.58982 .60236 m .58531 .61195 L p .61541 .5841 L F P
0 g
s
.54 .318 .527 r
.58531 .61195 m .58386 .62167 L p .61541 .5841 L F P
0 g
s
.538 .316 .526 r
.63528 .60051 m .57751 .61844 L p .65339 .45513 L F P
0 g
s
.54 .318 .527 r
.63971 .61652 m .64187 .60817 L .58429 .62594 L p F P
0 g
s
.54 .318 .527 r
.63538 .6246 m .63971 .61652 L p .58429 .62594 L F P
0 g
s
.54 .318 .527 r
.58429 .62594 m .58683 .63276 L .59144 .63803 L p F P
0 g
s
.892 .481 .073 r
.58429 .62594 m .57751 .61844 L .58003 .62527 L p F P
0 g
s
0 .366 .828 r
.59797 .64137 m .60469 .64879 L .59727 .64469 L p F P
0 g
s
.547 .063 0 r
.58683 .63276 m .58003 .62527 L .58465 .63054 L p F P
0 g
s
.892 .481 .073 r
.58683 .63276 m .58003 .62527 L .57751 .61844 L p F P
0 g
s
.399 .65 .959 r
.59797 .64137 m .60469 .64879 L .61384 .64967 L p F P
0 g
s
.399 .65 .959 r
.60715 .64223 m .61384 .64967 L .60469 .64879 L p F P
0 g
s
.538 .316 .526 r
.63309 .60888 m .63528 .60051 L .57751 .61844 L p F P
0 g
s
.538 .316 .526 r
.62873 .61699 m .63309 .60888 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.62255 .62415 m .62873 .61699 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.61505 .62979 m .62255 .62415 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.60685 .63344 m .61505 .62979 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.59861 .63482 m .60685 .63344 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.59101 .63382 m .59861 .63482 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.58465 .63054 m .59101 .63382 L p .57751 .61844 L F P
0 g
s
.538 .316 .526 r
.57751 .61844 m .58003 .62527 L .58465 .63054 L p F P
0 g
s
0 .391 .845 r
.58465 .63054 m .59144 .63803 L .59779 .64131 L p F P
0 g
s
0 .391 .845 r
.59101 .63382 m .59779 .64131 L .59144 .63803 L p F P
0 g
s
0 .391 .845 r
.59144 .63803 m .58465 .63054 L .59101 .63382 L p F P
0 g
s
.622 .754 .941 r
.60715 .64223 m .61384 .64967 L .62367 .6472 L p F P
0 g
s
.622 .754 .941 r
.61701 .63973 m .62367 .6472 L .61384 .64967 L p F P
0 g
s
0 .391 .845 r
.59779 .64131 m .59101 .63382 L .58465 .63054 L p F P
0 g
s
.693 .778 .917 r
.755 .58188 m .61701 .63973 L .62367 .6472 L p F P
0 g
s
.693 .778 .917 r
.62367 .6472 m .76115 .58978 L .755 .58188 L p F P
0 g
s
.958 .768 .604 r
.64187 .60817 m .63528 .60051 L .63309 .60888 L p F P
0 g
s
.958 .768 .604 r
.63309 .60888 m .63971 .61652 L .64187 .60817 L p F P
0 g
s
.958 .768 .604 r
.63528 .60051 m .64187 .60817 L .63971 .61652 L p F P
0 g
s
.576 .735 .951 r
.60537 .64232 m .59861 .63482 L .60685 .63344 L p F P
0 g
s
.366 .632 .956 r
.60537 .64232 m .59861 .63482 L .59101 .63382 L p F P
0 g
s
.976 .673 .35 r
.76089 .59229 m .76691 .60001 L .76665 .5966 L p F P
0 g
s
.958 .768 .604 r
.63971 .61652 m .63309 .60888 L .63528 .60051 L p F P
0 g
s
.913 .798 .72 r
.63971 .61652 m .63309 .60888 L .62873 .61699 L p F P
0 g
s
.913 .798 .72 r
.62873 .61699 m .63538 .6246 L .63971 .61652 L p F P
0 g
s
.913 .798 .72 r
.63309 .60888 m .63971 .61652 L .63538 .6246 L p F P
0 g
s
.702 .781 .913 r
.61358 .64097 m .60685 .63344 L .61505 .62979 L p F P
0 g
s
.576 .735 .951 r
.61358 .64097 m .60685 .63344 L .59861 .63482 L p F P
0 g
s
.648 .76 .931 r
.77058 .5989 m .76691 .60001 L .76089 .59229 L p F P
0 g
s
.648 .76 .931 r
.76089 .59229 m .76457 .59117 L .77058 .5989 L p F P
0 g
s
.913 .798 .72 r
.63538 .6246 m .62873 .61699 L .63309 .60888 L p F P
0 g
s
.857 .807 .8 r
.63538 .6246 m .62873 .61699 L .62255 .62415 L p F P
0 g
s
.857 .807 .8 r
.62255 .62415 m .62923 .63173 L .63538 .6246 L p F P
0 g
s
.857 .807 .8 r
.62873 .61699 m .63538 .6246 L .62923 .63173 L p F P
0 g
s
.79 .802 .862 r
.61505 .62979 m .62176 .63734 L .62923 .63173 L p F P
0 g
s
.79 .802 .862 r
.62255 .62415 m .62923 .63173 L .62176 .63734 L p F P
0 g
s
.79 .802 .862 r
.62176 .63734 m .61505 .62979 L .62255 .62415 L p F P
0 g
s
.702 .781 .913 r
.62176 .63734 m .61505 .62979 L .60685 .63344 L p F P
0 g
s
.857 .807 .8 r
.62923 .63173 m .62255 .62415 L .62873 .61699 L p F P
0 g
s
.79 .802 .862 r
.62923 .63173 m .62255 .62415 L .61505 .62979 L p F P
0 g
s
.76273 .59173 m
.76391 .60719 L
s
.649 .759 .93 r
.80135 .57644 m .80722 .58429 L .8035 .58542 L p F P
0 g
s
.545 .326 .533 r
.80722 .58429 m .8035 .58542 L .80381 .58883 L p F P
0 g
s
.545 .326 .533 r
.80381 .58883 m .80753 .58771 L .80722 .58429 L p F P
0 g
s
.975 .668 .327 r
.80753 .58771 m .80722 .58429 L .80135 .57644 L p F P
0 g
s
.648 .76 .931 r
.80753 .58771 m .80381 .58883 L .79792 .58101 L p F P
0 g
s
.648 .76 .931 r
.79792 .58101 m .80165 .57987 L .80753 .58771 L p F P
0 g
s
.975 .668 .327 r
.80135 .57644 m .80165 .57987 L .80753 .58771 L p F P
0 g
s
.541 .321 .529 r
.76317 .564 m .75922 .56424 L .76115 .58978 L p F P
0 g
s
.52 .699 .951 r
.75922 .56424 m .75311 .55629 L .75707 .55604 L p F P
0 g
s
.52 .699 .951 r
.75707 .55604 m .76317 .564 L .75922 .56424 L p F P
0 g
s
.52 .699 .951 r
.75311 .55629 m .75922 .56424 L .76317 .564 L p F P
0 g
s
.52 .699 .951 r
.76317 .564 m .75707 .55604 L .75311 .55629 L p F P
0 g
s
.292 .571 .935 r
.76317 .564 m .75707 .55604 L .76065 .55692 L p F P
0 g
s
.79979 .58044 m
.80115 .59595 L
s
.79963 .57873 m
.79979 .58044 L
s
.8015 .57816 m
.81834 .57302 L
s
.79963 .57873 m
.8015 .57816 L
s
.54 .318 .527 r
.75707 .55604 m .75311 .55629 L .755 .58188 L p F P
0 g
s
.54 .318 .527 r
.76065 .55692 m .75707 .55604 L p .755 .58188 L F P
0 g
s
.54 .318 .527 r
.76355 .55886 m .76065 .55692 L p .755 .58188 L F P
0 g
s
.541 .321 .529 r
.77075 .58096 m .77219 .57705 L p .76115 .58978 L F P
0 g
s
.951 .799 .656 r
.77219 .57705 m .7661 .5691 L .76465 .57302 L p F P
0 g
s
.951 .799 .656 r
.76465 .57302 m .77075 .58096 L .77219 .57705 L p F P
0 g
s
.951 .799 .656 r
.7661 .5691 m .77219 .57705 L .77075 .58096 L p F P
0 g
s
.541 .321 .529 r
.76828 .58459 m .77075 .58096 L p .76115 .58978 L F P
0 g
s
.951 .799 .656 r
.77075 .58096 m .76465 .57302 L .7661 .5691 L p F P
0 g
s
.894 .817 .765 r
.77075 .58096 m .76465 .57302 L .76216 .57666 L p F P
0 g
s
.894 .817 .765 r
.76216 .57666 m .76828 .58459 L .77075 .58096 L p F P
0 g
s
.894 .817 .765 r
.76465 .57302 m .77075 .58096 L .76828 .58459 L p F P
0 g
s
.541 .321 .529 r
.76115 .58978 m .76498 .58761 L .76828 .58459 L p F P
0 g
s
.743 .795 .894 r
.755 .58188 m .76115 .58978 L .76498 .58761 L p F P
0 g
s
.743 .795 .894 r
.75885 .5797 m .76498 .58761 L .76115 .58978 L p F P
0 g
s
.743 .795 .894 r
.76115 .58978 m .755 .58188 L .75885 .5797 L p F P
0 g
s
.54 .318 .527 r
.76553 .5617 m .76355 .55886 L p .755 .58188 L F P
0 g
s
.894 .817 .765 r
.76828 .58459 m .76216 .57666 L .76465 .57302 L p F P
0 g
s
.825 .814 .839 r
.76828 .58459 m .76216 .57666 L .75885 .5797 L p F P
0 g
s
.825 .814 .839 r
.75885 .5797 m .76498 .58761 L .76828 .58459 L p F P
0 g
s
.825 .814 .839 r
.76216 .57666 m .76828 .58459 L .76498 .58761 L p F P
0 g
s
.825 .814 .839 r
.76498 .58761 m .75885 .5797 L .76216 .57666 L p F P
0 g
s
.743 .795 .894 r
.76498 .58761 m .75885 .5797 L .755 .58188 L p F P
0 g
s
.76982 .57391 m
.77081 .58647 L
s
.76972 .57264 m
.76982 .57391 L
s
.76965 .57174 m
.76972 .57264 L
s
.76945 .5692 m
.76965 .57174 L
s
.77318 .56805 m
.78816 .56343 L
s
.77073 .56881 m
.77318 .56805 L
s
.76945 .5692 m
.77073 .56881 L
s
.54 .318 .527 r
.7664 .56521 m .76553 .5617 L p .755 .58188 L F P
0 g
s
.54 .318 .527 r
.7661 .5691 m .7664 .56521 L p .755 .58188 L F P
0 g
s
.54 .318 .527 r
.76465 .57302 m .7661 .5691 L p .755 .58188 L F P
0 g
s
.54 .318 .527 r
.76216 .57666 m .76465 .57302 L p .755 .58188 L F P
0 g
s
.54 .318 .527 r
.755 .58188 m .75885 .5797 L .76216 .57666 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.14697 .22095 m
.15196 .22626 L
s
[(-1000)] .13698 .21033 .93989 1 Mshowa
.29973 .15672 m
.30441 .1623 L
s
[(-500)] .29037 .14555 .83796 1 Mshowa
.4625 .08828 m
.46682 .09415 L
s
[(0)] .45386 .07654 .73603 1 Mshowa
.63628 .01521 m
.64018 .02137 L
s
[(500)] .62847 .0029 .6341 1 Mshowa
.125 Mabswid
.17676 .20842 m
.17972 .21164 L
s
.20693 .19574 m
.20986 .19899 L
s
.23748 .18289 m
.24037 .18618 L
s
.26841 .16989 m
.27126 .17321 L
s
.33145 .14338 m
.33422 .14676 L
s
.36358 .12987 m
.36631 .13329 L
s
.39613 .11619 m
.39881 .11964 L
s
.4291 .10232 m
.43174 .10581 L
s
.49634 .07405 m
.49888 .07761 L
s
.53063 .05963 m
.53312 .06322 L
s
.56537 .04502 m
.56782 .04865 L
s
.60059 .03022 m
.60298 .03388 L
s
.11753 .23333 m
.12056 .23648 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.04063 .83233 m
.04168 .82512 L
s
[(-1000)] .03854 .84676 .14499 -1 Mshowa
.1355 .8991 m
.13633 .89186 L
s
[(-500)] .13385 .91358 .11439 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.30071 1.01536 m
.30118 1.00809 L
s
[(500)] .29978 1.02991 .06386 -1 Mshowa
.37308 1.06628 m
.37339 1.059 L
s
[(1000)] .37245 1.08085 .04276 -1 Mshowa
.125 Mabswid
.06035 .84621 m
.06095 .84188 L
s
.07969 .85982 m
.08026 .85548 L
s
.09865 .87316 m
.0992 .86882 L
s
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.17099 .92407 m
.17144 .91972 L
s
.18825 .93622 m
.18868 .93186 L
s
.20519 .94814 m
.2056 .94378 L
s
.23817 .97135 m
.23853 .96699 L
s
.25422 .98264 m
.25456 .97828 L
s
.26999 .99374 m
.27031 .98938 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.33039 1.03625 m
.33063 1.03188 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.35909 1.05644 m
.35929 1.05207 L
s
.02052 .81818 m
.02117 .81386 L
s
.38684 1.07597 m
.38701 1.0716 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 521},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00022B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooolY0?ooo`040=nLB0000000000004RLg`80
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=nX0?ooo`00o`3ooolX0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080
oooo00<0W4Qd0;ooo`3oool0YP3oool00?l0oooo;03oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0YP3oool00?l0oooo:@3oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo0:H0oooo003o0?ooobT0oooo00<0_gA809cOo`3oool00`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0:L0oooo003o0?ooobT0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BoojP0oooo003o
0?ooodX0oooo0P00002E0?ooo`00o`3ooom80?ooo`D00000U03oool00?l0ooooAP3oool400000003
0:bjh`000000000009@0oooo003o0?oood<0oooo1@0000030:bjh`<00000T`3oool00?l0oooo@@3o
ool5000000D0[;[S00<000000:bjh`000000T`3oool00?l0oooo?P3oool5000000P0[;[S00@00000
0:bjh`0000000000TP3oool00?l0oooo?03oool5000000X0[;[S00<000000:bjh`2/^^<00P00002A
0?ooo`00o`3ooolj0?ooo`@000003@2/^^<01@000000[;[S0:bjh`2/^^<000000940oooo003o0?oo
ocL0oooo1@00000?0:bjh`040000002/^^<0[;[S0:bjh`800000T03oool00?l0oooo=@3oool50000
00030:bjh`000000[;[S00l0[;[S00D000000:bjh`2/^^<0[;[S0000002@0?ooo`00o`3ooolc0?oo
o`@000001@2/^^<00`000000[;[S0:bjh`0=0:bjh`030000002/^^<0[;[S0080[;[S00<000000?oo
o`3oool0S@3oool00?l0oooo<03oool5000001L0[;[S00<000000:bjh`2/^^<00P2/^^<2000008h0
oooo003o0?ooobh0oooo1000000J0:bjh`030000002/^^<0[;[S00<0[;[S00<000000?ooo`3oool0
S03oool00?l0oooo:`3oool5000001`0[;[S00<000000:bjh`2/^^<00`2/^^<2000008d0oooo003o
0?ooobT0oooo1@00000N0:bjh`030000002/^^<0[;[S00@0[;[S0P00002<0?ooo`00o`3ooolW0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`050:bjh`030000003oool0oooo08X0oooo003o0?ooob@0
oooo1@0000020:bjh`030000002/^^<0[;[S01h0[;[S00<000000:bjh`2/^^<01@2/^^<2000008/0
oooo003o0?ooob80oooo1000000V0:bjh`030000002/^^<0[;[S00H0[;[S00<000000?ooo`3oool0
R@3oool00?l0oooo803oool4000002P0[;[S00<000000:bjh`2/^^<01P2/^^<2000008X0oooo003o
0?oooad0oooo1@00000Z0:bjh`030000002/^^<0[;[S00L0[;[S0P0000290?ooo`00o`3ooolK0?oo
o`@00000;@2/^^<00`000000[;[S0:bjh`080:bjh`030000003oool0oooo08L0oooo003o0?oooaP0
oooo1@00000_0:bjh`030000002/^^<0[;[S00P0[;[S0P0000280?ooo`00o`3ooolF0?ooo`H00000
<02/^^<00`000000[;[S0:bjh`090:bjh`030000003oool0oooo08H0oooo003o0?oooa@0oooo1000
000d0:bjh`030000002/^^<0[;[S00X0[;[S00<000000?ooo`3oool0Q@3oool00?l0oooo4@3oool5
000003H0[;[S00<000000:bjh`2/^^<02P2/^^<2000008H0oooo003o0?ooo`l0oooo1000000i0:bj
h`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0Q03oool00?l0oooo3@3oool4000003/0
[;[S00<000000:bjh`2/^^<02`2/^^<2000008D0oooo003R0?ooo`040<AO50000000000001AOa2<0
oooo1@00000n0:bjh`030000002/^^<0[;[S00/0[;[S00<000000?ooo`3oool0P`3oool00>80oooo
00D0GcEO0?ooo`3oool0Ga@e08ooo`0P0?ooo`@00000@@2/^^<00`000000[;[S0:bjh`0<0:bjh`03
0000003oool0oooo0880oooo003Q0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo7@3oool50000
00030:bjh`000000[;[S0400[;[S00<000000:bjh`2/^^<0302/^^<2000008<0oooo003Q0?ooo`06
0?ooS`0e55l0oooo0?ooo`2?=A@0GlCo6`3oool4000004H0[;[S00<000000:bjh`2/^^<03@2/^^<0
0`000000oooo0?ooo`210?ooo`00hP3oool01@1O51@0GlCo0?ooS`0e03D0Sooo01T0oooo10000018
0:bjh`030000002/^^<0[;[S00d0[;[S0P0000220?ooo`00hP3oool0103oa5l050000000000eSolG
0?ooo`D00000BP2/^^<00`000000[;[S0:bjh`0>0:bjh`030000003oool0oooo0800oooo003k0?oo
o`@00000C@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000003oool0oooo07l0oooo003i0?ooo`@0
0000C`2/^^<00`000000[;[S0:bjh`0?0:bjh`800000P03oool00?H0oooo1@00001A0:bjh`030000
002/^^<0[;[S0100[;[S00<000000?ooo`3oool0OP3oool00?@0oooo100000030:bjh`030000002/
^^<0[;[S04h0[;[S00<000000:bjh`2/^^<04@2/^^<00`000000oooo0?ooo`1m0?ooo`00l@3oool5
000005H0[;[S00<000000:bjh`2/^^<04@2/^^<2000007h0oooo003_0?ooo`@00000F@2/^^<00`00
0000[;[S0:bjh`0B0:bjh`030000003oool0oooo07`0oooo003]0?ooo`@00000F`2/^^<00`000000
[;[S0:bjh`0B0:bjh`800000O@3oool00>X0oooo1000001N0:bjh`030000002/^^<0[;[S01<0[;[S
00<000000?ooo`3oool0N`3oool00>P0oooo1000001P0:bjh`030000002/^^<0[;[S01@0[;[S00<0
00000?ooo`3oool0NP3oool00>H0oooo100000000`2/^^<000000:bjh`1O0:bjh`030000002/^^<0
[;[S01@0[;[S0P00001k0?ooo`00h`3oool4000000D0[;[S00<000000:bjh`2/^^<0G@2/^^<00`00
0000[;[S0:bjh`0E0:bjh`030000003oool0oooo07T0oooo003Q0?ooo`@00000I`2/^^<00`000000
[;[S0:bjh`0E0:bjh`800000NP3oool00=h0oooo1@00001Z0:bjh`030000002/^^<0[;[S01D0[;[S
00<000000?ooo`3oool0N03oool00=`0oooo1000001]0:bjh`030000002/^^<0[;[S01H0[;[S00<0
00000?ooo`3oool0M`3oool00=X0oooo1000001_0:bjh`030000002/^^<0[;[S01H0[;[S0P00001h
0?ooo`00e`3oool4000000030:bjh`000000[;[S06l0[;[S00<000000:bjh`2/^^<05`2/^^<00`00
0000oooo0?ooo`1f0?ooo`00e@3oool4000007@0[;[S00<000000:bjh`2/^^<0602/^^<00`000000
oooo0?ooo`1e0?ooo`00d`3oool4000007H0[;[S00<000000:bjh`2/^^<0602/^^<00`000000oooo
0?ooo`1e0?ooo`00d03oool4000007T0[;[S00<000000:bjh`2/^^<06@2/^^<00`000000oooo0?oo
o`1d0?ooo`00cP3oool4000007/0[;[S00<000000:bjh`2/^^<06@2/^^<2000007D0oooo003;0?oo
o`@00000OP2/^^<00`000000[;[S0:bjh`0J0:bjh`030000003oool0oooo07<0oooo00390?ooo`@0
0000P02/^^<00`000000[;[S0:bjh`0K0:bjh`030000003oool0oooo0780oooo00370?ooo`@00000
0P2/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S01/0[;[S00<000000?ooo`3oool0
LP3oool00<@0oooo100000250:bjh`030000002/^^<0[;[S01`0[;[S00<000000?ooo`3oool0L@3o
ool00<80oooo100000270:bjh`030000002/^^<0[;[S01`0[;[S0P00001b0?ooo`00S@3oool01034
Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o4
8`3oool3000008X0[;[S00<000000:bjh`2/^^<07@2/^^<00`000000oooo0?ooo`1`0?ooo`00S03o
ool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3oool0101O53D0Sooo0?ooo`1O=El2
0?ooo`0305lD=@2?ool0oooo01h0oooo1000002<0:bjh`030000002/^^<0[;[S01h0[;[S00<00000
0?ooo`3oool0K`3oool00900oooo00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e
55l20?ooo`0308le501Oa?l0oooo01`0oooo1000002>0:bjh`030000002/^^<0[;[S01h0[;[S0P00
001`0?ooo`00QP3oool00`3oScD00000000000020000000303F?o`3oool0ScD00080000000@003F?
0?ooo`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo01T0oooo
100000020:bjh`800000S@2/^^<00`000000[;[S0:bjh`0O0:bjh`030000003oool0oooo06h0oooo
002=0?ooo`0308le501Oa?l0oooo00<0oooo00/0Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4
o`3oohl0=@0e08ooo`0H0?ooo`@000001@2/^^<00`000000[;[S0:bjh`2;0:bjh`030000002/^^<0
[;[S0200[;[S00<000000?ooo`3oool0K@3oool008d0oooo00@0ScD000000000000003F?0P3oool0
103oa5l050000000000eSol20?ooo`040?o4G`0D0000000003F?oaL0oooo100000070:bjh`030000
002/^^<0[;[S08`0[;[S00<000000:bjh`2/^^<07`2/^^<00`000000oooo0?ooo`1]0?ooo`00/@3o
ool4000000/0[;[S00<000000:bjh`2/^^<0R`2/^^<00`000000[;[S0:bjh`0P0:bjh`030000003o
ool0oooo06`0oooo002_0?ooo`@000003P2/^^<00`000000[;[S0:bjh`2:0:bjh`030000002/^^<0
[;[S0200[;[S0P00001]0?ooo`00[@3oool400000140[;[S00<000000:bjh`2/^^<0R@2/^^<00`00
0000[;[S0:bjh`0Q0:bjh`030000003oool0oooo06/0oooo002Z0?ooo`@000000P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S08P0[;[S00<000000:bjh`2/^^<08P2/^^<00`000000
oooo0?ooo`1Z0?ooo`00Z03oool4000001L0[;[S00<000000:bjh`2/^^<0R02/^^<00`000000[;[S
0:bjh`0R0:bjh`030000003oool0oooo06X0oooo002U0?ooo`@000006`2/^^<00`000000[;[S0:bj
h`270:bjh`030000002/^^<0[;[S02<0[;[S00<000000?ooo`3oool0J@3oool00:<0oooo1000000N
0:bjh`030000002/^^<0[;[S08H0[;[S00<000000:bjh`2/^^<08`2/^^<2000006X0oooo002Q0?oo
o`@000008@2/^^<00`000000[;[S0:bjh`250:bjh`030000002/^^<0[;[S02@0[;[S00<000000?oo
o`3oool0J03oool009h0oooo1000000U0:bjh`030000002/^^<0[;[S08@0[;[S00<000000:bjh`2/
^^<09@2/^^<00`000000oooo0?ooo`1W0?ooo`00W03oool4000000030:bjh`000000000002@0[;[S
00<000000:bjh`2/^^<0Q02/^^<00`000000[;[S0:bjh`0U0:bjh`030000003oool0oooo06L0oooo
002J0?ooo`@000001@2/^^<00`000000[;[S0:bjh`0R0:bjh`030000002/^^<0[;[S08<0[;[S00<0
00000:bjh`2/^^<09P2/^^<00`000000oooo0?ooo`1V0?ooo`00U`3oool4000002h0[;[S00<00000
0:bjh`2/^^<0PP2/^^<00`000000[;[S0:bjh`0W0:bjh`030000003oool0oooo06D0oooo002E0?oo
o`@00000<@2/^^<00`000000[;[S0:bjh`210:bjh`030000002/^^<0[;[S02L0[;[S00<000000?oo
o`3oool0I@3oool00980oooo1@00000d0:bjh`030000002/^^<0[;[S0800[;[S00<000000:bjh`2/
^^<0:02/^^<00`000000oooo0?ooo`1T0?ooo`00T03oool4000003L0[;[S00<000000:bjh`2/^^<0
P02/^^<00`000000[;[S0:bjh`0X0:bjh`030000003oool0oooo06@0oooo002>0?ooo`@0000000<0
[;[S0000002/^^<0=`2/^^<00`000000[;[S0:bjh`1o0:bjh`030000002/^^<0[;[S02T0[;[S00<0
00000?ooo`3oool0H`3oool008/0oooo1@00000m0:bjh`030000002/^^<0[;[S07l0[;[S00<00000
0:bjh`2/^^<0:@2/^^<00`000000oooo0?ooo`1R0?ooo`00R@3oool400000440[;[S00<000000:bj
h`2/^^<0OP2/^^<00`000000[;[S0:bjh`0Y0:bjh`030000003oool0oooo0680oooo00270?ooo`@0
0000A02/^^<00`000000[;[S0:bjh`1m0:bjh`030000002/^^<0[;[S02X0[;[S00<000000?ooo`3o
ool0H@3oool008@0oooo100000170:bjh`030000002/^^<0[;[S07d0[;[S00<000000:bjh`2/^^<0
:P2/^^<200000680oooo00220?ooo`@00000BP2/^^<00`000000[;[S0:bjh`1l0:bjh`030000002/
^^<0[;[S02/0[;[S00<000000?ooo`3oool0H03oool007l0oooo1@0000000`2/^^<000000:bjh`1:
0:bjh`030000002/^^<0[;[S07/0[;[S00<000000:bjh`2/^^<0;02/^^<00`000000oooo0?ooo`1O
0?ooo`00O@3oool400000540[;[S00<000000:bjh`2/^^<0NP2/^^<00`000000[;[S0:bjh`0/0:bj
h`030000003oool0oooo05l0oooo001k0?ooo`@00000D`2/^^<00`000000[;[S0:bjh`1j0:bjh`03
0000002/^^<0[;[S02d0[;[S00<000000?ooo`3oool0GP3oool003l0oooo00P0oon?03D000000000
00000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo0200oooo1@00001F0:bjh`030000002/^^<0[;[S07T0[;[S
00<000000:bjh`2/^^<0;P2/^^<00`000000oooo0?ooo`1M0?ooo`00@@3oool00`3oScD055o40?oo
o`020?ooo`0705leG`3oool0oooo05lD=@2?ool0oooo05leG`020?ooo`0405lD=@2?ool0oooo05le
G`80oooo00<0Ga@e08ooo`3oool07P3oool4000005X0[;[S00<000000:bjh`2/^^<0N02/^^<00`00
0000[;[S0:bjh`0^0:bjh`030000003oool0oooo05d0oooo00110?ooo`060?n?=@0DGl@0oooo0?oo
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0408le501Oa?l0oon?03DDG`80oooo
00<0ScDD05o4o`3oool0703oool4000005d0[;[S00<000000:bjh`2/^^<0M`2/^^<00`000000[;[S
0:bjh`0_0:bjh`030000003oool0oooo05`0oooo000i0?ooo`030?n?=@00000000000080000000D0
=Hoo0?ooo`3oool0ohle01AOa0020?ooo`080?ooS`0e55l0oooo0?ooo`2?=A@0GlCo0?ooS`0e55l2
0?ooo`0408le501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool06@3oool500000080[;[S00<0
00000:bjh`2/^^<0F`2/^^<00`000000[;[S0:bjh`1f0:bjh`030000002/^^<0[;[S02l0[;[S00<0
00000?ooo`3oool0G03oool00400oooo00<0Ga@e08n?=@0DGl@00`3oool04@1O51@0GlCo0?ooS`0e
03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e03D0Sooo01P0oooo
1000001S0:bjh`030000002/^^<0[;[S07H0[;[S00<000000:bjh`2/^^<0<02/^^<00`000000oooo
0?ooo`1K0?ooo`00@03oool00`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo
00@0olAO01@000000000=Hoo0P3oool0103oa5l050000000000eSolF0?ooo`D00000IP2/^^<00`00
0000[;[S0:bjh`1e0:bjh`030000002/^^<0[;[S0340[;[S00<000000?ooo`3oool0FP3oool006X0
oooo1000001Z0:bjh`030000002/^^<0[;[S07@0[;[S00<000000:bjh`2/^^<0<@2/^^<00`000000
oooo0?ooo`1J0?ooo`00J03oool4000006d0[;[S00<000000:bjh`2/^^<0L`2/^^<00`000000[;[S
0:bjh`0b0:bjh`030000003oool0oooo05T0oooo001U0?ooo`H00000K`2/^^<00`000000[;[S0:bj
h`1b0:bjh`030000002/^^<0[;[S0380[;[S00<000000?ooo`3oool0F@3oool006<0oooo1000001c
0:bjh`030000002/^^<0[;[S0780[;[S00<000000:bjh`2/^^<0<`2/^^<00`000000oooo0?ooo`1H
0?ooo`00H@3oool4000007H0[;[S00<000000:bjh`2/^^<0LP2/^^<00`000000[;[S0:bjh`0c0:bj
h`030000003oool0oooo05L0oooo001N0?ooo`D00000N@2/^^<00`000000[;[S0:bjh`1a0:bjh`03
0000002/^^<0[;[S03<0[;[S00<000000?ooo`3oool0E`3oool005`0oooo1000001m0:bjh`030000
002/^^<0[;[S0700[;[S00<000000:bjh`2/^^<0=02/^^<00`000000oooo0?ooo`1F0?ooo`00F@3o
ool500000800[;[S00<000000:bjh`2/^^<0K`2/^^<00`000000[;[S0:bjh`0d0:bjh`800000E`3o
ool005L0oooo1P0000210:bjh`030000002/^^<0[;[S06l0[;[S00<000000:bjh`2/^^<0=@2/^^<0
0`000000oooo0?ooo`1E0?ooo`00E@3oool4000000@0[;[S00<000000:bjh`2/^^<0O`2/^^<00`00
0000[;[S0:bjh`1^0:bjh`030000002/^^<0[;[S03H0[;[S00<000000?ooo`3oool0E03oool00580
oooo1@0000290:bjh`030000002/^^<0[;[S06d0[;[S00<000000:bjh`2/^^<0=P2/^^<00`000000
oooo0?ooo`1D0?ooo`00D03oool5000008`0[;[S00<000000:bjh`2/^^<0K02/^^<00`000000[;[S
0:bjh`0f0:bjh`800000E@3oool004h0oooo1000002@0:bjh`030000002/^^<0[;[S06/0[;[S00<0
00000:bjh`2/^^<0<`2/^^<3000000030:bjh`000000000005@0oooo001;0?ooo`D00000TP2/^^<0
0`000000[;[S0:bjh`1[0:bjh`030000002/^^<0[;[S0340[;[S0P0000050:bjh`030000003oool0
oooo0580oooo00190?ooo`@000000P2/^^<00`000000[;[S0:bjh`2A0:bjh`030000002/^^<0[;[S
06X0[;[S00<000000:bjh`2/^^<0;P2/^^<3000000P0[;[S00<000000?ooo`3oool0D@3oool004H0
oooo1@00002I0:bjh`030000002/^^<0[;[S06T0[;[S00<000000:bjh`2/^^<0:`2/^^<3000000/0
[;[S00<000000?ooo`3oool0D@3oool004@0oooo1@00002L0:bjh`030000002/^^<0[;[S06P0[;[S
00<000000:bjh`2/^^<0:02/^^<3000000l0[;[S00<000000?ooo`3oool0D03oool00480oooo1000
002P0:bjh`030000002/^^<0[;[S06L0[;[S00<000000:bjh`2/^^<09P2/^^<2000001<0[;[S00<0
00000?ooo`3oool0C`3oool00400oooo1000002R0:bjh`030000002/^^<0[;[S06L0[;[S00<00000
0:bjh`2/^^<08`2/^^<3000001D0[;[S00<000000?ooo`3oool0C`3oool00400oooo0P00002U0:bj
h`030000002/^^<0[;[S06H0[;[S00<000000:bjh`2/^^<0802/^^<3000001T0[;[S00<000000?oo
o`3oool0CP3oool00400oooo0P00002V0:bjh`030000002/^^<0[;[S06D0[;[S00<000000:bjh`2/
^^<07P2/^^<2000001`0[;[S00<000000?ooo`3oool0CP3oool00400oooo00<000000?ooo`000000
YP2/^^<00`000000[;[S0:bjh`1T0:bjh`030000002/^^<0[;[S01/0[;[S0`00000O0:bjh`030000
003oool0oooo04d0oooo000e0?ooo`040=nLB0000000000004RLg`H0oooo00D000000?ooo`3oool0
oooo0000002V0:bjh`030000002/^^<0[;[S06@0[;[S00<000000:bjh`2/^^<05`2/^^<3000002<0
[;[S00<000000?ooo`3oool0C03oool003D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000:bjh`2/^^<0X`2/^^<00`000000[;[S0:bjh`1T0:bjh`03
0000002/^^<0[;[S01@0[;[S0`00000V0:bjh`030000003oool0oooo04`0oooo000d0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`030?ooo`030000002/^^<0[;[S
0:<0[;[S00<000000:bjh`2/^^<0H`2/^^<00`000000[;[S0:bjh`0B0:bjh`800000:P2/^^<00`00
0000oooo0?ooo`1;0?ooo`00=03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`D0oooo00<00000
0?ooo`3oool0103oool00`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0680[;[S00<00000
0:bjh`2/^^<03`2/^^<3000002`0[;[S00<000000?ooo`3oool0B`3oool003D0oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo00D0oooo00<000000:bjh`2/^^<0X`2/^^<0
0`000000[;[S0:bjh`1Q0:bjh`030000002/^^<0[;[S00`0[;[S0`00000`0:bjh`030000003oool0
oooo04X0oooo000e0?ooo`040?oOW0180000000007Boo`H0oooo00<000000?ooo`3oool01P3oool0
0`000000[;[S0:bjh`2S0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<02@2/^^<3
000003@0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool0203oool00`00
0000[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S0600[;[S00<000000:bjh`2/^^<01`2/^^<20000
03L0[;[S00<000000?ooo`3oool0B@3oool003h0oooo00<000000?ooo`3oool02@3oool00`000000
[;[S0:bjh`2R0:bjh`030000002/^^<0[;[S05l0[;[S00<000000:bjh`2/^^<0102/^^<3000003X0
[;[S00<000000?ooo`3oool0B03oool003h0oooo00<000000?ooo`0000002P3oool00`000000[;[S
0:bjh`2R0:bjh`030000002/^^<0[;[S05h0[;[S00@000000:bjh`2/^^<0[;[S0`00000m0:bjh`80
0000B@3oool003h0oooo0P00000<0?ooo`030000002/^^<0[;[S0:80[;[S00<000000:bjh`2/^^<0
G@2/^^<010000000[;[S0000000000110:bjh`030000003oool0oooo04L0oooo000n0?ooo`030000
003oool0oooo00`0oooo00<000000:bjh`2/^^<0XP2/^^<00`000000[;[S0:bjh`1K0:bjh`<00000
A02/^^<00`000000oooo0?ooo`160?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000002/
^^<0[;[S0:40[;[S00<000000:bjh`2/^^<0F02/^^<3000000030:bjh`000000[;[S04@0[;[S00<0
00000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool03`3oool00`000000[;[S0:bjh`2Q
0:bjh`030000002/^^<0[;[S05@0[;[S0`0000040:bjh`030000002/^^<0[;[S04@0[;[S00<00000
0?ooo`3oool0A@3oool003d0oooo00<000000?ooo`3oool0403oool00`000000[;[S0:bjh`2Q0:bj
h`030000002/^^<0[;[S0540[;[S0P0000070:bjh`030000002/^^<0[;[S04@0[;[S0P0000160?oo
o`00?@3oool00`000000oooo0?ooo`0A0?ooo`030000002/^^<0[;[S0:40[;[S00<000000:bjh`2/
^^<0C@2/^^<3000000T0[;[S00<000000:bjh`2/^^<0A@2/^^<00`000000oooo0?ooo`140?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0
>02/^^<9000000T0[;[S0`00000<0:bjh`030000002/^^<0[;[S04H0[;[S00<000000?ooo`3oool0
@`3oool003d0oooo00<000000?ooo`3oool04`3oool00`000000[;[S0:bjh`2P0:bjh`030000002/
^^<0[;[S03<0[;[S100000000`2:DXL000000;1_R0050;1_R0<00000102/^^<3000000l0[;[S00<0
00000:bjh`2/^^<0AP2/^^<00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bjh`2/^^<0<02/^^<2000000D0RU:700<00000
0;1_R02`KhP0102`KhP00`000000gIB00=fDP00400000180[;[S00<000000:bjh`2/^^<0A`2/^^<0
0`000000oooo0?ooo`120?ooo`00?@3oool00`000000oooo0?ooo`0E0?ooo`030000002/^^<0[;[S
0:00[;[S00<000000:bjh`2/^^<0;P2/^^<2000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0A`2/^^<00`000000oooo0?ooo`11
0?ooo`00?03oool00`000000oooo0?ooo`0G0?ooo`030000002/^^<0[;[S0:00[;[S00<000000:bj
h`2/^^<0;02/^^<00`000000AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04L0[;[S00<000000?ooo`3oool0@@3oool0
03`0oooo00<000000?ooo`3oool0603oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S
02/0[;[S00@0000004HNN`167W/000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800
gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo000l
0?ooo`030000003oool0000001T0oooo00<000000:bjh`2/^^<0W`2/^^<00`000000[;[S0:bjh`0Y
0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`180:bjh`030000003oool0oooo0400oooo
000l0?ooo`8000006`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02P0[;[S00D0
000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800
gIB00000000E0:bjh`030000002/^^<0[;[S04T0[;[S00<000000?ooo`3oool0?`3oool003`0oooo
00<000000?ooo`3oool06`3oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02L0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool003`0
oooo00<000000?ooo`3oool0703oool00`000000[;[S0:bjh`2O0:bjh`030000002/^^<0[;[S02H0
[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fD
P03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04X0[;[S00<000000?ooo`3oool0?P3oool0
03/0oooo00<000000?ooo`3oool07P3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0[;[S
02H0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D00000
0=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04/0[;[S00<000000?ooo`3oool0?@3o
ool003/0oooo00<000000?ooo`3oool07`3oool00`000000[;[S0:bjh`2N0:bjh`030000002/^^<0
[;[S02<0[;[S0`00000304HNN`030000002:DXL0RU:700@0RU:700<000000;1_R02`KhP0102`KhP0
1@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0B`2/^^<00`000000oooo0?oo
o`0m0?ooo`00>`3oool00`000000oooo0?ooo`0P0?ooo`030000002/^^<0[;[S09h0[;[S00<00000
0:bjh`2/^^<07`2/^^<300000080[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S04`0[;[S
00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3oool08@3oool00`000000[;[S0:bj
h`2N0:bjh`030000002/^^<0[;[S01`0[;[S0P0000050:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000
[;[S0:bjh`1=0:bjh`030000003oool0oooo03/0oooo000k0?ooo`030000003oool0oooo0280oooo
00<000000:bjh`2/^^<0WP2/^^<00`000000[;[S0:bjh`0H0:bjh`<000001`2/^^<01@000000AQik
04HNN`167W/0000000H0RU:700<000000;1_R02`KhP01@2`KhP010000000gIB00=fDP000000E0:bj
h`030000002/^^<0[;[S04d0[;[S00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool08`3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S01D0[;[S0`00000:0:bjh`05
000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0050;1_R0040000003MU800gIB0
000001D0[;[S00<000000:bjh`2/^^<0CP2/^^<00`000000oooo0?ooo`0j0?ooo`00>P3oool00`00
0000oooo0?ooo`0U0?ooo`030000002/^^<0[;[S09d0[;[S00<000000:bjh`2/^^<04P2/^^<20000
00d0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800D0/6n800<00000
0=fDP03MU8000P00000D0:bjh`030000002/^^<0[;[S04h0[;[S00<000000?ooo`3oool0>P3oool0
03X0oooo00<000000?ooo`3oool09P3oool00`000000[;[S0:bjh`2M0:bjh`030000002/^^<0[;[S
00h0[;[S0`00000?0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R005
0;1_R0030000003MU800gIB000800000502/^^<00`000000[;[S0:bjh`1?0:bjh`030000003oool0
oooo03T0oooo000j0?ooo`030000003oool0oooo02L0oooo00<000000:bjh`2/^^<0W@2/^^<00`00
0000[;[S0:bjh`0:0:bjh`<000004P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP01@2`KhP00`000000gIB00=fDP002000001@0[;[S00<000000:bjh`2/^^<0D02/^^<0
0`000000oooo0?ooo`0h0?ooo`00>P3oool00`000000oooo0000000X0?ooo`030000002/^^<0[;[S
09d0[;[S00<000000:bjh`2/^^<01P2/^^<3000001D0[;[S00D0000004HNN`167W/0AQik00000006
08YBQ`030000002`KhP0/6n800D0/6n800<000000=fDP03MU8000P00000D0:bjh`030000002/^^<0
[;[S0500[;[S00<000000?ooo`3oool0>03oool003X0oooo0P00000Z0?ooo`030000002/^^<0[;[S
09`0[;[S00<000000:bjh`2/^^<0102/^^<2000001P0[;[S00D0000004HNN`167W/0AQik00000007
08YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/
^^<0[;[S0500[;[S00<000000?ooo`3oool0=`3oool003X0oooo00<000000?ooo`3oool0:P3oool0
0`000000[;[S0:bjh`2L0:bjh`030000002/^^<0[;[S00<000006P2/^^<01@000000AQik04HNN`16
7W/0000000L0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S
00<000000:bjh`2/^^<0D02/^^<2000003P0oooo000j0?ooo`030000003oool0oooo02/0oooo00<0
00000:bjh`2/^^<0V`2/^^<3000001d0[;[S00<0000004HNN`167W/00P167W/00`000000RU:708YB
Q`0408YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S0540[;[S00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0;@3o
ool00`000000[;[S0:bjh`2G0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0K0:bjh`0300000016
7W/0AQik0080AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_R0040;1_R0050000003M
U800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000003oool0oooo03D0oooo
000i0?ooo`030000003oool0oooo02d0oooo00<000000:bjh`2/^^<0U@2/^^<2000000H0[;[S00<0
00000:bjh`2/^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:DXL00`000000/6n80;1_
R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1B0:bjh`030000
003oool0oooo03D0oooo000i0?ooo`030000003oool0oooo02h0oooo00<000000:bjh`2/^^<0T@2/
^^<3000000P0[;[S00<000000:bjh`2/^^<06P2/^^<2000000<0AQik00<0000008YBQ`2:DXL0102:
DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1C0:bjh`030000003oool0oooo03@0oooo000i0?ooo`030000003oool0oooo02l0oooo00<0
00000:bjh`2/^^<0S@2/^^<3000000`0[;[S00<000000:bjh`2/^^<06P2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0E02/^^<00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo
0?ooo`0`0?ooo`030000002/^^<0[;[S08X0[;[S0P00000@0:bjh`030000002/^^<0[;[S01T0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S05@0[;[S00<000000?ooo`3oool0<`3oool003T0
oooo00<000000?ooo`3oool0<@3oool00`000000[;[S0:bjh`260:bjh`<000004`2/^^<00`000000
[;[S0:bjh`0H0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S0:bjh`1E0:bjh`030000003oool0
oooo0380oooo000h0?ooo`030000003oool0oooo03<0oooo00<000000:bjh`2/^^<0PP2/^^<30000
01L0[;[S00<000000:bjh`2/^^<05`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E@2/
^^<00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo0?ooo`0d0?ooo`030000002/^^<0
[;[S07h0[;[S0`00000J0:bjh`030000002/^^<0[;[S01L0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000
002/^^<0[;[S05H0[;[S00<000000?ooo`3oool0<@3oool003P0oooo00<000000?ooo`3oool0=@3o
ool00`000000[;[S0:bjh`1k0:bjh`8000007P2/^^<00`000000[;[S0:bjh`0F0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP000
00005@2/^^<00`000000[;[S0:bjh`1G0:bjh`030000003oool0oooo0300oooo000h0?ooo`030000
003oool0000003H0oooo00<000000:bjh`2/^^<0M`2/^^<300000240[;[S00<000000:bjh`2/^^<0
5@2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000
gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0E`2/^^<00`000000oooo0?ooo`0`0?oo
o`00>03oool2000003P0oooo00<000000:bjh`2/^^<0L`2/^^<3000002D0[;[S00<000000:bjh`2/
^^<0502/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@00
0000gIB00=fDP03MU800000001D0[;[S00<000000:bjh`2/^^<0F02/^^<00`000000oooo0?ooo`0_
0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`030000002/^^<0[;[S06l0[;[S0`00000Y0:bj
h`030000002/^^<0[;[S01<0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0
/6n800@0/6n800D000000=fDP03MU800gIB00000000E0:bjh`030000002/^^<0[;[S05P0[;[S00<0
00000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0>P3oool00`000000[;[S0:bjh`1/
0:bjh`800000;02/^^<00`000000[;[S0:bjh`0C0:bjh`05000000167W/0AQik04HNN`0000001P2:
DXL00`000000/6n80;1_R0040;1_R0050000003MU800gIB00=fDP00000005@2/^^<00`000000[;[S
0:bjh`1I0:bjh`030000003oool0oooo02h0oooo000g0?ooo`030000003oool0oooo03/0oooo00<0
00000:bjh`2/^^<0J02/^^<3000002l0[;[S00<000000:bjh`2/^^<04P2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001D0
[;[S00<000000:bjh`2/^^<0FP2/^^<00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo
0?ooo`0l0?ooo`030000002/^^<0[;[S06@0[;[S0`00000c0:bjh`030000002/^^<0[;[S0140[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03M
U800gIB00000000E0:bjh`030000002/^^<0[;[S05X0[;[S00<000000?ooo`3oool0;@3oool003L0
oooo00<000000?ooo`3oool0?@3oool00`000000[;[S0:bjh`1Q0:bjh`800000=`2/^^<00`000000
[;[S0:bjh`0@0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_
R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S0:bjh`1J0:bjh`030000003oool0
oooo02`0oooo000g0?ooo`030000003oool0oooo03h0oooo00<000000:bjh`2/^^<0G@2/^^<30000
03X0[;[S00<000000:bjh`2/^^<03`2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<00000
0;1_R02`KhP0102`KhP01@000000gIB00=fDP03MU800000001H0[;[S00<000000:bjh`2/^^<0FP2/
^^<00`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0o0?ooo`030000002/^^<0
[;[S05T0[;[S0`00000m0:bjh`030000002/^^<0[;[S00l0[;[S00D0000004HNN`167W/0AQik0000
000608YBQ`030000002`KhP0/6n800@0/6n800D000000=fDP03MU800gIB00000000F0:bjh`030000
002/^^<0[;[S05/0[;[S00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0@03o
ool00`000000[;[S0:bjh`1E0:bjh`<00000@@2/^^<00`000000[;[S0:bjh`0>0:bjh`0500000016
7W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000P3MU8000`000000[;[S
0:bjh`0D0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0:P3oool003H0oooo00<0
00000?ooo`3oool0@P3oool00`000000[;[S0:bjh`1B0:bjh`800000A@2/^^<00`000000[;[S0:bj
h`0=0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R0800000
0P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S05`0[;[S00<000000?ooo`3oool0
:P3oool003H0oooo00<000000?ooo`3oool0@`3oool00`000000[;[S0:bjh`1>0:bjh`<00000B02/
^^<00`000000[;[S0:bjh`0<0:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R08000000P3MU8000`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S05d0[;[S
00<000000?ooo`3oool0:@3oool003H0oooo00<000000?ooo`3oool0A03oool00`000000[;[S0:bj
h`1:0:bjh`<00000C02/^^<00`000000[;[S0:bjh`0;0:bjh`05000000167W/0AQik04HNN`000000
1P2:DXL00`000000/6n80;1_R0040;1_R08000000P3MU802000001D0[;[S00<000000:bjh`2/^^<0
G@2/^^<00`000000oooo0?ooo`0Y0?ooo`00=P3oool010000000oooo0?ooo`0000140?ooo`030000
002/^^<0[;[S04L0[;[S0P00001?0:bjh`030000002/^^<0[;[S00/0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000020=fDP08000005@2/^^<00`000000
[;[S0:bjh`1N0:bjh`030000003oool0oooo02P0oooo000f0?ooo`<00000AP3oool00`000000[;[S
0:bjh`130:bjh`<00000DP2/^^<00`000000[;[S0:bjh`0:0:bjh`05000000167W/0AQik04HNN`00
00001P2:DXL00`000000/6n80;1_R0040;1_R08000000P3MU802000001D0[;[S00<000000:bjh`2/
^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=P3oool00`000000oooo0?ooo`170?ooo`030000
002/^^<0[;[S03l0[;[S0`00001F0:bjh`030000002/^^<0[;[S00T0[;[S00D0000004HNN`167W/0
AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S01<0
[;[S00<000000:bjh`2/^^<0G`2/^^<00`000000oooo0?ooo`0W0?ooo`00=@3oool00`000000oooo
0?ooo`190?ooo`030000002/^^<0[;[S03/0[;[S0`00001J0:bjh`030000002/^^<0[;[S00P0[;[S
00D0000004HNN`167W/0AQik0000000608YBQ`030000002`KhP0/6n800@0/6n80P0000030=fDP003
0000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H02/^^<00`000000oooo0?ooo`0V0?ooo`00
7`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia80000
00000000B9cO1P3oool00`000000oooo0?ooo`1:0?ooo`030000002/^^<0[;[S03P0[;[S0P00001N
0:bjh`030000002/^^<0[;[S00L0[;[S00D0000004HNN`167W/0AQik0000000608YBQ`030000002`
KhP0/6n800@0/6n80P0000030=fDP0030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0H@2/
^^<00`000000oooo0?ooo`0U0?ooo`007P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0
W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo00@0oooo00<000000?oo
o`3oool0B`3oool00`000000[;[S0:bjh`0d0:bjh`<00000H02/^^<00`000000[;[S0:bjh`070:bj
h`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n80;1_R0040;1_R08000000`3MU800
0`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0640[;[S00<000000?ooo`3oool09@3oool0
0280oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000[;[S0:bjh`0`0:bjh`<00000I02/
^^<00`000000[;[S0:bjh`060:bjh`05000000167W/0AQik04HNN`0000001P2:DXL00`000000/6n8
0;1_R0040;1_R08000000`3MU8000`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S0680[;[S
00<000000?ooo`3oool0903oool001l0oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080
oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`040?ooo`030000003oool0oooo
04d0oooo00<000000:bjh`2/^^<0;@2/^^<2000006P0[;[S00<000000:bjh`2/^^<01@2/^^<01@00
0000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB000<00000
0:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1R0:bjh`030000003oool0oooo02@0oooo000O0?oo
o`030;mdB02Lgol0oooo00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`050?ooo`030000003oool0oooo04h0oooo00<000000:bjh`2/^^<0:@2/^^<3000006/0
[;[S00<000000:bjh`2/^^<0102/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_
R02`KhP0102`KhP2000000<0gIB000<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1S0:bj
h`030000003oool0oooo02<0oooo000O0?ooo`040;md000000000000001d_`80oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_ol50?ooo`030000003oool0oooo0500oooo00<0
00000:bjh`2/^^<09@2/^^<3000006l0[;[S00<000000:bjh`2/^^<00`2/^^<01@000000AQik04HN
N`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB000<000000:bjh`2/^^<0
4`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo000d0?ooo`030000003o
ool0oooo0540oooo00<000000:bjh`2/^^<08@2/^^<300000780[;[S00<000000:bjh`2/^^<00`2/
^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0102`KhP2000000<0gIB0
00<000000:bjh`2/^^<04`2/^^<00`000000[;[S0:bjh`1T0:bjh`030000003oool0oooo0280oooo
000d0?ooo`030000003oool0oooo0580oooo00<000000:bjh`2/^^<07P2/^^<2000007H0[;[S00<0
00000:bjh`2/^^<00P2/^^<01@000000AQik04HNN`167W/0000000H0RU:700<000000;1_R02`KhP0
102`KhP2000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1T0:bjh`030000
003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05<0oooo00<000000:bjh`2/^^<06P2/
^^<3000007T0[;[S00D000000:bjh`2/^^<0[;[S0000000304HNN`030000002:DXL0RU:700@0RU:7
00<000000;1_R02`KhP0102`KhP2000000<0gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S
0:bjh`1T0:bjh`030000003oool0oooo0240oooo000d0?ooo`030000003oool0oooo05@0oooo00<0
00000:bjh`2/^^<05P2/^^<3000007d0[;[S00<000000:bjh`2/^^<00P00000204HNN`030000002:
DXL0RU:70080RU:71@0000050;1_R0050000003MU800gIB00=fDP00000005P2/^^<00`000000[;[S
0:bjh`1T0:bjh`8000008P3oool003@0oooo00<000000?ooo`3oool0E@3oool00`000000[;[S0:bj
h`0B0:bjh`<00000P@2/^^<010000000[;[S00000000000204HNN`D000001@29D8H4000000030;1_
R0000000gIB00080gIB000<000000:bjh`2/^^<0502/^^<00`000000[;[S0:bjh`1Q0:bjh`<00000
00<0oooo0000003oool08@3oool003@0oooo0`00001F0?ooo`030000002/^^<0[;[S00l0[;[S0P00
00240:bjh`030000002/^^<0000000@000003@29D8H2000000<0gIB000<000000:bjh`2/^^<0502/
^^<00`000000[;[S0:bjh`1N0:bjh`<00000103oool00`000000oooo0?ooo`0P0?ooo`00<`3oool0
0`000000oooo0?ooo`1H0?ooo`030000002/^^<0[;[S00/0[;[S0`0000270:bjh`<000004029D8H0
0`000000RE26000000020=fDP0030000002/^^<0[;[S01@0[;[S00<000000:bjh`2/^^<0F`2/^^<3
000000L0oooo00<000000?ooo`3oool0803oool003<0oooo00<000000?ooo`3oool0F@3oool00`00
0000[;[S0:bjh`070:bjh`<00000R@2/^^<2000001D0RE260`00000F0:bjh`030000002/^^<0[;[S
05P0[;[S0`00000;0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05X0
oooo00<000000:bjh`2/^^<0102/^^<2000008X0[;[S0P00000I08U@QP030000002/^^<0[;[S01@0
[;[S00<000000:bjh`2/^^<0E@2/^^<3000000h0oooo00<000000?ooo`3oool07`3oool003<0oooo
00<000000?ooo`3oool0F`3oool00`000000[;[S0:bjh`03000008/0[;[S00<0000008U@QP29D8H0
6@29D8H00`000000[;[S0:bjh`0D0:bjh`030000002/^^<0[;[S0580[;[S0`00000A0?ooo`030000
003oool0oooo01l0oooo000c0?ooo`030000003oool0oooo05`0oooo0P00002<0:bjh`8000007@29
D8H00`000000[;[S0:bjh`0C0:bjh`030000002/^^<0[;[S04l0[;[S0`00000D0?ooo`030000003o
ool0oooo01l0oooo000c0?ooo`030000003oool0oooo05d0oooo00<000000:bjh`2/^^<0R@2/^^<0
0`000000RE2608U@QP0M08U@QP030000002/^^<0[;[S01<0[;[S00<000000:bjh`2/^^<0C02/^^<3
000001L0oooo00<000000?ooo`3oool07`3oool00380oooo00<000000?ooo`3oool0G`3oool00`00
0000[;[S0:bjh`270:bjh`0300000029D8H0RE2601l0RE2600<000000:bjh`2/^^<04P2/^^<00`00
0000[;[S0:bjh`190:bjh`<000006P3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000
oooo0?ooo`1P0?ooo`030000002/^^<0[;[S08@0[;[S0P00000R08U@QP8000004`2/^^<00`000000
[;[S0:bjh`160:bjh`<000007@3oool00`000000oooo0?ooo`0O0?ooo`00<P3oool00`000000oooo
0?ooo`1Q0?ooo`030000002/^^<0[;[S0880[;[S00<0000008U@QP29D8H08`29D8H00`000000[;[S
0:bjh`0A0:bjh`030000002/^^<0[;[S04<0[;[S0`00000P0?ooo`030000003oool0oooo01l0oooo
000b0?ooo`030000003oool0oooo0680oooo00<000000:bjh`2/^^<0P02/^^<00`000000RE2608U@
QP0T08U@QP8000004P2/^^<00`000000[;[S0:bjh`100:bjh`<00000903oool00`000000oooo0?oo
o`0N0?ooo`00<P3oool00`000000oooo0?ooo`1S0?ooo`030000002/^^<0[;[S07l0[;[S00<00000
08U@QP29D8H09029D8H200000180[;[S00<000000:bjh`2/^^<0?@2/^^<3000002L0oooo00<00000
0?ooo`3oool07P3oool00380oooo00<000000?ooo`3oool0I03oool00`000000[;[S0:bjh`1m0:bj
h`0300000029D8H0RE2602D0RE2600<000000?V/G`0000004@2/^^<00`000000[;[S0:bjh`0j0:bj
h`<00000:P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`03
0000002/^^<0[;[S07/0[;[S00<0000008U@QP29D8H09P29D8H00`000000nJaO0000000B0:bjh`03
0000002/^^<0[;[S03H0[;[S0`00000]0?ooo`030000003oool0oooo01h0oooo000a0?ooo`030000
003oool0000006L0oooo00<000000:bjh`2/^^<0NP2/^^<00`000000RE2608U@QP0V08U@QP030000
003i[5l000000180[;[S00<000000:bjh`2/^^<0<`2/^^<300000300oooo00<000000?ooo`3oool0
7P3oool00340oooo0P00001Y0?ooo`030000002/^^<0[;[S07P0[;[S00<0000008U@QP29D8H09`29
D8H00`000000nJaO0000000B0:bjh`030000002/^^<0[;[S0300[;[S0`00000c0?ooo`030000003o
ool0oooo01h0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000:bjh`2/^^<0M`2/^^<0
0`000000RE2608U@QP0V08U@QP80000000<0nJaO0000002/^^<04@2/^^<00`000000[;[S0:bjh`0]
0:bjh`<00000=P3oool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?oo
o`030000002/^^<0[;[S07D0[;[S00<0000008U@QP29D8H09029D8H30000000508U@QP0000000000
0?V/G`0000004@2/^^<00`000000[;[S0:bjh`0Z0:bjh`<00000>P3oool00`000000oooo0?ooo`0M
0?ooo`00<@3oool00`000000oooo0?ooo`1[0?ooo`030000002/^^<0[;[S07@0[;[S00<0000008U@
QP29D8H08@29D8H3000000@0RE260P0000000`3i[5l000000:bjh`0@0:bjh`030000002/^^<0[;[S
02H0[;[S1000000m0?ooo`030000003oool0oooo01d0oooo000a0?ooo`030000003oool0oooo06`0
oooo00<000000:bjh`2/^^<0LP2/^^<00`000000RE2608U@QP0O08U@QP<000001`29D8H010000000
nKb500000000000A0:bjh`030000002/^^<0[;[S02<0[;[S0`0000110?ooo`030000003oool0oooo
01d0oooo000`0?ooo`030000003oool0oooo06h0oooo00<000000:bjh`2/^^<0L@2/^^<00`000000
RE2608U@QP0L08U@QP<000002P29D8H010000000nKb50?VlQ@00000A0:bjh`030000002/^^<0[;[S
0200[;[S0`0000140?ooo`030000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo06l0
oooo00<000000:bjh`2/^^<0L02/^^<00`000000RE2608U@QP0I08U@QP<000003@29D8H30?VlQ@03
0000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<07@2/^^<3000004L0oooo00<000000?ooo`3o
ool07@3oool00300oooo00<000000?ooo`3oool0L03oool00`000000[;[S0:bjh`1_0:bjh`030000
0029D8H0RE2601H0RE260`00000@08U@QP<0nKb500<000000:bjh`2/^^<03`2/^^<00`000000[;[S
0:bjh`0J0:bjh`<00000BP3oool00`000000oooo0?ooo`0M0?ooo`00<03oool00`000000oooo0?oo
o`1a0?ooo`030000002/^^<0[;[S06d0[;[S00<0000008U@QP29D8H05029D8H3000001<0RE260`3i
_8D00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S01L0[;[S0`00001=0?ooo`030000003o
ool0oooo01d0oooo000`0?ooo`030000003oool0oooo0780oooo00<000000:bjh`2/^^<0K02/^^<0
0`000000RE2608U@QP0@08U@QP@000005P29D8H30?VlQ@030000002/^^<0[;[S00l0[;[S00<00000
0:bjh`2/^^<0502/^^<300000540oooo00<000000?ooo`3oool0703oool00300oooo00<000000?oo
o`3oool0L`3oool00`000000[;[S0:bjh`1[0:bjh`0300000029D8H0RE2600d0RE260`00000I08U@
QP040000003i_8D0nKb50?VlQA80[;[S00<000000:bjh`2/^^<04@2/^^<3000005@0oooo00<00000
0?ooo`3oool0703oool002l0oooo00<000000?ooo`3oool0M@3oool00`000000[;[S0:bjh`1Z0:bj
h`0300000029D8H0RE2600X0RE260`00000L08U@QP040000003i_8D0nKb500000180[;[S00<00000
0:bjh`2/^^<03P2/^^<3000005L0oooo00<000000?ooo`3oool0703oool002l0oooo00<000000?oo
o`3oool0MP3oool00`000000[;[S0:bjh`1Y0:bjh`0300000029D8H0RE2600L0RE260`00000O08U@
QP040000003i_8D0nKb500000180[;[S00<000000:bjh`2/^^<02`2/^^<3000005X0oooo00<00000
0?ooo`3oool0703oool002l0oooo00<000000?ooo`000000M`3oool00`000000[;[S0:bjh`1W0:bj
h`0300000029D8H0RE2600D0RE260`00000R08U@QP040000003i_8D0nKb500000180[;[S00<00000
0:bjh`2/^^<0202/^^<3000005d0oooo00<000000?ooo`3oool0703oool002l0oooo0P00001i0?oo
o`030000002/^^<0[;[S06H0[;[S00<0000008U@QP29D8H00P29D8H3000002D0RE260`3i_8D00`00
0000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00D0[;[S0`00001P0?ooo`030000003oool0oooo
01`0oooo000_0?ooo`030000003oool0oooo07T0oooo00<000000:bjh`2/^^<0I@2/^^<00`000000
RE2600000002000002P0RE260`3i_8D00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S0080
[;[S0`00001S0?ooo`030000003oool0oooo01`0oooo000_0?ooo`030000003oool0oooo07X0oooo
00<000000:bjh`2/^^<0I02/^^<2000002/0RE260`3i_8D00`000000[;[S0:bjh`0A0:bjh`@00000
IP3oool00`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000oooo0?ooo`1l0?ooo`030000002/
^^<0[;[S06<0[;[S00<0000008U@QP29D8H0:P29D8H30?VlQ@030000002/^^<0[;[S00l0[;[S0`00
001Z0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo07d0oooo00<00000
0:bjh`2/^^<0HP2/^^<00`000000RE2608U@QP0Y08U@QP030000003i_8D0nKb5008000003P2/^^<3
00000080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`00
0000oooo0?ooo`1n0?ooo`030000002/^^<0[;[S0680[;[S00<0000008U@QP29D8H0:029D8H01P00
0000nKb50?VlQ@000000llBN000000X0[;[S0`0000050?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0O`3oool00`000000[;[S0:bjh`1Q
0:bjh`0300000029D8H0RE2602P0RE2600H000000?VlQ@3i_8D000000??4WP0000070:bjh`<00000
203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo000^0?ooo`030000003o
ool0oooo0800oooo00<000000:bjh`2/^^<0H02/^^<00`000000RE2608U@QP0X08U@QP030000003i
_8D0nKb5008000001@2/^^<3000000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0K0?ooo`00;P3oool00`000000oooo0?ooo`210?ooo`030000002/^^<0[;[S05l0[;[S00<00000
08U@QP29D8H0:029D8H00`000000nKb50?VlQ@0200000080[;[S0`00000>0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool06`3oool002h0oooo00<000000?ooo`3oool0PP3oool00`00
0000[;[S0:bjh`1N0:bjh`0300000029D8H0RE2602P0RE260`3i_8D400000140oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0K0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`03
0000002/^^<0[;[S05h0[;[S00<0000008U@QP29D8H09`29D8H30?VlQ@8000004`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo08@0oooo
00<000000:bjh`2/^^<0GP2/^^<00`000000RE2608U@QP0W08U@QP<0nKb500<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003o
ool0oooo08D0oooo00<000000:bjh`2/^^<0G@2/^^<00`000000RE2608U@QP0V08U@QP050000003i
_8D0nKb50?VlQ@000000503oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo
000]0?ooo`030000003oool0oooo08H0oooo00<000000:bjh`2/^^<0G02/^^<00`000000RE2608U@
QP0V08U@QP040000003i_8D0nKb5000001D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0J0?ooo`00;@3oool00`000000oooo000000270?ooo`030000002/^^<0[;[S05/0[;[S00<0
000008U@QP29D8H09P29D8H010000000nKb50?VlQ@00000E0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool06P3oool002d0oooo0P0000290?ooo`030000002/^^<0[;[S05/0[;[S00<0
000008U@QP29D8H09@29D8H010000000nKb50?VlQ@00000E0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool0RP3oool00`000000[;[S0:bj
h`1J0:bjh`0300000029D8H0RE2602D0RE2600@000000?VlQ@3i_8D000005@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo08/0oooo00<0
00000:bjh`2/^^<0F@2/^^<00`000000RE2608U@QP0U08U@QP040000003i_8D0nKb5000001D0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?oo
o`2<0?ooo`030000002/^^<0[;[S05P0[;[S00<0000008U@QP29D8H09@29D8H30?VlQ@030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I0?ooo`00;03oool0
0`000000oooo0?ooo`2=0?ooo`030000002/^^<0[;[S05L0[;[S00<0000008U@QP29D8H09@29D8H3
0?VlQ@030000003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0I
0?ooo`00;03oool00`000000oooo0?ooo`2>0?ooo`030000002/^^<0[;[S05L0[;[S00<0000008U@
QP29D8H08`29D8H01@000000nKb50?VlQ@3i_8D0000001H0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0I0?ooo`00;03oool00`000000oooo0?ooo`2?0?ooo`030000002/^^<0[;[S
05H0[;[S00<0000008U@QP29D8H08`29D8H01@000000nKb50?VlQ@3i_8D0000001H0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00:`3oool00`000000oooo0?ooo`2A0?oo
o`030000002/^^<0[;[S05D0[;[S00<0000008U@QP29D8H08`29D8H010000000nKb50?VlQ@00000G
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool002/0oooo00<000000?oo
o`3oool0TP3oool00`000000[;[S0:bjh`1D0:bjh`0300000029D8H0RE2602<0RE2600@000000?Vl
Q@3i_8D000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo09<0oooo00<000000:bjh`2/^^<0D@2/^^<3000002D0RE2600@000000?Vl
Q@3i_8D000005`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000[0?oo
o`030000003oool0oooo09@0oooo00<000000:bjh`2/^^<0C@2/^^<3000000<0oooo00<0000008U@
QP29D8H08P29D8H010000000nKb50?VlQ@00000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0603oool002/0oooo00<000000?ooo`3oool0U@3oool00`000000[;[S0:bjh`190:bj
h`<000001P3oool00`000000RE2608U@QP0R08U@QP<0nKb500<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo000[0?ooo`030000003oool0oooo09H0
oooo00<000000:bjh`2/^^<0A@2/^^<3000000T0oooo00<0000008U@QP29D8H08P29D8H30?VlQ@03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`2H0?ooo`030000002/^^<0[;[S0440[;[S0`00000<0?ooo`030000
0029D8H0RE260280RE260`3i_8D00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool002X0oooo00<000000?ooo`3oool00P00002G0?ooo`030000002/
^^<0[;[S03d0[;[S0`00000?0?ooo`0300000029D8H0RE260240RE2600D000000?VlQ@3i_8D0nKb5
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool002X0oooo0`00
002J0?ooo`030000002/^^<0[;[S03T0[;[S0`00000C0?ooo`0300000029D8H0RE260200RE2600@0
00000?VlQ@3i_8D00000603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo
000Z0?ooo`030000003oool0oooo09/0oooo00<000000:bjh`2/^^<0=@2/^^<3000001H0oooo00<0
000008U@QP29D8H08029D8H010000000nKb50?VlQ@00000H0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool000`0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00D0oooo00<000000?ooo`3oool0W03oool00`000000[;[S0:bjh`0a0:bjh`<000006@3o
ool00`000000RE2608U@QP0P08U@QP040000003i_8D0nKb5000001P0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03o
ool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;oo
o`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000002/^^<0[;[S02d0[;[S0`00000L0?oo
o`0300000029D8H0RE260200RE2600@000000?VlQ@3i_8D00000603oool00`000000oooo0?ooo`0A
0?ooo`L00000D`3oool00`000000oooo0?ooo`0G0?ooo`003P3oool01P3o_g@0B9cO0?ooo`3oool0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000[;[S0:bjh`0Y0:bjh`<0
0000803oool00`000000RE2608U@QP0O08U@QP040000003i_8D0nKb5000001P0oooo00<000000?oo
o`3oool0303oool3000000@0RU6600<0000008YAQP2:DHH00P2:DHH00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo01L0oooo000>0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
103oool00`000000oooo0?ooo`2P0?ooo`030000002/^^<0[;[S02D0[;[S0`00000S0?ooo`030000
0029D8H0RE2601l0RE260`3i_8D00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo
0P00000908YAQP030000002:DHH0RU660080RU660P00001A0?ooo`030000003oool0oooo01L0oooo
000=0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`050?ooo`030000003oool0oooo0:40
oooo00<000000:bjh`2/^^<0802/^^<4000002H0oooo00<0000008U@QP29D8H07`29D8H30?VlQ@03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool2000000h0RU6600<0000008YAQP2:
DHH00`2:DHH00`000000oooo0?ooo`060?ooo`800000A`3oool00`000000oooo0?ooo`0G0?ooo`00
3@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P00000
0000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo0:80oooo00<00000
0:bjh`2/^^<0702/^^<3000002X0oooo00<0000008U@QP29D8H07P29D8H01@000000nKb50?VlQ@3i
_8D0000001P0oooo0`00000C08YAQP030000002:DHH0RU6600<0RU66100000000`3oool000000000
0002000004T0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0X`3oool0
0`000000[;[S0:bjh`0H0:bjh`<00000;@3oool00`000000RE2608U@QP0N08U@QP050000003i_8D0
nKb50?VlQ@000000503oool300000080RU6600<0000008YAQP2:DHH04P2:DHH00`000000RU6608YA
QP0308YAQP030000002:DHL0RU6700800000C@3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool0
0`000000oooo0?ooo`2T0?ooo`030000002/^^<0[;[S01@0[;[S0`00000a0?ooo`0300000029D8H0
RE2601d0RE2600@000000?VlQ@3i_8D00000403oool3000000L0RU6600<0000008YAQP2:DHH04P2:
DHH00`000000RU6608YAQP0308YAQP060000003k_7X000000000003iZeH00000C@3oool00`000000
oooo0?ooo`0F0?ooo`00:@3oool00`000000oooo0?ooo`2U0?ooo`030000002/^^<0[;[S0100[;[S
0`00000d0?ooo`0300000029D8H0RE2601d0RE2600@000000?VlQ@3i_8D00000303oool2000000`0
RU6600<0000008YAQP2:DHH04`2:DHH00`000000RU6608YAQP0208YAQPD0000000<0nJ]F0000003o
ool0B`3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`2W0?ooo`030000
002/^^<0[;[S00`0[;[S0`00000g0?ooo`0300000029D8H0RE2601d0RE2600@000000?VlQ@3i_8D0
00001`3oool200000140RU6600<0000008YAQP2:DHH04`2:DHH00`000000RU6608YAQP0208YAQP03
0000003cc:L00000008000000P3iZeH@0?ooo`800000>P3oool00`000000oooo0?ooo`0F0?ooo`00
:03oool00`000000oooo0?ooo`2X0?ooo`030000002/^^<0[;[S00P0[;[S0`00000j0?ooo`030000
0029D8H0RE2601d0RE2600@000000?VlQ@3i_8D000000P3oool3000001D0RU6600<0000008YAQP2:
DHH04`2:DHH00`000000RU6608YAQP02000000060>CA``00000000000000002U`^h000000P3iZeH6
0?ooo`<000000P3oool4000003`0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?oo
o`3oool0Z@3oool00`000000[;[S0:bjh`040:bjh`<00000?@3oool00`000000RE2608U@QP0M08U@
QP<0nKb500<0000008YAQP2:DHH0602:DHH00`000000RU6608YAQP0C08YAQP060000002:DHH00000
0=?@eP000000i=730P0000030:G2kP040000003iZeH000000?ooo`@0000000<0Re:7000000000000
0P0000100?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo0:X0oooo00<0
00000:bjh`2/^^<00`0000110?ooo`0300000029D8H0RE2601`0RE260`3i_8D00`000000RU6608YA
QP0H08YAQP030000002:DHH0RU6601<0RU6600D0000008YAQP000000dm3F000000020>CA``800000
0`2U`^h3000000@0Re:70`0000000`3iZe<0oooo0?ooo`0o0?ooo`030000003oool0oooo01H0oooo
000X0?ooo`<00000Z`3oool2000004@0oooo00<0000008U@QP29D8H06`29D8H01@000000nKb50?Vl
Q@3i_8D0000001X0RU6600<0000008YAQP2:DHH04P2:DHH3000000030;k;i0000000dm3F00@00000
00@0YL;^0000002U`^h000000`2;DXL800000400oooo00<000000?ooo`3oool05P3oool002P0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`130?ooo`0300000029D8H0RE2601/0RE26
00D000000?VlQ@3i_8D0nKb50000000I08YAQP8000004P2:DHH01@000000/LOZ0;77jP2aanX00000
0080_/_T00<000000=?@eP0000000`0000020:G2kP0308]BQ`000000000000@000000P3oool01000
0000YL;^00000000000o0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0@`3oool00`000000RE2608U@QP0K08U@QP040000003i_8D0nKb5
000001L0RU660`00000208YAQP030000002:DHH0RU6600d0RU6600<000000;77jP2aanX0102aanX0
20000000_/_T0;k;i0000000Re:70000002;DXL000000`2U`^h2000000H0oooo00@000000:G2kP2U
`^h00000@03oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo04<0oooo00<0000008U@QP29D8H06`29D8H010000000nKb50?VlQ@00000C08YA
QP@000001P2:DHH00`000000RU6608YAQP0908YAQP800000202aanX;000000P0oooo0`0000110?oo
o`030000003oool0oooo01D0oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0A03oool00`000000RE2608U@QP0J08U@QP040000003i_8D0nKb500000100RU660`00000:08YA
QP030000002:DHH0RU6600L0RU660P0000080;77jP80000000<0oooo0000000000000P00000>0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`140?ooo`0300000029D8H0RE2601X0RE260`3i_8D00`000000
RU6608YAQP0;08YAQP<000003P2:DHH00`000000RU6608YAQP0308YAQP<00000202aanX2000000@0
oooo00<000000:G2kP0000003P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0
oooo000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0A03oool00`000000RE26
08U@QP0J08U@QP<0nKb500<0000008YAQP2:DHH0202:DHH300000180RU6600<0000008YAQP2:DHH0
0P0000080;77jP<000001P3oool010000000YL;^00000000000=0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool05@3oool002L0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`140?ooo`0300000029D8H0RE2601X0RE260`3i_8D00`000000RU6608YAQP0408YAQP@00000
5P2:DHH2000000P0/LOZ0P0000090?ooo`80000000<0YL;^0000003oool0D03oool00`000000oooo
0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04@0oooo00<0
000008U@QP29D8H06029D8H2000000<0nKb500@0000008YAQP2:DHH0RU660`00000G08YAQP<00000
00<0/LOZ0000002aanX0102aanX3000000/0oooo00<000000?ooo`000000DP3oool00`000000oooo
0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04D0oooo00<0
000008U@QP29D8H05029D8H30000000608U@QP00000000000?VlQ@000000RU660`00000H08YAQP80
0000102aanX010000000/LOZ0;77jP2aanX2000000h0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04D0
oooo00<0000008U@QP29D8H04029D8H4000000<0RE2600<000000?G4VP0000000`00000H08YAQP<0
00001`2aanX300000100oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04D0oooo00<0000008U@QP29D8H0
3@29D8H3000000H0RE261P00000G08YAQP800000202aanX400000140oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo04D0oooo00<0000008U@QP29D8H02P29D8H3000000H0RE260`0000000`29D8H000000?G4
VP020?G4VP030000002:DHH0RU6601<0RU660P0000080;77jP800000103oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01@0oooo000V0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0A@3oool00`000000RE2608U@QP0708U@QP<000001P29D8H3000000<0RE2600<00000
0>W<^00000000P3ea9X00`000000RU6608YAQP0@08YAQP<000001`2aanX3000000L0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0D0?ooo`009P3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04H0oooo00<0000008U@QP29D8H00P29D8H4000000H0RE260`00000608U@
QP030000003Yc;P0jLbh008000004@2:DHH2000000P0/LOZ0P00000:0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0503oool002D0oooo00@000000?ooo`3oool00000[03oool00`00
0000oooo0?ooo`170?ooo`0300000029D8H00000008000001P29D8H4000000P0RE2600<000000>W<
^03Yc;P00P3Yc;P00`000000RU6608YAQP0=08YAQP800000202aanX2000000d0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0D0?ooo`009@3oool300000:d0oooo00<000000?ooo`3o
ool0A`3oool00`000000RE2608U@QP0508U@QP<000003029D8H01@000000jLbh0>W<^03Yc;P00000
00d0RU660`0000070;77jP<00000403oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
01<0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0A`3oool00`000000
RE2608U@QP0208U@QP<000003P29D8H00`000000flk<000000020>W<^0030000002:DHH0RU6600T0
RU660P0000080;77jP800000503oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01<0
oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B03oool400000100RE26
00@000000=_>c03Kc/`0flk<0P00000908YAQP<00000202aanX2000001L0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0C0?ooo`009@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo04H0oooo0`00000B08U@QP030000003Kc/`0flk<00<0flk<00<0000008YAQP2:DHH0
1@2:DHH2000000P0/LOZ0`00000J0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
4`3oool002D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`120?ooo`@000000`3o
ool00`000000RE2608U@QP0=08U@QP80000000<0b/gL0000003Kc/`00P3Kc/`00`000000RU6608YA
QP0408YAQP800000202aanX2000001d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0C0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03l0oooo0`000007
0?ooo`0300000029D8H0RE2600`0RE2600<000000<[=g03:cM`00P3:cM`00`000000flk<00000004
08YAQP<000001`2aanX300000200oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C
0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03`0oooo0`00000;0?oo
o`8000002P29D8H2000000030;?7j@000000b/gL00<0b/gL00@0000008YAQP2:DHH0RU660P000008
0;77jP800000903oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo000T0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>@3oool3000000l0oooo1000000408U@
QP<000000`2canT01P000000b/gL0<[=g03:cM`0000008YAQP<00000202aanX2000002L0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00903oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo03D0oooo1000000C0?ooo`0300000000I=P0000000@000000P2C_?<0
0`000000/lOY0;?7j@020;?7j@030000003:cM`0000000800000202aanX3000002X0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo0380oooo0`00000G0?ooo`0308`@0000000000000080GJ7d00D0000009>l
l`2C_?<0Tkcc000000040;?7j@<00000202aanX2000002d0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02l0oooo0`00000L0?ooo`8000000P1MXO@01P000000Tkcc09>ll`2C_?<000000;?7j@<000001`2a
anX300000300oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0B0?ooo`00903oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo02`0oooo0`00000O0?ooo`030:`a0000GM<0
000000P0000000<0Wl7`0000002aanX0102aanX2000003@0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02P0oooo1000000T0?ooo`8000000`1VY_D00`000000Wl7`09o1l00309o1l0030000002aanX0/LOZ
00800000=`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo000S0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool09@3oool3000002T0oooo0P00000306JVm@04
0000002O`O00Wl7`09o1l0@00000>P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0180oooo000S0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool08P3oool3000002h0
oooo1`00000n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool002<0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0O0?ooo`<00000M`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0140oooo000S0?ooo`<00000[`3oool00`000000oooo0?oo
o`0K0?ooo`@00000N`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo000S
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0603oool300000800oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo01D0oooo0`0000240?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool04@3oool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`<0
0000Q`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool4000008/0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo00/0oooo0`00002@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3o
ool00280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`<00000U03oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool01@3oool3000009P0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`040000003oool0oooo0?oo
o`@00000V`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo000Q0?ooo`03
0000003oool0oooo0;40oooo1000002P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0403oool00240oooo00<000000?ooo`3oool0[`3oool300000:@0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<0000000<0
oooo0000003oool0Y@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0:P0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`2U0?oo
o`<00000203oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0XP3oool3000000/0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000
003oool0oooo0:00oooo0`00000>0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo0000002L0?ooo`@000004@3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3o
ool00200oooo0P00002J0?ooo`<000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0UP3oool30000
01P0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00l0oooo000P0?ooo`030000003oool0oooo09<0oooo0`00000K0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`00803oool00`000000oooo
0?ooo`2@0?ooo`<000007P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0S@3oool400000240oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo000O
0?ooo`030000003oool0oooo08X0oooo0`00000U0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`270?oo
o`<00000:03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool03P3oool001l0oooo00<000000?ooo`3oool0Q03oool3000002/0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000
003oool0oooo0800oooo1000000^0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1m0?ooo`<00000<P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3o
ool001h0oooo00<000000?ooo`3oool0N`3oool3000003D0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo
07P0oooo0`00000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`@00000>`3oool00`000000
oooo0?ooo`2b0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool001h0oooo
00<000000?ooo`3oool0L@3oool3000003l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo06h0oooo0`00
00120?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`1[0?ooo`<00000A@3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool001h0oooo00@000000?oo
o`0000000000IP3oool4000004P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00d0oooo000M0?ooo`<00000I@3oool3000004`0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo000M0?ooo`03
0000003oool0oooo0680oooo0`00001?0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0=0?ooo`0000P0oono07@00000000000000000B02Lgol0oooo
0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RL
g`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool300000580oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00020?ooo`060?noM018
W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`@00000E@3oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool0
0080oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00<0_gA809cOo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`<00000F@3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303o
ool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`0
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00@0oooo00<000000?ooo`3o
ool0E@3oool3000005`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00`0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0
oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000
003oool0oooo05<0oooo0`00001N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0<0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0102oM0000000
00000000M;l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool0
0`000000oooo0?ooo`1?0?ooo`@00000H@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0C03oool30000
06D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00`0oooo000L0?ooo`030000003oool0oooo04T0oooo0`00001X0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo
0?ooo`160?ooo`<00000J`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool02`3oool001`0oooo00<000000?ooo`3oool0@P3oool4000006h0oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo000K
0?ooo`030000003oool0oooo0400oooo0`00001b0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0m0?oo
o`<00000M@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0>P3oool3000007P0oooo00<000000?ooo`3o
ool0``3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000
003oool0oooo03H0oooo1000001k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0000000c0?ooo`<00000O`3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3o
ool001/0oooo0P00000a0?ooo`<00000PP3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0;@3oool30000
08D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0`0000280?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo
0?ooo`0W0?ooo`@00000R`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0903oool3000008l0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo0240oooo0`00002B0?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0N0?oo
o`<00000U@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool02P3oool001X0oooo00<000000?ooo`3oool06P3oool4000009P0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000
003oool0oooo01P0oooo0`00002L0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`<00000W`3o
ool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3o
ool001T0oooo00<000000?ooo`3oool04P3oool300000:80oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000I0?ooo`030000003oool0oooo
00h0oooo1000002U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`090?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`<00000Z@3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool001T0oooo
00<000000?ooo`3oool0203oool300000:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00
002_0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`080?ooo`00603oool00`000000oooo0?ooo`020?ooo`@00000/P3oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?oo
o`0000000P00002f0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`080?ooo`00603oool200000;P0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo000I0?ooo`800000]`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool001/0oooo00<0
00000?ooo`3oool0]03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3F
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool001d0oooo0P00002c0?oo
o`030000003oool0oooo0=L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?oo
o`007`3oool010000000oooo0?ooo`00002_0?ooo`030000003oool0oooo0=P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`070?ooo`00803oool300000:l0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00L0oooo000S0?ooo`800000[@3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01`3oool002D0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool0
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
0=`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`009`3oool200000080
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`000000YP3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool002X0oooo0P00
002V0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`060?ooo`00;03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`00;@3oool200000:<0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000_0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo000`0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000a0?ooo`80000000<0
oooo0000003oool0W03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool003<0oooo0P00002M0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`00=03oool2000009`0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000f0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo000h0?ooo`800000V03o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00P0oon?03D00000000000000000501Oa?l0oooo0<AO5080000000@055o40?ooo`3o
ool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00@00000
0?ooo`3oool00000U03oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00240oooo00<0ohle01AOa03oool00P3oool01`1O=El0oooo0?ooo`1O
53D0Sooo0?ooo`1O=El00P3oool0101O53D0Sooo0?ooo`1O=El20?ooo`0305lD=@2?ool0oooo00<0
oooo0P00002E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`008@3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0ScDD05o4
o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00@0oooo0P00
002D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`006@3oool00`3oScD00000000000020000000503F?o`3oool0oooo0?n?=@0DGl@00P3o
ool0203oohl0=AAO0?ooo`3oool0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l2
0?ooo`0308le501Oa?l0oooo00H0oooo0P00002B0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`1O53D0Shle01AOa0030?oo
o`0A05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0
oon?03D0=@2?ool02@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`00803oool00`3oScD0000001AOa003
0?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo0P3oool0103oa5l05000
0000000eSol;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00120?ooo`80000000<0oooo0000003oool0
RP3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
103oool004@0oooo0P00002;0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`00A@3oool2000008X0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00170?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00180?ooo`800000Q`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool004/0oooo00@0
00000?ooo`3oool00000PP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool004`0oooo0`0000220?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`00C`3oool200000800oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00580oooo0P0000020?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
mP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo001D0?ooo`030000003o
ool0000007X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo001E0?ooo`800000NP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool005H0oooo0P00001i0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00F03oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`00F@3oool2000007H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo001L
0?ooo`030000003oool000000780oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0040oooo001M0?ooo`800000LP3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool005l0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00@3oool00600oooo0P00001_0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`010?ooo`00HP3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00H`3oool2
000000030?ooo`000000oooo06T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00@3oool004l0oooo00@0a5lD00000000000055o40P3oool0
1034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0H0oooo0P00001Z0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo
001>0?ooo`080?o4G`0D55l0oooo0?ooo`1O51@0GlCo0?ooo`1O=El20?ooo`0405lD=@2?ool0oooo
05leG`80oooo00<0Ga@e08ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo0?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0040oooo001B0?oo
o`0408le501Oa?l0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?oo
o`060?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103o
ool100000040oooo0@3oool004P0oooo00<0ohle0000000000000P0000000`0eSol0oooo08le0002
00000004000eS`3oool0oon?03DDG`80oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`40oooo001?0?ooo`0308le501Oa?l0oooo00<0oooo00/0
Ga@D05o4o`3oohl0=@0e08ooo`3oool0Ga@D05o4o`3oohl0=@0e08ooo`0:0?ooo`800000I03oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool0
04l0oooo00@0ScD000000000000003F?0P3oool0103oa5l050000000000eSol20?ooo`040?o4G`0D
0000000003F?o`d0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool00P3oool100000040oooo0@3oool006d0oooo0P00001Q0?ooo`030000003o
ool0oooo0?l0oooo1`3oool01@000000oooo0?ooo`3oool000000080oooo001^0?ooo`800000H03o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo00@000000?ooo`3oool000000P3oool00700oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`0000000P3o
ool00740oooo0P00001M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo00000001
0?ooo`00L`3oool010000000oooo0?ooo`00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`000000oooo000000010?ooo`00M03oool2000005X0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`8000000@3oool007D0oooo0P00001I0?ooo`030000003oool0oooo0?l0oooo2P3oool300000040
oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool60?ooo`@00000
103oool007P0oooo0P0000030?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3o
ool20?ooo`@00000203oool007X0oooo00@000000?ooo`3oool00000DP3oool00`000000oooo0?oo
o`3l0?ooo`D00000303oool007/0oooo0`00001B0?ooo`030000003oool0oooo0?P0oooo1000000A
0?ooo`00O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?<0oooo1@00000E0?oo
o`00OP3oool200000500oooo00<000000?ooo`3oool0k`3oool4000001X0oooo00200?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0j`3oool4000001h0oooo00210?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0iP3oool500000280oooo00220?ooo`80000000<0oooo
0000003oool0B@3oool00`000000oooo0?ooo`3R0?ooo`@000009`3oool008@0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3M0?ooo`D00000:`3oool008@0oooo0`0000190?ooo`03
0000003oool0oooo0=T0oooo1000000`0?ooo`00Q`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0=D0oooo1000000d0?ooo`00R03oool2000004H0oooo00<000000?ooo`3oool0d03o
ool5000003P0oooo002:0?ooo`030000003oool0000004<0oooo00<000000?ooo`3oool0c03oool4
000003d0oooo002;0?ooo`800000@`3oool00`000000oooo0?ooo`380?ooo`@00000@@3oool007X0
oooo00@0a5lD00000000000055o43P3oool200000480oooo00<000000?ooo`3oool0``3oool50000
04D0oooo001j0?ooo`0505leG`3oool0oooo05lD=@2?ool03`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0;l0oooo1000001:0?ooo`00N@3oool01P3oohl0=AAO0?ooo`3oool0ScDD
05o4oa00oooo0P00000o0?ooo`030000003oool0oooo0;X0oooo1@00001>0?ooo`00N@3oool01P3o
ohl0=AAO0?ooo`3oool0ScDD05o4oa80oooo00<000000?ooo`000000?03oool00`000000oooo0?oo
o`2f0?ooo`@00000D`3oool007X0oooo00D0Ga@D05o4o`3oohl0=@0e08ooo`0C0?ooo`800000>`3o
ool00`000000oooo0?ooo`2c0?ooo`@00000E`3oool007X0oooo00@0olAO01@000000000=Hoo5@3o
ool2000003X0oooo00<000000?ooo`3oool0[P3oool5000005/0oooo002E0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0ZP3oool400000600oooo002F0?ooo`800000=`3oool00`00
0000oooo0?ooo`2U0?ooo`D00000I03oool009P0oooo00<000000?ooo`000000=03oool00`000000
oooo0?ooo`2Q0?ooo`@00000J@3oool009T0oooo0P00000d0?ooo`030000003oool0oooo09d0oooo
1000001]0?ooo`00VP3oool2000003<0oooo00<000000?ooo`3oool0V03oool500000740oooo002L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2D
0?ooo`@00000MP3oool009d0oooo0P0000020?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0S`3oool5000007X0oooo002O0?ooo`030000003oool0000002d0oooo00<000000?ooo`3o
ool0R`3oool4000007l0oooo002P0?ooo`800000;@3oool00`000000oooo0?ooo`270?ooo`@00000
P`3oool00:40oooo0P00000/0?ooo`030000003oool0oooo0880oooo1@0000270?ooo`00X`3oool2
000002X0oooo00<000000?ooo`3oool0OP3oool4000008`0oooo002U0?ooo`040000003oool0oooo
000002H0oooo00<000000?ooo`3oool0NP3oool400000900oooo002V0?ooo`030000003oool00000
02H0oooo00<000000?ooo`3oool0M@3oool5000009@0oooo002W0?ooo`8000009P3oool00`000000
oooo0?ooo`1a0?ooo`@00000V@3oool00:T0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1/0?ooo`D00000W@3oool00:X0oooo0P00000S0?ooo`030000003oool0oooo06P0oooo1000
002R0?ooo`00[03oool00`000000oooo0000000P0?ooo`030000003oool0oooo06@0oooo1000002V
0?ooo`00[@3oool200000200oooo00<000000?ooo`3oool0G`3oool500000:X0oooo002^0?ooo`80
00007`3oool00`000000oooo0?ooo`1K0?ooo`@00000[`3oool009P0oooo00@0a5lD000000000000
55o40P3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AOa0P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`D00000/`3oool009L0oooo00P0olAO01@D
G`3oool0oooo05lD501Oa?l0oooo05leG`80oooo00@0Ga@e08ooo`3oool0GcEO0P3oool00`1O53D0
Sooo0?ooo`070?ooo`800000703oool00`000000oooo0?ooo`1B0?ooo`@00000^03oool009/0oooo
00@0ScDD05o4o`3oohl0=AAO0P3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo
00T0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`1>0?ooo`@00000_03oool009P0
oooo00L0ScD000000000000003F?0?ooo`3oohl0=AAO0080oooo00@0ScDD05o4o`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`0:0?ooo`8000006@3oool00`000000oooo0?ooo`190?ooo`D00000`03o
ool009P0oooo00<0ScDD05o4o`3oool00`3oool02`1O51@0GlCo0?ooS`0e03D0Sooo0?ooo`1O51@0
GlCo0?ooS`0e03D0Sooo00`0oooo0P00000H0?ooo`030000003oool0oooo04D0oooo100000350?oo
o`00V03oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO
01@000000000=Hoo3`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo1000
00390?ooo`00^03oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0?03oool5
00000<d0oooo002j0?ooo`8000004P3oool00`000000oooo0?ooo`0i0?ooo`@00000dP3oool00;/0
oooo0P00000A0?ooo`030000003oool0oooo03@0oooo1@00003F0?ooo`00_@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool400000=/0oooo
002n0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo1000
003O0?ooo`00`03oool00`000000oooo0000000;0?ooo`030000003oool0oooo02L0oooo1@00003S
0?ooo`00`@3oool2000000/0oooo00<000000?ooo`3oool08`3oool400000>P0oooo00320?ooo`80
00002P3oool00`000000oooo0?ooo`0N0?ooo`D00000k03oool00<@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`@00000l@3oool00<D0oooo0P0000000`3oool000000?oo
o`040?ooo`030000003oool0oooo01H0oooo1000003e0?ooo`00a`3oool2000000D0oooo00<00000
0?ooo`3oool04@3oool500000?T0oooo00380?ooo`800000103oool00`000000oooo0?ooo`0=0?oo
o`@00000oP3oool00<X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000o`3oool30?oo
o`00b`3oool010000000oooo0?ooo`0000060?ooo`@00000o`3oool80?ooo`00c03oool300000080
oooo1000003o0?ooo``0oooo003>0?ooo`<00000o`3oool@0?ooo`00o`3ooooQ0?ooo`00]@3oool0
203ookl0M000000000000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0o`3ooolC0?ooo`00]`3oool00`3o
_g@0B9cO0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool0o`3ooolC0?ooo`00]`3oool01P3o_g@0B9cO0?oo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0?l0oooo4`3oool00;L0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`3o0?oooa<0oooo002f0?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o0?oo
oa@0oooo002f0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boool0oooo5@3oool00?l0ooooh@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {520, 0}} -> {0.00188837, -0.0261726, \
0.00188796, 0.00188796}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CINEMATICA INVERSA", "Subtitle",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0, 1, 1]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Procedimientos para calcular la posici\[OAcute]n de \
los primeros tres grados de libertad (esi5 = l5*ei3;)\ny la \
orientaci\[OAcute]n del \[UAcute]ltimo eslab\[OAcute]n, referido como \
l6*Nei6:\nERP[Ecs_,Vars_,Vali_,F_,V_,V0_,V1_,Niter_Integer] \ndonde:\n \tEcs_ \
: Ecuaciones ",
  FontSize->12]], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(\(ClearAll[Vali, Vars, F, V, V0, V1, ERP, ERO];\)\), "\n", 
    \(\(Error = 0.0010;\)\), "\n", 
    \(ERP[Ecs_, Vars_, Vali_, F_, V_, V0_, V1_, 
        Niter_Integer] := \[IndentingNewLine]Module[{ecs, n, Slns, Vs, k, Px, 
          Py, Pz}, \[IndentingNewLine]ClearAll[Vs, px, py, 
          pz]; \[IndentingNewLine]ecs = Ecs; \[IndentingNewLine]n = 
          Length[Vali]; \[IndentingNewLine]Vs = Vars; \[IndentingNewLine]Do[
          Vs = Insert[Vs, Vali\[LeftDoubleBracket]k\[RightDoubleBracket], 
              2\ k], {k, 1, n}]; \[IndentingNewLine]Vs = 
          Partition[Vs, 2]; \[IndentingNewLine]px = 
          F\[LeftDoubleBracket]1\[RightDoubleBracket] /. {\[InvisibleSpace]V \
\[Rule] V1}; \[IndentingNewLine]py = 
          F\[LeftDoubleBracket]2\[RightDoubleBracket] /. {\[InvisibleSpace]V \
\[Rule] V1}; \[IndentingNewLine]pz = 
          F\[LeftDoubleBracket]3\[RightDoubleBracket] /. {\[InvisibleSpace]V \
\[Rule] V1}; \[IndentingNewLine]Slns = 
          FindRoot[
            ecs, {p0, Vali[\([1]\)]}, {p3, Vali[\([2]\)]}, {q0, 
              Vali[\([3]\)]}, {q1, Vali[\([4]\)]}, {r0, Vali[\([5]\)]}, {r1, 
              Vali[\([6]\)]}, 
            MaxIterations \[Rule] 1000]; \[IndentingNewLine]verror = 
          rp /. \[InvisibleSpace]Slns; \[IndentingNewLine]verror -= {px, py, 
            pz}; \[IndentingNewLine]error\  = \ 
          Sqrt[verror[\([1]\)]^2 + verror[\([2]\)]^2 + 
              verror[\([3]\)]^2]; \[IndentingNewLine]If[error < Error, 
          Return[Vars /. \[InvisibleSpace]Slns], \[IndentingNewLine]ClearAll[
            px, py, pz, 
            Slns]; \[IndentingNewLine]If[\[IndentingNewLine]Niter > 
              0, \[IndentingNewLine]sol = 
              ERP[Ecs, Vars, sol, F, V, V0, \(V1 + V0\)\/2, Niter - 1]; 
            sol = ERP[Ecs, Vars, sol, F, V, \(V1 + V0\)\/2, V1, 
                Niter - 
                  1], \[IndentingNewLine]\(Print["\<ERROR\>"];\)\
\[IndentingNewLine]]\[IndentingNewLine]]; 
        Vars /. \[InvisibleSpace]Slns; \[IndentingNewLine]ClearAll[px, py, 
          pz]; \[IndentingNewLine]Return[
          Vars /. \[InvisibleSpace]Slns];\[IndentingNewLine]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
FHome : Funci\[OAcute]n param\[EAcute]trica que define la trayectoria de Home \
al punto Inicial de la trayectoria definida por f
FToHome : Funci\[OAcute]n param\[EAcute]trica que define la trayectoria del \
punto final de la trayectgoria definida por f a Home
PuntoInicial : Punto inicial de la trayectoria
PuntoFinal : Punto final de la trayectoria
f : Funci\[OAcute]n param\[EAcute]trica del c\[IAcute]rculo con radio Radio y \
centro Centro en funci\[OAcute]n de v
n3 : vector Tangente a la funci\[OAcute]n f
n2 : vector normal a la trayectoria f
n1 : vector perpendicular a la normal y a la tangente de la funcion f
fp : Funcion definida por f - (d6 + d8) * w2 que determina la cinematica \
inversa de posicion
todo con respeco a ei\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(ClearAll[v, f]\), "\n", 
    \(\(Radio = 150;\)\), "\n", 
    \(\(Centro = {\(-0\), 350, 650};\)\), "\[IndentingNewLine]", 
    \(\(f = {Centro\[LeftDoubleBracket]1\[RightDoubleBracket] + 
            Radio\ Cos[v], 
          Centro\[LeftDoubleBracket]2\[RightDoubleBracket] + 40\ v, 
          Radio\ Sin[v] + 
            Centro\[LeftDoubleBracket]3\[RightDoubleBracket]};\)\), "\n", 
    \(\(n3 = TangenteF[f, v];\)\), "\n", 
    \(\(n2 = NormalF[f, v];\)\), "\n", 
    \(\(n1 = Cross[n2, n3];\)\), "\n", 
    \(\(fp = f - \((d6 + d8)\)\ n2;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[AliasDelimiter]
rp : es la posici\[OAcute]n de los primero tres grados de libertad
varsp : variables de posici\[OAcute]n
valip : valores iniciales de posici\[OAcute]n
varso : variables de orientaci\[OAcute]n
valio : valores iniciales de orientaci\[OAcute]n\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(\(ClearAll[solp, arr, px, py, pz, p0, p3, q0, q1, r0, r1, s0, s2, t0, 
        t1, u0, u2, v, solp, solq, solr, solucion, wx, wy, wz];\)\), "\n", 
    \(\(i = 1;\)\), "\n", 
    \(\(ValFinal = N[\ 2  \[Pi]];\)\), "\[IndentingNewLine]", 
    \(\(PuntoInicialP = fp /. \[InvisibleSpace]v \[Rule] 0;\)\), "\n", 
    \(\(PuntoFinalP = 
        fp /. \[InvisibleSpace]v \[Rule] 
            ValFinal;\)\), "\[IndentingNewLine]", 
    \(\(HomeP = 
        rp /. \[InvisibleSpace]{p0 \[Rule] 1, q0 \[Rule] 1, r0 \[Rule] 1, 
            p3 \[Rule] 0, q1 \[Rule] 0, r1 \[Rule] 0};\)\), "\n", 
    \(\(ValorInicial\  = \ 0;\)\), "\[IndentingNewLine]", 
    \(\(Incremento = 0.3;\)\), "\[IndentingNewLine]", 
    \(\(FHomeP = 
        HomeP + \((PuntoInicialP - HomeP)\)\ v;\)\), "\[IndentingNewLine]", 
    \(\(FToHomeP = 
        PuntoFinalP + \((HomeP - 
                PuntoFinalP)\)\ v;\)\), "\[IndentingNewLine]", 
    \(\(varsp = {p0, p3, q0, q1, r0, r1};\)\), "\[IndentingNewLine]", 
    \(\(varso = {s0, s2, t0, t1, u0, u2};\)\), "\n", 
    \(\(valip = {0.9999518626479855, \(-0.009811849307048618\), 
          0.9931596929328547, 0.11676396847280275, 
          0.9712903644916181, \(-0.2378970950762949\)};\)\), "\n", 
    \(\(valio = {0.8143437943499323`, \(-0.5803827914435051`\), 
          0.7939569279342777`, 0.6079740097941393`, 0.4383301563646863`, 
          0.8988140375079317`};\)\), "\[IndentingNewLine]", 
    \(\({is0, is2, it0, it1, iu0, iu2} = valip;\)\), "\n", 
    \(\(EcuacionesP = {rp\[LeftDoubleBracket]1\[RightDoubleBracket] == px, 
          rp\[LeftDoubleBracket]2\[RightDoubleBracket] == py, 
          rp\[LeftDoubleBracket]3\[RightDoubleBracket] == pz, 
          p0\^2 + p3\^2 == 1, q0\^2 + q1\^2 == 1, 
          r0\^2 + r1\^2 == 1};\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ClearAll[pz, p0, p3, q0, q1, r0, r1, s0, s2, t0, t1, u0, 
        u2];\)\), "\n", 
    \(\(dif1\  = \ \(e16 - n1 // ExpandAll\) // Simplify;\)\), "\n", 
    \(\(dif2\  = \ \(e26 - n2 // ExpandAll\) // Simplify;\)\), "\n", 
    \(\(dif3\  = \ \(e36 - n3 // ExpandAll\) // Simplify;\)\), "\n", 
    \(\(EcuacionesO = {\[IndentingNewLine]Sqrt[
              dif1[\([1]\)]^2 + dif1[\([2]\)]^2 + dif1[\([3]\)]^2] \[Equal] 
            0, \[IndentingNewLine]Sqrt[
              dif2[\([1]\)]^2 + dif2[\([2]\)]^2 + dif2[\([3]\)]^2] \[Equal] 
            0, \[IndentingNewLine]Sqrt[
              dif3[\([1]\)]^2 + dif2[\([2]\)]^2 + dif3[\([3]\)]^2] \[Equal] 
            0, \[IndentingNewLine]s0^2 + s2^2 \[Equal] 
            1, \[IndentingNewLine]t0^2 + t1^2 \[Equal] 
            1, \[IndentingNewLine]u0^2 + u2^2 \[Equal] 
            1\[IndentingNewLine]};\)\)}], "Input",
  FontFamily->"Arial",
  FontWeight->"Plain"],

Cell[BoxData[{
    \(\(bb = 1;\)\), "\[IndentingNewLine]", 
    \(\(For[m = ValorInicial, m \[LessEqual] 1, 
        m += Incremento, \[IndentingNewLine]ClearAll[px, py, pz, 
          EcuacionesP]; \[IndentingNewLine]EcuacionesP = {rp\
\[LeftDoubleBracket]1\[RightDoubleBracket] == px, 
            rp\[LeftDoubleBracket]2\[RightDoubleBracket] == py, 
            rp\[LeftDoubleBracket]3\[RightDoubleBracket] == pz, 
            p0\^2 + p3\^2 == 1, q0\^2 + q1\^2 == 1, 
            r0\^2 + r1\^2 == 1}; \[IndentingNewLine]SolucionPosicion = 
          ERP[EcuacionesP, varsp, valip, FHomeP, v, 
            If[m - Incremento < ValorInicial, ValorInicial, m - Incremento], 
            m, 4]; \[IndentingNewLine]valip = SolucionPosicion; 
        solp[bb] = 
          SolucionPosicion; \(bb++\);\[IndentingNewLine]];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{\(ClearAll[px, py, 
        pz];\), "\[IndentingNewLine]", \(Incremento = 
        0.05;\), "\[IndentingNewLine]", \(InOr = \(--bb\);\), "\n", \(inc = 
        Incremento;\), "\[IndentingNewLine]", \(Vars = {0.527, 0.849, 
          0.472, \(-0.881\), 0.082, 0.996};\), "\[IndentingNewLine]", 
    StyleBox[\({is0, \ is2, \ it0, \ it1, \ iu0, \ iu2}\  = \ valio;\),
      FontFamily->"Courier New"], "\[IndentingNewLine]", \(Varsp = 
        varsp;\), "\[IndentingNewLine]", \(cc = 
        Simplify[EcuacionesP];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"For", "[", 
        RowBox[{\(nm = ValorInicial\), ",", \(nm \[LessEqual] ValFinal\), 
          ",", \(nm += Incremento/2\), ",", "\[IndentingNewLine]", 
          
          RowBox[{\(ClearAll[v, px, py, pz]\), ";", 
            "\[IndentingNewLine]", \(dd = fp /. v \[Rule] nm\), ";", 
            "\[IndentingNewLine]", \(ClearAll[p0, p3, q0, q1, r0, r1]\), ";", 
            "\[IndentingNewLine]", \(SolucionPosicion = 
              ERP[cc, varsp, valip, dd, v, nm - Incremento, nm, 4]\), ";", 
            "\[IndentingNewLine]", \(valip = SolucionPosicion\), ";", 
            "\[IndentingNewLine]", \(solp[bb] = SolucionPosicion\), ";", 
            "\[IndentingNewLine]", \(bo = bb\), ";", 
            "\[IndentingNewLine]", \( (*\(Print[valio];\)*) \), 
            "\[IndentingNewLine]", \(ecs2\  = \ 
              EcuacionesO /. {v \[Rule] 
                      nm, \[IndentingNewLine]p0 \[Rule] \(solp[
                          bo]\)[\([1]\)], 
                    p3 \[Rule] \(solp[
                          bo]\)[\([2]\)], \[IndentingNewLine]q0 \[Rule] \
\(solp[bo]\)[\([3]\)], 
                    q1 \[Rule] \(solp[
                          bo]\)[\([4]\)], \[IndentingNewLine]r0 \[Rule] \
\(solp[bo]\)[\([5]\)], r1 \[Rule] \(solp[bo]\)[\([6]\)]} // Simplify\), ";", 
            "\[IndentingNewLine]", \(SolucionOrientacion = 
              FindRoot[
                ecs2, {s0, is0}, {s2, is2}, {t0, it0}, {t1, it1}, {u0, 
                  iu0}, {u2, iu2}, MaxIterations \[Rule] 1000]\), ";", 
            "\[IndentingNewLine]", 
            RowBox[{"valio", "=", 
              RowBox[{
                StyleBox[\({s0, \ s2, \ t0, \ t1, \ u0, \ u2}\),
                  FontFamily->"Courier New"], "/.", "SolucionOrientacion"}]}],
             ";", "\[IndentingNewLine]", 
            StyleBox[\(solso[bo] = valio\),
              FontFamily->"Courier New"], 
            StyleBox[";",
              FontFamily->"Courier New"], 
            "\[IndentingNewLine]", \({is0, is2, it0, it1, iu0, iu2} = valio\),
             ";", "\[IndentingNewLine]", \(bb++\), ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", \( (*For*) \), "\n", \(FnOr = bb\),
       ";"}]}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(FindRoot :: \\\"lstol\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(For[m = ValorInicial, m \[LessEqual] 1, 
        m += Incremento, \[IndentingNewLine]ClearAll[px, py, 
          pz]; \[IndentingNewLine] (*\(EcuacionesP = {rp\[LeftDoubleBracket]1\
\[RightDoubleBracket] == px, 
                rp\[LeftDoubleBracket]2\[RightDoubleBracket] == py, 
                rp\[LeftDoubleBracket]3\[RightDoubleBracket] == pz, 
                p0\^2 + p3\^2 == 1, q0\^2 + q1\^2 == 1, 
                r0\^2 + r1\^2 == 1};\)*) \n\(\(sol = 
            ERP[EcuacionesP, varsp, valip, FToHomeP, v, 
              If[m - Incremento < ValorInicial, ValorInicial, 
                m - Incremento], m, 4];\)\[IndentingNewLine]
        valip = sol; 
        solp[bb] = sol; \(bb++\)\)\[IndentingNewLine]];\)\)\)], "Input",
  FontFamily->"Arial",
  FontWeight->"Plain",
  FontVariations->{"CompatibilityType"->0}],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gf1 : Funci\[OAcute]n de Home al Punto Inicial
gf2 : Funci\[OAcute]n de la trayectoria
gf3 : Funci\[OAcute]n del Punto Final a Home
gf4: Funci\[OAcute]n de ...
Superficie: Superficie sobre la que se localiza el manipulador\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(\(gf1 = 
        ParametricPlot3D[FHomeP, {v, 0, 1}, DisplayFunction \[Rule] Identity, 
          Compiled \[Rule] False];\)\), "\n", 
    \(\(gf2 = 
        ParametricPlot3D[fp, {v, 0, ValFinal}, 
          DisplayFunction \[Rule] Identity, 
          Compiled \[Rule] False];\)\), "\n", 
    \(\(gf3 = 
        ParametricPlot3D[FToHomeP, {v, 0, 1}, 
          DisplayFunction \[Rule] Identity, 
          Compiled \[Rule] False];\)\), "\n", 
    \(\(gf4 = 
        ParametricPlot3D[f, {v, 0, ValFinal}, 
          DisplayFunction \[Rule] Identity, 
          Compiled \[Rule] False];\)\), "\[IndentingNewLine]", 
    \(\(Superficie = 
        SurfaceGraphics[{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, \ 
          MeshRange \[Rule] {{\(-500\), 500}, {\(-300\), 
                1300}}];\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Open  ]],

Cell["Simulaci\[OAcute]n de la cinem\[AAcute]tica inversa", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(j = 1; s0 = 1; s2 = 0; t0 = 1; t1 = 0; u0 = 1; u2 = 0; 
    v = ValorInicial; contador = 100;\), "\[IndentingNewLine]", 
    \(For[j = 1, j < bb, \(j++\), 
      ClearAll[p0, p3, q0, q1, r0, r1, s0, s2, t0, t1, s0, 
        s2]; \[IndentingNewLine]nombre = "\<vv\>" <> 
          ToString[\(contador++\)] <> "\<.PNG\>"; 
      Print[nombre]; \[IndentingNewLine]p0 = \(solp[
            j]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; 
      p3 = \(solp[
            j]\)\[LeftDoubleBracket]2\[RightDoubleBracket]; \
\[IndentingNewLine]q0 = \(solp[
            j]\)\[LeftDoubleBracket]3\[RightDoubleBracket]; 
      q1 = \(solp[
            j]\)\[LeftDoubleBracket]4\[RightDoubleBracket]; \
\[IndentingNewLine]r0 = \(solp[
            j]\)\[LeftDoubleBracket]5\[RightDoubleBracket]; 
      r1 = \(solp[j]\)\[LeftDoubleBracket]6\[RightDoubleBracket]; \n
      If[j > InOr\ , 
        If[j < FnOr, \[IndentingNewLine]s0 = Re[\(solso[j]\)[\([1]\)]]; 
          s2 = Re[\(solso[j]\)[\([2]\)]]; \[IndentingNewLine]t0 = 
            Re[\(solso[j]\)[\([3]\)]]; 
          t1 = Re[\(solso[j]\)[\([4]\)]]; \[IndentingNewLine]u0 = 
            Re[\(solso[j]\)[\([5]\)]]; 
          u2 = Re[\(solso[j]\)[\([6]\)]], \[IndentingNewLine]s0 = 1; 
          s2 = 0; \[IndentingNewLine]t0 = 1; 
          t1 = 0; \[IndentingNewLine]u0 = 1; u2 = 0], \[IndentingNewLine]s0 = 
          1; s2 = 0; \[IndentingNewLine]t0 = 1; 
        t1 = 0; \[IndentingNewLine]u0 = 1; 
        u2 = 0]; \[IndentingNewLine]Punto1 = {0, 0, 
          0}; \[IndentingNewLine]Punto2 = N[b1]; \[IndentingNewLine]Punto3 = 
        N[Punto2 + b2]; \[IndentingNewLine]Punto4 = 
        N[Punto3 + b3]; \[IndentingNewLine]Punto5 = 
        N[Punto4 + b4]; \[IndentingNewLine]Punto6 = 
        N[Punto5 + b5]; \[IndentingNewLine]Punto6p = N[Punto6 + b6]; \n
      b7 = d7\ e16; 
      b8 = d8\ e26; \[IndentingNewLine]Punto7 = 
        N[Punto6 + b6p]; \[IndentingNewLine]Punto8 = 
        N[Punto7 + b7]; \[IndentingNewLine]Punto9 = 
        N[Punto7 - b7]; \[IndentingNewLine]Punto10 = 
        N[Punto8 + b8]; \[IndentingNewLine]Punto11 = 
        N[Punto9 + b8]; \[IndentingNewLine]grafico = 
        Show[Superficie, gf1, gf2, gf3, gf4, 
          Graphics3D[{\[IndentingNewLine]Cilindro[radio, 
                d1], \[IndentingNewLine]Cilindro[radio, radio + d2, \(-1\), 
                p, {radio, 0, d1}]}], \[IndentingNewLine]Sardina[
            2.0\ radio, \ 1.1\ radio, ancho, d3, 1, Punto3, 
            pq], \[IndentingNewLine]Sardina[1.1\ radio, \ 0.5  radio, ancho, 
            d5 - 0.5\ radio, 1, Punto5, pr], \[IndentingNewLine]Elemento[
            Punto6, Punto7, l4, 1, e16, e26, 
            e36], \[IndentingNewLine]Elemento[Punto8, Punto9, l4/2, 0, e16, 
            e26, e36], \[IndentingNewLine]Elemento[Punto8, Punto10, l4/2, 1, 
            e16, e26, e36], \[IndentingNewLine]Elemento[Punto9, Punto11, 
            l4/2, 1, e16, e26, e36], \[IndentingNewLine]Elemento[Punto7, 
            Punto6p, l4/8, 1, e16, e26, 
            e36], \[IndentingNewLine]PlotRange \[Rule] {{\(-500\), 
                500}, {\(-300\), 1300}, {\(-5\), 
                1200}}, \[IndentingNewLine]AspectRatio \[Rule] Automatic, 
          BoxRatios \[Rule] {1, 1, 
              1}, \[IndentingNewLine]ViewPoint -> {0.000, 0.000, 8.00}, 
          ImageSize \[Rule] 480]; \[IndentingNewLine]Export[nombre, 
        grafico, "\<PNG\>"];\[IndentingNewLine]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->41.7957,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  FontFamily->"Arial",
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \("vv100.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .053 r
.57025 .19372 m .57025 .22086 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.57045 .17084 m .57025 .19372 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.5632 .19372 m .57025 .19372 L .57025 .20729 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57013 .2078 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57013 .2078 m .57025 .20729 L p .5632 .19372 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57013 .2078 L .5632 .19372 L F
.702 .64 .784 r
.57045 .17084 m .57025 .19372 L p .5628 .19291 L F P
0 g
s
0 0 .465 r
.55811 .18338 m .55828 .18427 L .55974 .1867 L F
.702 .64 .784 r
.55193 .17084 m .57045 .17084 L p .56552 .18506 L F P
0 g
s
.702 .64 .784 r
.55692 .18098 m .56552 .18506 L .5628 .19291 L F
.55193 .17084 m .56552 .18506 L .55692 .18098 L F
0 .455 .835 r
.55356 .19981 m .55669 .18226 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55669 .18226 m .55692 .18098 L p .53554 .17084 L F P
0 g
s
0 .455 .835 r
.52379 .16526 m .55669 .18226 L .53554 .17084 L F
.649 .759 .93 r
.57045 .17084 m .53554 .17084 L p .53222 .16904 L F P
0 g
s
.702 .64 .784 r
.57025 .19372 m .5632 .19372 L p .5628 .19291 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55974 .1867 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5632 .19372 L .55974 .1867 L F
.5632 .19372 m .57025 .20729 L .55974 .1867 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52253 .16381 L F P
0 g
s
.649 .759 .93 r
.5171 .16087 m .57077 .16087 L p .55868 .16344 L F P
0 g
s
.649 .759 .93 r
.52184 .16344 m .55868 .16344 L .53222 .16904 L F
.5171 .16087 m .55868 .16344 L .52184 .16344 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16344 L p .4789 .16344 L F P
0 g
s
0 .455 .835 r
.52184 .16344 m .52046 .18477 L p .52253 .16381 L F P
0 g
s
.649 .759 .93 r
.57077 .16087 m .57045 .17084 L p .53222 .16904 L F P
0 g
s
.702 .64 .784 r
.53554 .17084 m .55193 .17084 L p .55692 .18098 L F P
0 g
s
0 .455 .835 r
.55692 .18098 m .55726 .17911 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52379 .16526 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .611 .749 r
.33706 .16459 m .38361 .16459 L .38383 .19324 L p F P
0 g
s
.706 .611 .749 r
.33736 .19324 m .38383 .19324 L .38361 .16459 L p F P
0 g
s
.706 .611 .749 r
.38361 .16459 m .33706 .16459 L .33736 .19324 L p F P
0 g
s
.701 .649 .795 r
.38361 .16459 m .33706 .16459 L .33649 .14053 L p F P
0 g
s
.701 .649 .795 r
.33649 .14053 m .38321 .14053 L .38361 .16459 L p F P
0 g
s
.701 .649 .795 r
.33706 .16459 m .38361 .16459 L .38321 .14053 L p F P
0 g
s
.789 .645 .088 r
.38321 .14053 m .38361 .16459 L p .38285 .17573 L F P
0 g
s
.789 .645 .088 r
.38269 .17807 m .38258 .17084 L .38285 .17573 L F
.38258 .17084 m .38321 .14053 L .38285 .17573 L F
.38223 .1644 m .38242 .15978 L .38258 .17084 L F
.38242 .15978 m .38321 .14053 L .38258 .17084 L F
.707 .579 .709 r
.33736 .19324 m .38383 .19324 L .38384 .22322 L p F P
0 g
s
.707 .579 .709 r
.38383 .19324 m .33736 .19324 L .33738 .22322 L p F P
0 g
s
.706 .611 .749 r
.38383 .19324 m .33736 .19324 L .33706 .16459 L p F P
0 g
s
.702 .64 .784 r
.3595 .19372 m .3591 .17084 L p .38262 .17339 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.47816 .16344 m .47954 .18477 L p .4789 .16344 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16431 L p .46446 .17084 L F P
0 g
s
.502 .908 .835 r
.44597 .1796 m .44773 .17987 L .46446 .17084 L F
.44773 .17987 m .47954 .18477 L .46446 .17084 L F
.707 .579 .709 r
.33738 .22322 m .38384 .22322 L .38383 .19324 L p F P
0 g
s
.789 .645 .088 r
.38361 .16459 m .38383 .19324 L p .38381 .19338 L F P
0 g
s
.702 .64 .784 r
.38262 .17339 m .38291 .19363 L .3595 .19372 L F
.789 .645 .088 r
.38298 .19821 m .38291 .18708 L .38381 .19338 L F
.38291 .18708 m .38285 .17573 L .38291 .17695 L F
.38291 .18708 m .38291 .17695 L .38381 .19338 L F
.707 .577 .707 r
.3595 .19372 m .38291 .19372 L p .38291 .19673 L F P
0 g
s
.702 .64 .784 r
.38291 .19372 m .3595 .19372 L p .38291 .19363 L F P
0 g
s
.707 .579 .709 r
.38384 .22322 m .33738 .22322 L .33736 .19324 L p F P
0 g
s
.707 .577 .707 r
.3595 .22086 m .3595 .19372 L p .38291 .19673 L F P
0 g
s
.707 .577 .707 r
.38291 .22086 m .3595 .22086 L p .38291 .19673 L F P
0 g
s
.649 .759 .93 r
.3591 .17084 m .35845 .16087 L p .3821 .16198 L F P
0 g
s
.649 .759 .93 r
.3821 .16198 m .38253 .16989 L .3591 .17084 L F
.789 .645 .088 r
.38285 .17573 m .38361 .16459 L .38381 .19338 L F
.649 .759 .93 r
.47294 .16625 m .46652 .16972 L .38257 .17059 L F
.38253 .16989 m .38257 .17059 L .3591 .17084 L F
.47294 .16625 m .38257 .17059 L .38253 .16989 L F
.701 .649 .795 r
.38321 .14053 m .33649 .14053 L .33706 .16459 L p F P
0 g
s
.684 .704 .863 r
.38321 .14053 m .33649 .14053 L .33573 .12386 L p F P
0 g
s
.684 .704 .863 r
.33573 .12386 m .38267 .12386 L .38321 .14053 L p F P
0 g
s
.684 .704 .863 r
.33649 .14053 m .38321 .14053 L .38267 .12386 L p F P
0 g
s
.789 .645 .088 r
.38267 .12386 m .38321 .14053 L p .38223 .1644 L F P
0 g
s
.702 .64 .784 r
.3591 .17084 m .38258 .17084 L p .38262 .17339 L F P
0 g
s
.649 .759 .93 r
.53554 .17084 m .46446 .17084 L p .53222 .16904 L F P
0 g
s
.684 .704 .863 r
.38267 .12386 m .33573 .12386 L .33649 .14053 L p F P
0 g
s
.582 .803 .983 r
.38267 .12386 m .33573 .12386 L .33486 .11664 L p F P
0 g
s
.582 .803 .983 r
.33486 .11664 m .38204 .11664 L .38267 .12386 L p F P
0 g
s
.582 .803 .983 r
.33573 .12386 m .38267 .12386 L .38204 .11664 L p F P
0 g
s
.789 .645 .088 r
.38204 .11664 m .38267 .12386 L p .38178 .15611 L F P
0 g
s
.649 .759 .93 r
.38258 .17084 m .3591 .17084 L p .38257 .17059 L F P
0 g
s
.707 .562 .688 r
.33625 .46766 m .33738 .22322 L .38384 .22322 L p F P
0 g
s
.804 .657 .105 r
.3591 .17084 m .3595 .19372 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.35845 .16087 m .3591 .17084 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.3578 .16779 m .35845 .16087 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.35739 .18912 m .3578 .16779 L p .3578 .23969 L F P
0 g
s
.701 .5 .612 r
.3578 .16779 m .35739 .18912 L p .3812 .18675 L F P
0 g
s
.701 .5 .612 r
.3815 .16779 m .3578 .16779 L p .3812 .18675 L F P
0 g
s
.649 .759 .93 r
.35845 .16087 m .38204 .16087 L p .38206 .16124 L F P
0 g
s
.789 .645 .088 r
.38178 .15611 m .38267 .12386 L .38231 .15751 L F
.38204 .16087 m .38231 .15751 L .38223 .1644 L F
.38178 .15611 m .38231 .15751 L .38204 .16087 L F
.598 .18 .221 r
.35845 .16087 m .3578 .16779 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38196 .16198 m .49191 .16344 L .41297 .16344 L F
.789 .645 .088 r
.38141 .11985 m .38204 .11664 L p .38142 .14943 L F P
0 g
s
.649 .759 .93 r
.35845 .16087 m .38207 .16133 L .38196 .16198 L F
.35845 .16087 m .52184 .16344 L .49191 .16344 L F
.598 .18 .221 r
.38204 .16087 m .35845 .16087 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38207 .16133 m .49191 .16344 L .3821 .16198 L F
.46446 .17084 m .38258 .17084 L p .46652 .16972 L F P
0 g
s
.649 .759 .93 r
.46652 .16972 m .38258 .17084 L .38257 .17059 L F
.3821 .16198 m .47294 .16625 L .38253 .16989 L F
.702 .64 .784 r
.44356 .17999 m .46187 .17206 L .44486 .18013 L F
.38262 .17339 m .44735 .17231 L .44356 .17999 L F
.44735 .17231 m .46187 .17206 L .44356 .17999 L F
.789 .645 .088 r
.38291 .19859 m .38291 .19372 L .38298 .19821 L F
.38269 .17807 m .38285 .17573 L .38298 .19821 L F
.38383 .19324 m .38384 .22322 L p .38291 .22101 L F P
0 g
s
.702 .501 .614 r
.3595 .22086 m .38291 .22086 L p .38288 .22321 L F P
0 g
s
.707 .562 .688 r
.38304 .46766 m .33625 .46766 L p .33644 .46671 L F P
0 g
s
.707 .562 .688 r
.38384 .22322 m .38304 .46671 L p .33644 .46671 L F P
0 g
s
.707 .562 .688 r
.38304 .46671 m .38304 .46766 L p .33644 .46671 L F P
0 g
s
.804 .657 .105 r
.3595 .22086 m .3591 .24208 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.3595 .19372 m .3595 .22086 L p .3578 .23969 L F P
0 g
s
.789 .645 .088 r
.38304 .46766 m .38384 .22322 L .38291 .22101 L p F P
0 g
s
.702 .501 .614 r
.3591 .24208 m .3595 .22086 L p .38288 .22321 L F P
0 g
s
.702 .501 .614 r
.38258 .24208 m .3591 .24208 L p .38288 .22321 L F P
0 g
s
.804 .657 .105 r
.3578 .23969 m .35739 .21667 L .35739 .18912 L p F P
0 g
s
.702 .641 .785 r
.35739 .21667 m .3578 .23969 L p .38146 .23714 L F P
0 g
s
.702 .641 .785 r
.38116 .21667 m .35739 .21667 L p .38146 .23714 L F P
0 g
s
.608 .201 .246 r
.35845 .24934 m .3591 .24208 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.38204 .24934 m .35845 .24934 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.3591 .24208 m .38258 .24208 L p .38252 .24288 L F P
0 g
s
.804 .657 .105 r
.3591 .24208 m .35845 .24934 L .3578 .23969 L p F P
0 g
s
.644 .764 .936 r
.3578 .23969 m .35845 .24934 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.3815 .23969 m .38194 .24751 L .38291 .22101 L F
.38171 .25386 m .38204 .27668 L .38238 .25526 L F
.38204 .24934 m .38238 .25526 L .38258 .24208 L F
.38171 .25386 m .38238 .25526 L .38204 .24934 L F
.644 .764 .936 r
.35845 .24934 m .38204 .24934 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.3815 .23969 m .3578 .23969 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.38171 .25386 m .38258 .24208 L .38291 .22101 L F
.38137 .31962 m .38304 .46766 L .38297 .33974 L F
.38204 .27668 m .38297 .33974 L .38291 .22101 L F
.38137 .31962 m .38297 .33974 L .38204 .27668 L F
.38291 .22101 m .38116 .21683 L p .3815 .23969 L F P
0 g
s
.702 .501 .614 r
.44116 .22907 m .54204 .23922 L .46257 .24125 L F
.54204 .23922 m .53924 .24045 L .46257 .24125 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .53554 .24208 L F P
0 g
s
.446 .876 .788 r
.55227 .23549 m .52046 .26349 L .53554 .24208 L F
.608 .201 .246 r
.47451 .24604 m .53516 .24223 L .52184 .24747 L F
.47451 .24604 m .52184 .24747 L .51634 .24747 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24747 L p .5211 .24747 L F P
0 g
s
0 .411 .788 r
.47747 .2472 m .47621 .24725 L .47009 .2443 L F
.608 .201 .246 r
.4656 .24253 m .53516 .24223 L .47451 .24604 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55227 .23549 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43178 .20432 L F P
0 g
s
.789 .645 .088 r
.3833 .19635 m .38383 .19324 L .38291 .22101 L F
.707 .577 .707 r
.4227 .22086 m .38291 .22086 L p .42825 .20439 L F P
0 g
s
.707 .577 .707 r
.43195 .20305 m .42975 .20729 L .42825 .20439 L F
.42975 .20729 m .4227 .22086 L .42825 .20439 L F
.76 .881 .465 r
.42923 .20511 m .42987 .2078 L p .43178 .20432 L F P
0 g
s
.76 .881 .465 r
.42987 .2078 m .43379 .22413 L p .43178 .20432 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42987 .2078 L p .4368 .22086 L F P
0 g
s
0 0 .38 r
.44189 .23044 m .44172 .23031 L .4368 .22086 L F
.44172 .23031 m .43379 .22413 L .4368 .22086 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55692 .23267 L p .5632 .22086 L F P
0 g
s
.68 .821 .38 r
.56845 .21096 m .55683 .2331 L .5632 .22086 L F
.76 .881 .465 r
.4312 .2045 m .43155 .20439 L .43323 .20058 L F
.44644 .19981 m .44317 .18148 L p .43155 .20439 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44308 .18098 L p .4368 .19372 L F P
0 g
s
.76 .881 .465 r
.43155 .20439 m .44317 .18148 L .4368 .19372 L F
.789 .645 .088 r
.38116 .21683 m .3833 .19635 L .38291 .22101 L F
.38116 .21667 m .3833 .19635 L .38116 .21683 L F
.707 .577 .707 r
.35739 .18912 m .35739 .21667 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.38116 .18912 m .35739 .18912 L p .38116 .21361 L F P
0 g
s
.789 .645 .088 r
.38116 .20886 m .3833 .19635 L .38116 .21667 L F
.707 .577 .707 r
.43561 .19585 m .43569 .19585 L .43323 .20058 L F
.43561 .19585 m .43323 .20058 L .43195 .20305 L F
.38291 .19673 m .43561 .19585 L .43195 .20305 L F
.76 .881 .465 r
.43155 .20439 m .4368 .19372 L .43323 .20058 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.702 .64 .784 r
.38262 .17339 m .44486 .18013 L .38291 .19363 L F
.44486 .18013 m .41669 .19349 L .38291 .19363 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.38291 .19372 m .41621 .19372 L p .38291 .19673 L F P
0 g
s
.707 .577 .707 r
.41621 .19372 m .5632 .19372 L p .41059 .19627 L F P
0 g
s
.707 .577 .707 r
.41621 .19372 m .41059 .19627 L .38291 .19673 L F
.702 .64 .784 r
.5632 .19372 m .38291 .19372 L p .5628 .19291 L F P
0 g
s
.702 .64 .784 r
.5628 .19291 m .38291 .19372 L .38291 .19363 L F
.44486 .18013 m .5628 .19291 L .41669 .19349 L F
.76 .881 .465 r
.44308 .18098 m .44274 .17911 L p .43323 .20058 L F P
0 g
s
.76 .881 .465 r
.4368 .19372 m .44308 .18098 L .43323 .20058 L F
.707 .577 .707 r
.43195 .20305 m .5016 .1981 L .45274 .20439 L F
.5016 .1981 m .5632 .19372 L .45274 .20439 L F
.45274 .20439 m .5632 .19372 L .5679 .21181 L F
.43195 .20305 m .5679 .21181 L .56364 .22 L F
.43195 .20305 m .56364 .22 L .4368 .22086 L F
.5632 .22086 m .4368 .22086 L p .56364 .22 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57013 .2078 L .56845 .21096 L F
.57025 .20729 m .57013 .2078 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57013 .2078 m .56621 .22413 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56845 .21096 L .56677 .21399 L F
.702 .501 .614 r
.42167 .22272 m .56315 .22094 L .421 .22394 L F
.56315 .22094 m .56312 .221 L .421 .22394 L F
.43862 .22427 m .56312 .221 L .56015 .22659 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44189 .23044 L F P
0 g
s
.702 .501 .614 r
.421 .22394 m .43825 .22358 L .43862 .22427 L F
.43825 .22358 m .56312 .221 L .43862 .22427 L F
.44116 .22907 m .46257 .24125 L .44308 .23267 L F
0 0 .38 r
.44274 .23111 m .44308 .23267 L p .44189 .23044 L F P
0 g
s
0 0 .38 r
.44308 .23267 m .44644 .24845 L p .44189 .23044 L F P
0 g
s
.702 .501 .614 r
.38288 .22321 m .57031 .22679 L .54204 .23922 L F
.38291 .22086 m .57025 .22086 L p .38288 .22321 L F P
0 g
s
.68 .821 .38 r
.55692 .23267 m .55726 .23111 L p .56845 .21096 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57025 .22086 L p .5679 .21181 L F P
0 g
s
.707 .577 .707 r
.5632 .19372 m .57025 .20729 L .5679 .21181 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.702 .501 .614 r
.56315 .22094 m .57025 .22086 L .56312 .221 L F
.57025 .22086 m .57031 .22679 L p .56015 .22659 L F P
0 g
s
.702 .501 .614 r
.56312 .221 m .57025 .22086 L .56015 .22659 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56677 .21399 L .55726 .23111 L F
.707 .577 .707 r
.56364 .22 m .5679 .21181 L .57025 .22086 L F
.43569 .19585 m .5632 .19372 L .43195 .20305 L F
.43195 .20305 m .4368 .22086 L .42975 .20729 L F
0 0 .38 r
.44189 .23044 m .4368 .22086 L .42923 .20511 L F
.42987 .2078 m .42975 .20729 L p .4368 .22086 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .4368 .22086 L F P
0 g
s
.707 .577 .707 r
.4368 .22086 m .4227 .22086 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44189 .23044 L F P
0 g
s
.707 .577 .707 r
.35739 .21667 m .38116 .21667 L p .38116 .21361 L F P
0 g
s
.702 .641 .785 r
.3578 .23969 m .3815 .23969 L p .38146 .23714 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38077 .2664 L .38116 .26123 L F
.38116 .24699 m .38116 .26123 L .38146 .25716 L F
.38019 .21452 m .38116 .26123 L .38116 .24699 L F
.707 .577 .707 r
.38291 .19673 m .43195 .20305 L .38291 .22086 L F
.702 .64 .784 r
.44486 .18013 m .53554 .17084 L .5628 .19291 L F
.53554 .17084 m .55692 .18098 L .5628 .19291 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55811 .18338 L F P
0 g
s
0 0 .465 r
.55811 .18338 m .55974 .1867 L .57077 .20511 L F
0 0 .053 r
.57077 .16087 m .57045 .17084 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.5711 .16779 m .57077 .16087 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.702 .64 .784 r
.46187 .17206 m .53554 .17084 L .44486 .18013 L F
.502 .908 .835 r
.47821 .16431 m .47816 .16344 L p .46446 .17084 L F P
0 g
s
.649 .759 .93 r
.53222 .16904 m .46446 .17084 L .46652 .16972 L F
.47294 .16625 m .53222 .16904 L .46652 .16972 L F
.702 .64 .784 r
.38258 .17084 m .53554 .17084 L p .38262 .17339 L F P
0 g
s
.649 .759 .93 r
.41297 .16344 m .52184 .16344 L .53222 .16904 L F
0 .455 .835 r
.52187 .16304 m .52184 .16344 L p .52253 .16381 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.649 .759 .93 r
.38206 .16124 m .5171 .16087 L .52184 .16344 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16344 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.52184 .16344 m .52187 .16304 L p .4789 .16344 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44597 .1796 m .46446 .17084 L .47813 .16304 L F
.47816 .16344 m .47813 .16304 L p .46446 .17084 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44597 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43323 .20058 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .053 r
.57131 .18912 m .5711 .16779 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.5711 .23969 m .57131 .21667 L .57131 .18912 L p F P
0 g
s
.707 .577 .707 r
.57131 .21667 m .57131 .18912 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.38116 .21667 m .57131 .21667 L p .38116 .21361 L F P
0 g
s
.789 .645 .088 r
.38105 .20948 m .38116 .20886 L .38116 .21667 L F
.598 .18 .221 r
.3578 .16779 m .3815 .16779 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38207 .16133 m .3821 .16198 L .38196 .16198 L F
.789 .645 .088 r
.38111 .19186 m .38178 .15611 L .38223 .1644 L F
.701 .5 .612 r
.35739 .18912 m .38116 .18912 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38154 .165 L .38111 .19186 L F
.38154 .165 m .38178 .15611 L .38111 .19186 L F
.38083 .20962 m .38269 .17807 L .38291 .19372 L F
.38092 .2038 m .38269 .17807 L .38083 .20962 L F
.38019 .21452 m .38223 .1644 L .38258 .17084 L F
.38019 .21452 m .38258 .17084 L .38269 .17807 L F
.701 .5 .612 r
.57131 .18912 m .5711 .16779 L p .3812 .18675 L F P
0 g
s
.701 .5 .612 r
.38116 .18912 m .57131 .18912 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38291 .19372 L .38291 .19859 L F
.707 .577 .707 r
.57131 .18912 m .38116 .18912 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.57025 .22086 m .5632 .22086 L p .56364 .22 L F P
0 g
s
.702 .501 .614 r
.38288 .22321 m .42167 .22272 L .421 .22394 L F
.446 .876 .788 r
.55403 .23395 m .55669 .23375 L .55227 .23549 L F
.55692 .23267 m .55669 .23375 L p .55403 .23395 L F P
0 g
s
.446 .876 .788 r
.55669 .23375 m .55356 .24845 L p .55227 .23549 L F P
0 g
s
.446 .876 .788 r
.55403 .23395 m .55227 .23549 L .53554 .24208 L F
.702 .501 .614 r
.57031 .22679 m .57045 .24208 L p .54204 .23922 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55692 .23267 L p .55403 .23395 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44331 .23375 L p .47621 .24725 L F P
0 g
s
0 .411 .788 r
.44331 .23375 m .44308 .23267 L p .46446 .24208 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .44331 .23375 L .46446 .24208 L F
.608 .201 .246 r
.38258 .24208 m .46446 .24208 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.46446 .24208 m .53554 .24208 L p .46539 .24245 L F P
0 g
s
.608 .201 .246 r
.53554 .24208 m .53516 .24223 L .4656 .24253 L F
.53554 .24208 m .4656 .24253 L .46539 .24245 L F
.702 .501 .614 r
.53554 .24208 m .38258 .24208 L p .53924 .24045 L F P
0 g
s
0 .411 .788 r
.44308 .23267 m .44274 .23111 L p .47009 .2443 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .46446 .24208 L .47009 .2443 L F
.46446 .24208 m .44308 .23267 L .47009 .2443 L F
.608 .201 .246 r
.46539 .24245 m .4656 .24253 L .38252 .24288 L F
.46446 .24208 m .46539 .24245 L .38252 .24288 L F
.446 .876 .788 r
.52179 .24813 m .52184 .24747 L p .53554 .24208 L F P
0 g
s
.608 .201 .246 r
.53554 .24208 m .57045 .24208 L p .53516 .24223 L F P
0 g
s
.702 .501 .614 r
.55193 .24208 m .53554 .24208 L p .55287 .24031 L F P
0 g
s
.702 .501 .614 r
.55287 .24031 m .53554 .24208 L .53924 .24045 L F
.446 .876 .788 r
.55403 .23395 m .53554 .24208 L .52187 .24718 L F
.52184 .24747 m .52187 .24718 L p .53554 .24208 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47747 .2472 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52184 .24747 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.608 .201 .246 r
.47816 .24747 m .5214 .24765 L .47988 .24815 L F
.47451 .24604 m .51634 .24747 L .47816 .24747 L F
.51634 .24747 m .5214 .24765 L .47816 .24747 L F
.183 .707 .866 r
.52187 .24718 m .52184 .24747 L p .5211 .24747 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47816 .24747 L p .47747 .2472 L F P
0 g
s
0 .411 .788 r
.47816 .24747 m .47954 .26349 L p .47747 .2472 L F P
0 g
s
.608 .201 .246 r
.38252 .24288 m .47451 .24604 L .38204 .24934 L F
.47451 .24604 m .47988 .24815 L .38204 .24934 L F
.57077 .24934 m .5171 .24934 L p .5214 .24765 L F P
0 g
s
.608 .201 .246 r
.5171 .24934 m .38204 .24934 L p .5214 .24765 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.47816 .24747 m .47813 .24718 L p .5211 .24747 L F P
0 g
s
.608 .201 .246 r
.51634 .24747 m .52184 .24747 L .5214 .24765 L F
.38252 .24288 m .4656 .24253 L .47451 .24604 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47747 .2472 L F P
0 g
s
0 .411 .788 r
.47747 .2472 m .47009 .2443 L .44274 .23111 L F
.608 .201 .246 r
.57045 .24208 m .57077 .24934 L p .5214 .24765 L F P
0 g
s
.608 .201 .246 r
.53516 .24223 m .57045 .24208 L .5214 .24765 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55403 .23395 L F P
0 g
s
.702 .501 .614 r
.54204 .23922 m .55287 .24031 L .53924 .24045 L F
.44308 .23267 m .46257 .24125 L .44771 .2414 L F
.38288 .22321 m .44116 .22907 L .38258 .24208 L F
.44116 .22907 m .44771 .2414 L .38258 .24208 L F
.57045 .24208 m .55193 .24208 L p .55287 .24031 L F P
0 g
s
0 0 .053 r
.57025 .22086 m .57045 .24208 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.702 .641 .785 r
.5711 .23969 m .57131 .21667 L p .38146 .23714 L F P
0 g
s
.702 .641 .785 r
.3815 .23969 m .5711 .23969 L p .38146 .23714 L F P
0 g
s
0 0 .053 r
.57045 .24208 m .57077 .24934 L .5711 .23969 L p F P
0 g
s
.644 .764 .936 r
.57077 .24934 m .5711 .23969 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.38204 .24934 m .57077 .24934 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.5711 .23969 m .3815 .23969 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.3815 .23969 m .38171 .25386 L .38194 .24751 L F
.38146 .25716 m .38137 .31962 L .38204 .27668 L F
.38077 .2664 m .38137 .31962 L .38146 .25716 L F
.38116 .21683 m .38019 .21452 L p .38204 .27668 L F P
0 g
s
.707 .566 .693 r
.38304 .46575 m .42983 .46575 L p .42962 .46671 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .566 .693 r
.3825 .68903 m .38304 .46671 L p .42962 .46671 L F P
0 g
s
.707 .566 .693 r
.38304 .46671 m .38304 .46575 L p .42962 .46671 L F P
0 g
s
.702 .641 .785 r
.57131 .21667 m .38116 .21667 L p .38146 .23714 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38105 .20948 L .38116 .21683 L F
.598 .18 .221 r
.5711 .16779 m .57077 .16087 L p .38156 .16702 L F P
0 g
s
.598 .18 .221 r
.3815 .16779 m .5711 .16779 L p .38156 .16702 L F P
0 g
s
.789 .645 .088 r
.38132 .1701 m .38142 .14943 L .38171 .15467 L F
.38019 .21452 m .38094 .17486 L .38132 .1701 L F
.38094 .17486 m .38142 .14943 L .38132 .1701 L F
.38019 .21452 m .38111 .14361 L .38142 .14943 L F
.38111 .14361 m .38141 .11985 L .38142 .14943 L F
.649 .759 .93 r
.38204 .16087 m .5171 .16087 L p .38206 .16124 L F P
0 g
s
.598 .18 .221 r
.57077 .16087 m .38204 .16087 L p .38156 .16702 L F P
0 g
s
.789 .645 .088 r
.38154 .165 m .38171 .15467 L .38178 .15611 L F
.38019 .21452 m .38171 .15467 L .38154 .165 L F
.38142 .14943 m .38204 .11664 L .38178 .15611 L F
.701 .5 .612 r
.5711 .16779 m .3815 .16779 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38092 .2038 L .38083 .20962 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.41936 .51512 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.38293 .51184 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.818 .668 .122 r
.33625 .46766 m .33738 .22322 L .33227 .21452 L p F P
0 g
s
.818 .668 .122 r
.33736 .19324 m .33738 .22322 L p .33227 .21452 L F P
0 g
s
.818 .668 .122 r
.33706 .16459 m .33736 .19324 L p .33227 .21452 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.4208 .50834 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.818 .668 .122 r
.33649 .14053 m .33706 .16459 L p .33227 .21452 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.818 .668 .122 r
.33573 .12386 m .33649 .14053 L p .33227 .21452 L F P
0 g
s
.37749 .49769 m
.38296 .49939 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.706 .547 .67 r
.38296 .48064 m .33614 .48064 L .33625 .46766 L p F P
0 g
s
.706 .547 .67 r
.33625 .46766 m .38304 .46766 L .38296 .48064 L p F P
0 g
s
.706 .547 .67 r
.33614 .48064 m .38296 .48064 L .38304 .46766 L p F P
0 g
s
.706 .547 .67 r
.38304 .46766 m .33625 .46766 L .33614 .48064 L p F P
0 g
s
.703 .511 .626 r
.3828 .492 m .33592 .492 L .33614 .48064 L p F P
0 g
s
.703 .511 .626 r
.33614 .48064 m .38296 .48064 L .3828 .492 L p F P
0 g
s
.703 .511 .626 r
.33592 .492 m .3828 .492 L .38296 .48064 L p F P
0 g
s
.703 .511 .626 r
.38296 .48064 m .33614 .48064 L .33592 .492 L p F P
0 g
s
.694 .456 .559 r
.38258 .50085 m .33562 .50085 L .33592 .492 L p F P
0 g
s
.694 .456 .559 r
.33592 .492 m .3828 .492 L .38258 .50085 L p F P
0 g
s
.694 .456 .559 r
.33562 .50085 m .38258 .50085 L .3828 .492 L p F P
0 g
s
.694 .456 .559 r
.3828 .492 m .33592 .492 L .33562 .50085 L p F P
0 g
s
.664 .342 .419 r
.38233 .50649 m .33526 .50649 L .33562 .50085 L p F P
0 g
s
.664 .342 .419 r
.33562 .50085 m .38258 .50085 L .38233 .50649 L p F P
0 g
s
.664 .342 .419 r
.33526 .50649 m .38233 .50649 L .38258 .50085 L p F P
0 g
s
.664 .342 .419 r
.38258 .50085 m .33562 .50085 L .33526 .50649 L p F P
0 g
s
.461 0 0 r
.38204 .50843 m .33486 .50843 L .33526 .50649 L p F P
0 g
s
.461 0 0 r
.33526 .50649 m .38233 .50649 L .38204 .50843 L p F P
0 g
s
.461 0 0 r
.33486 .50843 m .38204 .50843 L .38233 .50649 L p F P
0 g
s
.461 0 0 r
.38233 .50649 m .33526 .50649 L .33486 .50843 L p F P
0 g
s
.818 .668 .122 r
.33486 .50843 m .33446 .50652 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33526 .50649 m .33486 .50843 L p .33625 .46766 L F P
0 g
s
.456 .814 .996 r
.38176 .50652 m .33446 .50652 L .33486 .50843 L p F P
0 g
s
.456 .814 .996 r
.33486 .50843 m .38204 .50843 L .38176 .50652 L p F P
0 g
s
.456 .814 .996 r
.33446 .50652 m .38176 .50652 L .38204 .50843 L p F P
0 g
s
.456 .814 .996 r
.38204 .50843 m .33486 .50843 L .33446 .50652 L p F P
0 g
s
.818 .668 .122 r
.33446 .50652 m .33409 .50086 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33562 .50085 m .33526 .50649 L p .33625 .46766 L F P
0 g
s
.663 .742 .909 r
.3815 .50086 m .33409 .50086 L .33446 .50652 L p F P
0 g
s
.663 .742 .909 r
.33446 .50652 m .38176 .50652 L .3815 .50086 L p F P
0 g
s
.663 .742 .909 r
.33409 .50086 m .3815 .50086 L .38176 .50652 L p F P
0 g
s
.663 .742 .909 r
.38176 .50652 m .33446 .50652 L .33409 .50086 L p F P
0 g
s
.818 .668 .122 r
.33409 .50086 m .33379 .4919 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33592 .492 m .33562 .50085 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33625 .46766 m .33614 .48064 L .33592 .492 L p F P
0 g
s
.694 .678 .83 r
.38128 .4919 m .33379 .4919 L .33409 .50086 L p F P
0 g
s
.694 .678 .83 r
.33409 .50086 m .3815 .50086 L .38128 .4919 L p F P
0 g
s
.694 .678 .83 r
.33379 .4919 m .38128 .4919 L .3815 .50086 L p F P
0 g
s
.694 .678 .83 r
.3815 .50086 m .33409 .50086 L .33379 .4919 L p F P
0 g
s
.703 .637 .78 r
.33379 .4919 m .38128 .4919 L .38112 .48034 L p F P
0 g
s
.818 .668 .122 r
.33379 .4919 m .33356 .48034 L p .33625 .46766 L F P
0 g
s
.703 .637 .78 r
.33356 .48034 m .38112 .48034 L .38128 .4919 L p F P
0 g
s
.703 .637 .78 r
.38128 .4919 m .33379 .4919 L .33356 .48034 L p F P
0 g
s
.789 .645 .088 r
.3825 .68903 m .38304 .46575 L .38102 .46516 L p F P
0 g
s
.789 .645 .088 r
.38303 .44955 m .38304 .46575 L p .38102 .46516 L F P
0 g
s
.707 .566 .693 r
.42983 .46575 m .4295 .68903 L .3825 .68903 L p F P
0 g
s
.707 .582 .713 r
.42983 .46575 m .38304 .46575 L .38303 .44955 L p F P
0 g
s
.707 .582 .713 r
.38303 .44955 m .42982 .44955 L .42983 .46575 L p F P
0 g
s
.707 .582 .713 r
.38304 .46575 m .42983 .46575 L .42982 .44955 L p F P
0 g
s
.758 .619 .053 r
.4295 .68903 m .42983 .46575 L .42861 .46516 L p F P
0 g
s
.758 .619 .053 r
.42982 .44955 m .42983 .46575 L p .42861 .46516 L F P
0 g
s
.707 .582 .713 r
.42982 .44955 m .38303 .44955 L .38304 .46575 L p F P
0 g
s
.818 .668 .122 r
.33356 .48034 m .33344 .4671 L .33625 .46766 L p F P
0 g
s
.818 .668 .122 r
.33344 .4671 m .33625 .46766 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38112 .48034 m .38103 .4671 L .38304 .46766 L p F P
0 g
s
.789 .645 .088 r
.38128 .4919 m .38112 .48034 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.3815 .50086 m .38128 .4919 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38176 .50652 m .3815 .50086 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38204 .50843 m .38176 .50652 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38233 .50649 m .38204 .50843 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38258 .50085 m .38233 .50649 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.3828 .492 m .38258 .50085 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38304 .46766 m .38296 .48064 L .3828 .492 L p F P
0 g
s
.789 .645 .088 r
.38103 .4671 m .38304 .46766 L p .38019 .21452 L F P
0 g
s
.789 .645 .088 r
.3829 .43449 m .38303 .44955 L p .38102 .46516 L F P
0 g
s
.705 .615 .753 r
.42982 .44955 m .38303 .44955 L .3829 .43449 L p F P
0 g
s
.705 .615 .753 r
.3829 .43449 m .42974 .43449 L .42982 .44955 L p F P
0 g
s
.705 .615 .753 r
.38303 .44955 m .42982 .44955 L .42974 .43449 L p F P
0 g
s
.758 .619 .053 r
.42974 .43449 m .42982 .44955 L p .42861 .46516 L F P
0 g
s
.705 .615 .753 r
.42974 .43449 m .3829 .43449 L .38303 .44955 L p F P
0 g
s
.62802 .54937 m
.63263 .55142 L
s
.789 .645 .088 r
.38267 .42221 m .3829 .43449 L p .38102 .46516 L F P
0 g
s
.7 .655 .802 r
.42974 .43449 m .3829 .43449 L .38267 .42221 L p F P
0 g
s
.7 .655 .802 r
.38267 .42221 m .4296 .42221 L .42974 .43449 L p F P
0 g
s
.7 .655 .802 r
.3829 .43449 m .42974 .43449 L .4296 .42221 L p F P
0 g
s
.758 .619 .053 r
.4296 .42221 m .42974 .43449 L p .42861 .46516 L F P
0 g
s
.7 .655 .802 r
.4296 .42221 m .38267 .42221 L .3829 .43449 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.789 .645 .088 r
.38238 .41411 m .38267 .42221 L p .38102 .46516 L F P
0 g
s
.679 .716 .877 r
.4296 .42221 m .38267 .42221 L .38238 .41411 L p F P
0 g
s
.679 .716 .877 r
.38238 .41411 m .42943 .41411 L .4296 .42221 L p F P
0 g
s
.679 .716 .877 r
.38267 .42221 m .4296 .42221 L .42943 .41411 L p F P
0 g
s
.758 .619 .053 r
.42943 .41411 m .4296 .42221 L p .42861 .46516 L F P
0 g
s
.679 .716 .877 r
.42943 .41411 m .38238 .41411 L .38267 .42221 L p F P
0 g
s
.818 .668 .122 r
.33486 .11664 m .33573 .12386 L p .33227 .21452 L F P
0 g
s
.582 .803 .983 r
.38204 .11664 m .33486 .11664 L .33573 .12386 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.789 .645 .088 r
.38162 .69666 m .38158 .6905 L .3825 .68903 L p F P
0 g
s
.789 .645 .088 r
.38169 .70201 m .38162 .69666 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38179 .70611 m .38169 .70201 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38191 .7086 m .38179 .70611 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38204 .7093 m .38191 .7086 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38218 .70814 m .38204 .7093 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3823 .70522 m .38218 .70814 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3824 .7008 m .3823 .70522 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3825 .68903 m .38247 .69525 L .3824 .7008 L p F P
0 g
s
.703 .637 .78 r
.38112 .48034 m .33356 .48034 L .33379 .4919 L p F P
0 g
s
.706 .606 .743 r
.38103 .4671 m .33344 .4671 L .33356 .48034 L p F P
0 g
s
.706 .606 .743 r
.33356 .48034 m .38112 .48034 L .38103 .4671 L p F P
0 g
s
.706 .606 .743 r
.33344 .4671 m .38103 .4671 L .38112 .48034 L p F P
0 g
s
.706 .606 .743 r
.38112 .48034 m .33356 .48034 L .33344 .4671 L p F P
0 g
s
.707 .593 .726 r
.38103 .4671 m .33344 .4671 L p .33362 .46613 L F P
0 g
s
.707 .593 .726 r
.38019 .21452 m .38103 .46613 L p .33362 .46613 L F P
0 g
s
.707 .593 .726 r
.38103 .46613 m .38103 .4671 L p .33362 .46613 L F P
0 g
s
.707 .589 .721 r
.38102 .46516 m .42861 .46516 L p .42841 .46613 L F P
0 g
s
.789 .645 .088 r
.38158 .6905 m .3825 .68903 L p .38102 .46516 L F P
0 g
s
.707 .589 .721 r
.38158 .6905 m .38103 .46613 L p .42841 .46613 L F P
0 g
s
.707 .589 .721 r
.38103 .46613 m .38102 .46516 L p .42841 .46613 L F P
0 g
s
.706 .551 .675 r
.42948 .69525 m .38247 .69525 L .3825 .68903 L p F P
0 g
s
.706 .551 .675 r
.3825 .68903 m .4295 .68903 L .42948 .69525 L p F P
0 g
s
.706 .551 .675 r
.38247 .69525 m .42948 .69525 L .4295 .68903 L p F P
0 g
s
.704 .517 .633 r
.38247 .69525 m .42948 .69525 L .42944 .7008 L p F P
0 g
s
.704 .517 .633 r
.3824 .7008 m .42944 .7008 L .42948 .69525 L p F P
0 g
s
.704 .517 .633 r
.42948 .69525 m .38247 .69525 L .3824 .7008 L p F P
0 g
s
.758 .619 .053 r
.42897 .69666 m .42895 .6905 L .4295 .68903 L p F P
0 g
s
.704 .517 .633 r
.42944 .7008 m .3824 .7008 L .38247 .69525 L p F P
0 g
s
.696 .466 .571 r
.3824 .7008 m .42944 .7008 L .42938 .70522 L p F P
0 g
s
.696 .466 .571 r
.3823 .70522 m .42938 .70522 L .42944 .7008 L p F P
0 g
s
.696 .466 .571 r
.42944 .7008 m .3824 .7008 L .3823 .70522 L p F P
0 g
s
.758 .619 .053 r
.42901 .70201 m .42897 .69666 L p .4295 .68903 L F P
0 g
s
.696 .466 .571 r
.42938 .70522 m .3823 .70522 L .3824 .7008 L p F P
0 g
s
.671 .366 .448 r
.3823 .70522 m .42938 .70522 L .42931 .70814 L p F P
0 g
s
.671 .366 .448 r
.38218 .70814 m .42931 .70814 L .42938 .70522 L p F P
0 g
s
.671 .366 .448 r
.42938 .70522 m .3823 .70522 L .38218 .70814 L p F P
0 g
s
.758 .619 .053 r
.42907 .70611 m .42901 .70201 L p .4295 .68903 L F P
0 g
s
.671 .366 .448 r
.42931 .70814 m .38218 .70814 L .3823 .70522 L p F P
0 g
s
.523 .038 .047 r
.38218 .70814 m .42931 .70814 L .42923 .7093 L p F P
0 g
s
.707 .577 .707 r
.41516 .70908 m .41516 .76579 L .39631 .76579 L p F P
0 g
s
.707 .577 .707 r
.39631 .76579 m .39631 .70908 L .41516 .70908 L p F P
0 g
s
.707 .577 .707 r
.35853 .76593 m .35853 .76887 L p .39625 .76651 L F P
0 g
s
.707 .577 .707 r
.39625 .76651 m .40568 .76593 L .39625 .76593 L F
.39625 .76651 m .39625 .76593 L .35853 .76593 L F
.78 .637 .077 r
.39625 .76593 m .39631 .76579 L p .39629 .76287 L F P
0 g
s
.78 .637 .077 r
.39629 .76287 m .39625 .75174 L .39625 .76298 L F
.39629 .76287 m .39625 .76298 L .39625 .76593 L F
.39631 .70908 m .39625 .70919 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76579 m .39631 .76284 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76284 m .39631 .70908 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76579 m .39625 .70919 L .39625 .73756 L F
.39625 .75174 m .3962 .7093 L .39609 .71035 L F
.39631 .76579 m .39625 .73756 L .39625 .75174 L F
.39625 .73756 m .3962 .7093 L .39625 .75174 L F
.707 .577 .707 r
.35853 .76593 m .39625 .76475 L .35853 .76298 L F
.39625 .76475 m .41512 .76416 L .39625 .76376 L F
.39625 .76475 m .39625 .76376 L .35853 .76298 L F
.41512 .76298 m .39625 .76298 L p .41512 .76416 L F P
0 g
s
.707 .577 .707 r
.39625 .76298 m .35853 .76298 L p .39625 .76376 L F P
0 g
s
.707 .577 .707 r
.41512 .76416 m .39625 .76298 L .39625 .76376 L F
.768 .627 .063 r
.41516 .76579 m .41516 .76284 L p .41516 .76285 L F P
0 g
s
.192 0 0 r
.41512 .76593 m .41516 .76579 L p .4104 .76593 L F P
0 g
s
.707 .577 .707 r
.35853 .76887 m .45284 .76887 L .45284 .76593 L p F P
0 g
s
.192 0 0 r
.41516 .76579 m .39631 .76579 L .39625 .76593 L p F P
0 g
s
.192 0 0 r
.41516 .76579 m .39625 .76593 L .4104 .76593 L F
.768 .627 .063 r
.41512 .76593 m .41516 .76579 L p .41516 .76285 L F P
0 g
s
.768 .627 .063 r
.41512 .76298 m .41512 .76593 L .41516 .76285 L F
.707 .577 .707 r
.40568 .76593 m .41512 .76593 L .41512 .76534 L F
.35853 .76887 m .45284 .76593 L .40568 .76593 L F
.35381 .7954 m .35381 .76593 L .36324 .76593 L p F P
0 g
s
.804 .657 .105 r
.35853 .76887 m .35838 .76915 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35853 .76593 m .35853 .76887 L p .35845 .76606 L F P
0 g
s
.807 .659 .108 r
.35381 .7954 m .35381 .76593 L .35366 .7662 L p F P
0 g
s
.192 0 0 r
.35381 .76593 m .35366 .7662 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.36324 .76593 m .35853 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35853 .76593 m .35381 .76593 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .76325 m .35853 .76298 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .76915 m .35838 .7662 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35366 .7662 m .35838 .7662 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .7662 m .35838 .76325 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35853 .76298 m .35853 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.3631 .7662 m .36324 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35838 .7662 m .3631 .7662 L p .35845 .76606 L F P
0 g
s
.19 0 0 r
.39614 .76325 m .35838 .76325 L p .39619 .76314 L F P
0 g
s
.19 0 0 r
.35838 .76325 m .35853 .76298 L .39625 .76298 L p F P
0 g
s
.19 0 0 r
.39619 .76314 m .35838 .76325 L .39625 .76298 L F
.707 .577 .707 r
.40568 .76593 m .45284 .76298 L .35853 .76593 L F
.39614 .76325 m .35838 .76325 L p .39614 .76561 L F P
0 g
s
.78 .637 .077 r
.39614 .7662 m .39625 .76593 L p .39614 .72834 L F P
0 g
s
.707 .577 .707 r
.36324 .76593 m .36324 .7954 L .35381 .7954 L p F P
0 g
s
.211 0 0 r
.35366 .79571 m .3631 .79571 L .36324 .7954 L p F P
0 g
s
.211 0 0 r
.36324 .7954 m .35381 .7954 L .35366 .79571 L p F P
0 g
s
.801 .654 .101 r
.3631 .79571 m .36324 .7954 L .36324 .76887 L p F P
0 g
s
.801 .654 .101 r
.36323 .7689 m .3631 .79571 L .36324 .76887 L F
.707 .577 .707 r
.44813 .7954 m .44813 .76593 L .45756 .76593 L p F P
0 g
s
.745 .608 .039 r
.44807 .79571 m .44813 .7954 L p .44808 .76913 L F P
0 g
s
.745 .608 .039 r
.44807 .76915 m .44807 .79571 L p .44808 .76913 L F P
0 g
s
.707 .577 .707 r
.40683 .79551 m .40447 .79551 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40683 .76898 m .40683 .79551 L p .40659 .76898 L F P
0 g
s
.211 0 0 r
.40444 .79559 m .4068 .79559 L .40683 .79551 L p F P
0 g
s
.211 0 0 r
.40683 .79551 m .40447 .79551 L .40444 .79559 L p F P
0 g
s
.773 .631 .069 r
.4068 .79559 m .40683 .79551 L .40683 .76898 L p F P
0 g
s
.194 0 0 r
.4045 .76888 m .44813 .76887 L .40448 .76893 L F
.36323 .76889 m .40448 .76893 L .39385 .76898 L F
.40448 .76893 m .44811 .76898 L .40447 .76898 L F
.40448 .76893 m .40447 .76898 L .39385 .76898 L F
.36323 .76889 m .4045 .76888 L .40448 .76893 L F
.775 .633 .071 r
.40447 .79551 m .40447 .76898 L p .40444 .76904 L F P
0 g
s
.773 .631 .069 r
.40682 .76899 m .4068 .79559 L .40683 .76898 L F
.194 0 0 r
.40448 .76893 m .40684 .76893 L .40684 .76893 L F
.36324 .76887 m .44813 .76887 L p .36323 .76889 L F P
0 g
s
.707 .577 .707 r
.40447 .76603 m .40683 .76603 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40447 .79551 m .40447 .76898 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40447 .76898 m .40447 .76603 L p .40659 .76898 L F P
0 g
s
.775 .633 .071 r
.40444 .79559 m .40447 .79551 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40444 .76905 m .40444 .79559 L p .40444 .76904 L F P
0 g
s
.801 .654 .101 r
.3631 .76915 m .3631 .79571 L p .36323 .7689 L F P
0 g
s
.194 0 0 r
.44808 .76898 m .44811 .76898 L .44808 .76913 L F
.44808 .76898 m .44808 .76913 L .44807 .76914 L F
.39385 .76898 m .40683 .76898 L .40681 .76902 L F
.773 .631 .069 r
.4068 .76905 m .4068 .79559 L p .40682 .76899 L F P
0 g
s
.745 .608 .039 r
.44813 .7954 m .44813 .76887 L p .44808 .76913 L F P
0 g
s
.194 0 0 r
.39385 .76898 m .41742 .76905 L .36319 .76898 L F
.707 .577 .707 r
.4068 .76905 m .4068 .79559 L p .40468 .76905 L F P
0 g
s
.194 0 0 r
.41742 .76905 m .39902 .76905 L .36319 .76898 L F
.707 .577 .707 r
.4068 .79559 m .40444 .79559 L .40444 .76905 L p F P
0 g
s
.775 .633 .071 r
.40447 .76603 m .40444 .7661 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40447 .76898 m .40447 .76603 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40444 .7661 m .40444 .76905 L p .40444 .76904 L F P
0 g
s
.707 .577 .707 r
.40444 .76905 m .40444 .7661 L p .40468 .76905 L F P
0 g
s
.707 .577 .707 r
.4068 .79559 m .40444 .76905 L .40468 .76905 L F
.194 0 0 r
.36315 .76905 m .44807 .76914 L .3631 .76915 L F
.36319 .76898 m .39902 .76905 L .36315 .76905 L F
.39902 .76905 m .44807 .76914 L .36315 .76905 L F
.41742 .76905 m .45279 .76915 L .39902 .76905 L F
.707 .577 .707 r
.40659 .76898 m .4066 .7688 L .40675 .76898 L F
.4066 .7688 m .40683 .76603 L .40675 .76898 L F
.40683 .76603 m .40683 .76898 L p .40675 .76898 L F P
0 g
s
.707 .577 .707 r
.40444 .7661 m .4068 .7661 L .4068 .76905 L p F P
0 g
s
.707 .577 .707 r
.40468 .76905 m .40444 .7661 L .4068 .76905 L F
.773 .631 .069 r
.40683 .76603 m .4068 .7661 L .4068 .76905 L p F P
0 g
s
.773 .631 .069 r
.40683 .76603 m .4068 .76905 L .40682 .76899 L F
.194 0 0 r
.40681 .76902 m .44808 .76898 L .44807 .76914 L F
.40683 .76898 m .44808 .76898 L .40681 .76902 L F
.40684 .76893 m .44813 .76887 L .44811 .76898 L F
.40684 .76893 m .44813 .76887 L .40684 .76893 L F
.745 .608 .039 r
.44813 .76593 m .44807 .7662 L p .44808 .76913 L F P
0 g
s
.745 .608 .039 r
.44813 .76887 m .44813 .76593 L p .44808 .76913 L F P
0 g
s
.194 0 0 r
.45279 .76915 m .44807 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.44807 .76915 m .3631 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.36323 .76889 m .39385 .76898 L .36319 .76898 L F
.773 .631 .069 r
.40683 .76898 m .40683 .76603 L p .40682 .76899 L F P
0 g
s
.194 0 0 r
.35853 .76887 m .36324 .76887 L p .36323 .76889 L F P
0 g
s
.194 0 0 r
.35838 .76915 m .35853 .76887 L p .36323 .76889 L F P
0 g
s
.194 0 0 r
.3631 .76915 m .35838 .76915 L p .36323 .76889 L F P
0 g
s
.801 .654 .101 r
.36324 .76593 m .3631 .7662 L .3631 .76915 L p F P
0 g
s
.801 .654 .101 r
.36324 .76593 m .3631 .76915 L .36323 .7689 L F
.194 0 0 r
.45284 .76887 m .45279 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.44813 .76887 m .45284 .76887 L p .44807 .76914 L F P
0 g
s
.745 .608 .039 r
.44807 .7662 m .44807 .76915 L p .44808 .76913 L F P
0 g
s
.801 .654 .101 r
.36324 .76887 m .36324 .76593 L p .36323 .7689 L F P
0 g
s
.707 .577 .707 r
.35838 .76915 m .45279 .76915 L p .40558 .7662 L F P
0 g
s
.192 0 0 r
.39625 .76593 m .39614 .7662 L p .4104 .76593 L F P
0 g
s
.192 0 0 r
.4104 .76593 m .39614 .7662 L .40086 .7662 L F
.707 .577 .707 r
.35838 .7662 m .35838 .76915 L p .40558 .7662 L F P
0 g
s
.192 0 0 r
.41503 .7662 m .41512 .76593 L p .40244 .7662 L F P
0 g
s
.78 .637 .077 r
.39625 .75174 m .39614 .72361 L .39625 .76593 L F
.39614 .72361 m .39609 .70952 L .39614 .72834 L F
.39614 .72361 m .39614 .72834 L .39625 .76593 L F
.707 .577 .707 r
.35838 .76325 m .35838 .7662 L p .39614 .7662 L F P
0 g
s
.192 0 0 r
.4104 .76593 m .40086 .7662 L .41512 .76593 L F
.40086 .7662 m .39609 .76634 L .40244 .7662 L F
.40086 .7662 m .40244 .7662 L .41512 .76593 L F
.40444 .7661 m .4068 .7661 L .40683 .76603 L p F P
0 g
s
.192 0 0 r
.40683 .76603 m .40447 .76603 L .40444 .7661 L p F P
0 g
s
.707 .577 .707 r
.39614 .76561 m .40558 .7662 L .39614 .76325 L F
.40558 .7662 m .41503 .76679 L .41188 .7662 L F
.40558 .7662 m .41188 .7662 L .39614 .76325 L F
.39614 .76561 m .39614 .7662 L .40558 .7662 L F
.35838 .76325 m .39614 .7662 L .39614 .76561 L F
.45284 .76593 m .45284 .76298 L p .41512 .76534 L F P
0 g
s
.707 .577 .707 r
.41512 .76593 m .45284 .76593 L .41512 .76534 L F
.41503 .76679 m .41503 .76522 L .39614 .76325 L F
.192 0 0 r
.39609 .76634 m .41498 .76634 L .41503 .7662 L p F P
0 g
s
.192 0 0 r
.40244 .7662 m .39609 .76634 L .41503 .7662 L F
.768 .627 .063 r
.41512 .76298 m .41503 .76522 L .41512 .76593 L F
.41498 .76634 m .41503 .7662 L p .41503 .76522 L F P
0 g
s
.768 .627 .063 r
.41503 .7662 m .41512 .76593 L p .41503 .76522 L F P
0 g
s
.707 .577 .707 r
.41503 .76325 m .39614 .76325 L p .41503 .76522 L F P
0 g
s
.768 .627 .063 r
.41499 .76336 m .41498 .76634 L .41512 .76298 L F
.707 .577 .707 r
.45284 .76298 m .41512 .76298 L p .41512 .76416 L F P
0 g
s
.707 .577 .707 r
.45756 .76593 m .45756 .7954 L .44813 .7954 L p F P
0 g
s
.742 .605 .035 r
.45284 .76593 m .45284 .76887 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45751 .7662 m .45756 .76593 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.44807 .7662 m .45279 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45284 .76887 m .45279 .76915 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45284 .76593 m .44813 .76593 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .76325 m .45284 .76298 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .76915 m .45279 .7662 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.44813 .76593 m .44807 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .7662 m .45279 .76325 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45756 .76593 m .45284 .76593 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45279 .7662 m .45751 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45284 .76298 m .45284 .76593 L p .45282 .76606 L F P
0 g
s
.707 .577 .707 r
.45279 .76915 m .45279 .76325 L .41503 .76325 L p F P
0 g
s
.707 .577 .707 r
.41503 .76522 m .45279 .76915 L .41503 .76325 L F
.41503 .76679 m .45279 .76915 L .41503 .76522 L F
.19 0 0 r
.41508 .76309 m .39614 .76325 L .39619 .76314 L F
.41506 .76316 m .39614 .76325 L .41508 .76309 L F
.41503 .76325 m .39614 .76325 L p .41506 .76316 L F P
0 g
s
.19 0 0 r
.39625 .76298 m .41512 .76298 L p .39619 .76314 L F P
0 g
s
.19 0 0 r
.41508 .76309 m .39619 .76314 L .41512 .76298 L F
.768 .627 .063 r
.41498 .70952 m .41498 .76339 L p .41503 .752 L F P
0 g
s
.768 .627 .063 r
.41498 .76339 m .41498 .76634 L p .41499 .76336 L F P
0 g
s
.768 .627 .063 r
.41503 .752 m .41498 .76339 L .41499 .76336 L F
.41512 .72337 m .41503 .71414 L .41503 .752 L F
.41503 .71414 m .41498 .70952 L .41503 .752 L F
.192 0 0 r
.39614 .7662 m .39609 .76634 L p .40086 .7662 L F P
0 g
s
.78 .637 .077 r
.39609 .70952 m .39609 .76634 L .39614 .7662 L p F P
0 g
s
.78 .637 .077 r
.39614 .72834 m .39609 .70952 L .39614 .7662 L F
.768 .627 .063 r
.41516 .70908 m .41512 .70919 L p .41512 .72337 L F P
0 g
s
.78 .637 .077 r
.39625 .73756 m .39625 .70962 L .3962 .7093 L F
.39625 .70919 m .3962 .7093 L p .39625 .70962 L F P
0 g
s
.78 .637 .077 r
.3962 .7093 m .39609 .70952 L p .39609 .71035 L F P
0 g
s
.153 0 0 r
.39609 .70952 m .41498 .70952 L .41516 .70908 L p F P
0 g
s
.153 0 0 r
.41516 .70908 m .39631 .70908 L .39609 .70952 L p F P
0 g
s
.523 .038 .047 r
.3962 .7093 m .41507 .7093 L p .39623 .70895 L F P
0 g
s
.768 .627 .063 r
.41512 .70962 m .41507 .7093 L .41512 .72337 L F
.41512 .70919 m .41507 .7093 L p .41512 .70962 L F P
0 g
s
.768 .627 .063 r
.41516 .70908 m .41512 .72337 L .41516 .76285 L F
.41516 .76284 m .41516 .70908 L p .41516 .76285 L F P
0 g
s
.523 .038 .047 r
.42923 .7093 m .42931 .70814 L p .39623 .70895 L F P
0 g
s
.387 .799 .979 r
.42923 .7093 m .42915 .7086 L p .415 .70881 L F P
0 g
s
.523 .038 .047 r
.39623 .70895 m .41507 .7093 L .41508 .70915 L F
.42923 .7093 m .38204 .7093 L .38218 .70814 L p F P
0 g
s
.387 .799 .979 r
.39616 .70909 m .41506 .70921 L .415 .70881 L F
.41506 .70921 m .42923 .7093 L .415 .70881 L F
.523 .038 .047 r
.41507 .7093 m .42923 .7093 L p .41508 .70915 L F P
0 g
s
.523 .038 .047 r
.38204 .7093 m .3962 .7093 L p .39623 .70895 L F P
0 g
s
.387 .799 .979 r
.38204 .7093 m .3962 .7093 L p .39616 .70909 L F P
0 g
s
.387 .799 .979 r
.3962 .7093 m .42923 .7093 L p .39616 .70909 L F P
0 g
s
.768 .627 .063 r
.41507 .7093 m .41498 .70952 L p .41499 .71029 L F P
0 g
s
.768 .627 .063 r
.41507 .7093 m .41499 .71029 L .41512 .72337 L F
.41512 .72337 m .41512 .76298 L .41516 .76285 L F
.19 0 0 r
.45284 .76298 m .41506 .76316 L .41508 .76309 L F
.768 .627 .063 r
.41512 .72337 m .41499 .76336 L .41512 .76298 L F
.19 0 0 r
.45284 .76298 m .45279 .76325 L .41503 .76325 L p F P
0 g
s
.19 0 0 r
.45284 .76298 m .41503 .76325 L .41506 .76316 L F
.41512 .76298 m .45284 .76298 L p .41508 .76309 L F P
0 g
s
.523 .038 .047 r
.42931 .70814 m .38218 .70814 L .38204 .7093 L p F P
0 g
s
.758 .619 .053 r
.42915 .7086 m .42907 .70611 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42923 .7093 m .42915 .7086 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42931 .70814 m .42923 .7093 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42938 .70522 m .42931 .70814 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42944 .7008 m .42938 .70522 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.4295 .68903 m .42948 .69525 L .42944 .7008 L p F P
0 g
s
.706 .551 .675 r
.4295 .68903 m .3825 .68903 L .38247 .69525 L p F P
0 g
s
.758 .619 .053 r
.42895 .6905 m .4295 .68903 L p .42861 .46516 L F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.789 .645 .088 r
.38204 .41112 m .38238 .41411 L p .38102 .46516 L F P
0 g
s
.526 .815 .999 r
.42943 .41411 m .38238 .41411 L .38204 .41112 L p F P
0 g
s
.526 .815 .999 r
.38204 .41112 m .42923 .41112 L .42943 .41411 L p F P
0 g
s
.526 .815 .999 r
.38238 .41411 m .42943 .41411 L .42923 .41112 L p F P
0 g
s
.758 .619 .053 r
.42923 .41112 m .42943 .41411 L p .42861 .46516 L F P
0 g
s
.526 .815 .999 r
.42923 .41112 m .38204 .41112 L .38238 .41411 L p F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.807 .659 .108 r
.35366 .7662 m .35366 .79571 L .35381 .7954 L p F P
0 g
s
.211 0 0 r
.44807 .79571 m .45751 .79571 L .45756 .7954 L p F P
0 g
s
.211 0 0 r
.45756 .7954 m .44813 .7954 L .44807 .79571 L p F P
0 g
s
.738 .603 .032 r
.45751 .79571 m .45756 .7954 L .45756 .76593 L p F P
0 g
s
.738 .603 .032 r
.45756 .76593 m .45751 .7662 L .45751 .79571 L p F P
0 g
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.42923 .69985 m
.4309 .69918 L
s
.42585 .7012 m
.429 .69994 L
s
.42923 .6905 m
.4309 .68916 L
s
.42585 .69319 m
.42895 .69072 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.40654 .70894 m
.41069 .70727 L
s
.40608 .70894 m
.41069 .70527 L
s
.818 .668 .122 r
.33398 .11985 m .33486 .11664 L p .33227 .21452 L F P
0 g
s
.38 0 0 r
.38204 .11664 m .33486 .11664 L .33398 .11985 L p F P
0 g
s
.38 0 0 r
.33398 .11985 m .38141 .11985 L .38204 .11664 L p F P
0 g
s
.38 0 0 r
.33486 .11664 m .38204 .11664 L .38141 .11985 L p F P
0 g
s
.38 0 0 r
.38141 .11985 m .33398 .11985 L .33486 .11664 L p F P
0 g
s
.40563 .76901 m
.40563 .78246 L
s
.35845 .76901 m
.35845 .79555 L
s
.45282 .7662 m
.45282 .76901 L
s
.45282 .76901 m
.45282 .79555 L
s
.45754 .76606 m
.5 .76606 L
s
.45282 .76606 m
.45751 .76606 L
s
.387 .799 .979 r
.42915 .7086 m .38191 .7086 L .38204 .7093 L p F P
0 g
s
.387 .799 .979 r
.38191 .7086 m .42915 .7086 L .42923 .7093 L p F P
0 g
s
.387 .799 .979 r
.42923 .7093 m .38204 .7093 L .38191 .7086 L p F P
0 g
s
.42923 .7093 m
.45282 .7093 L
s
.40563 .7093 m
.41507 .7093 L
s
.41507 .7093 m
.42923 .7093 L
s
.40563 .7093 m
.40563 .73879 L
s
.789 .645 .088 r
.38171 .41362 m .38204 .41112 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.42902 .41362 m .42923 .41112 L p .42861 .46516 L F P
0 g
s
.48 0 0 r
.42923 .41112 m .38204 .41112 L .38171 .41362 L p F P
0 g
s
.48 0 0 r
.38171 .41362 m .42902 .41362 L .42923 .41112 L p F P
0 g
s
.48 0 0 r
.38204 .41112 m .42923 .41112 L .42902 .41362 L p F P
0 g
s
.48 0 0 r
.42902 .41362 m .38171 .41362 L .38204 .41112 L p F P
0 g
s
.64107 .41351 m
.63973 .41541 L
s
.707 .577 .707 r
.35366 .7662 m .3631 .7662 L .3631 .79571 L p F P
0 g
s
.707 .577 .707 r
.3631 .79571 m .35366 .79571 L .35366 .7662 L p F P
0 g
s
.35771 .76746 m
.35838 .7662 L
s
.707 .577 .707 r
.44807 .7662 m .45751 .7662 L .45751 .79571 L p F P
0 g
s
.707 .577 .707 r
.45751 .79571 m .44807 .79571 L .44807 .7662 L p F P
0 g
s
.45257 .76746 m
.45279 .7662 L
s
.45279 .7662 m
.45282 .76606 L
s
.707 .577 .707 r
.39609 .70952 m .41498 .70952 L .41498 .76634 L p F P
0 g
s
.707 .577 .707 r
.41498 .76634 m .39609 .76634 L .39609 .70952 L p F P
0 g
s
.40514 .76746 m
.40554 .76634 L
s
.40554 .70952 m
.40563 .7093 L
s
.40514 .7104 m
.40554 .70952 L
s
.659 .748 .916 r
.42907 .70611 m .38179 .70611 L .38191 .7086 L p F P
0 g
s
.659 .748 .916 r
.38191 .7086 m .42915 .7086 L .42907 .70611 L p F P
0 g
s
.659 .748 .916 r
.38179 .70611 m .42907 .70611 L .42915 .7086 L p F P
0 g
s
.659 .748 .916 r
.42915 .7086 m .38191 .7086 L .38179 .70611 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.694 .678 .83 r
.42901 .70201 m .38169 .70201 L .38179 .70611 L p F P
0 g
s
.694 .678 .83 r
.38179 .70611 m .42907 .70611 L .42901 .70201 L p F P
0 g
s
.694 .678 .83 r
.38169 .70201 m .42901 .70201 L .42907 .70611 L p F P
0 g
s
.694 .678 .83 r
.42907 .70611 m .38179 .70611 L .38169 .70201 L p F P
0 g
s
.789 .645 .088 r
.3814 .42137 m .38171 .41362 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.42884 .42137 m .42902 .41362 L p .42861 .46516 L F P
0 g
s
.675 .38 .465 r
.42902 .41362 m .38171 .41362 L .3814 .42137 L p F P
0 g
s
.675 .38 .465 r
.3814 .42137 m .42884 .42137 L .42902 .41362 L p F P
0 g
s
.675 .38 .465 r
.38171 .41362 m .42902 .41362 L .42884 .42137 L p F P
0 g
s
.675 .38 .465 r
.42884 .42137 m .3814 .42137 L .38171 .41362 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.703 .635 .778 r
.42897 .69666 m .38162 .69666 L .38169 .70201 L p F P
0 g
s
.703 .635 .778 r
.38169 .70201 m .42901 .70201 L .42897 .69666 L p F P
0 g
s
.703 .635 .778 r
.38162 .69666 m .42897 .69666 L .42901 .70201 L p F P
0 g
s
.703 .635 .778 r
.42901 .70201 m .38169 .70201 L .38162 .69666 L p F P
0 g
s
.706 .603 .738 r
.42895 .6905 m .38158 .6905 L .38162 .69666 L p F P
0 g
s
.706 .603 .738 r
.38162 .69666 m .42897 .69666 L .42895 .6905 L p F P
0 g
s
.706 .603 .738 r
.38158 .6905 m .42895 .6905 L .42897 .69666 L p F P
0 g
s
.706 .603 .738 r
.42897 .69666 m .38162 .69666 L .38158 .6905 L p F P
0 g
s
.707 .589 .721 r
.42861 .46516 m .42895 .6905 L .38158 .6905 L p F P
0 g
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.818 .668 .122 r
.33319 .13328 m .33398 .11985 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38085 .13328 m .38141 .11985 L p .38019 .21452 L F P
0 g
s
.671 .365 .447 r
.38141 .11985 m .33398 .11985 L .33319 .13328 L p F P
0 g
s
.671 .365 .447 r
.33319 .13328 m .38085 .13328 L .38141 .11985 L p F P
0 g
s
.671 .365 .447 r
.33398 .11985 m .38141 .11985 L .38085 .13328 L p F P
0 g
s
.671 .365 .447 r
.38085 .13328 m .33319 .13328 L .33398 .11985 L p F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.789 .645 .088 r
.38117 .43352 m .3814 .42137 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.4287 .43352 m .42884 .42137 L p .42861 .46516 L F P
0 g
s
.699 .485 .593 r
.42884 .42137 m .3814 .42137 L .38117 .43352 L p F P
0 g
s
.699 .485 .593 r
.38117 .43352 m .4287 .43352 L .42884 .42137 L p F P
0 g
s
.699 .485 .593 r
.3814 .42137 m .42884 .42137 L .4287 .43352 L p F P
0 g
s
.699 .485 .593 r
.4287 .43352 m .38117 .43352 L .3814 .42137 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.789 .645 .088 r
.38102 .46516 m .38104 .4487 L .38117 .43352 L p F P
0 g
s
.758 .619 .053 r
.42861 .46516 m .42863 .4487 L .4287 .43352 L p F P
0 g
s
.705 .536 .656 r
.4287 .43352 m .38117 .43352 L .38104 .4487 L p F P
0 g
s
.705 .536 .656 r
.38104 .4487 m .42863 .4487 L .4287 .43352 L p F P
0 g
s
.705 .536 .656 r
.38117 .43352 m .4287 .43352 L .42863 .4487 L p F P
0 g
s
.705 .536 .656 r
.42863 .4487 m .38104 .4487 L .38117 .43352 L p F P
0 g
s
.38693 .46992 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.707 .572 .701 r
.42863 .4487 m .38104 .4487 L .38102 .46516 L p F P
0 g
s
.707 .572 .701 r
.38102 .46516 m .42861 .46516 L .42863 .4487 L p F P
0 g
s
.707 .572 .701 r
.38104 .4487 m .42863 .4487 L .42861 .46516 L p F P
0 g
s
.707 .572 .701 r
.42861 .46516 m .38102 .46516 L .38104 .4487 L p F P
0 g
s
.707 .593 .726 r
.33344 .4671 m .33227 .21452 L .38019 .21452 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.818 .668 .122 r
.3326 .15542 m .33319 .13328 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38043 .15542 m .38085 .13328 L p .38019 .21452 L F P
0 g
s
.699 .484 .592 r
.38085 .13328 m .33319 .13328 L .3326 .15542 L p F P
0 g
s
.699 .484 .592 r
.3326 .15542 m .38043 .15542 L .38085 .13328 L p F P
0 g
s
.699 .484 .592 r
.33319 .13328 m .38085 .13328 L .38043 .15542 L p F P
0 g
s
.699 .484 .592 r
.38043 .15542 m .3326 .15542 L .33319 .13328 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.818 .668 .122 r
.33227 .21452 m .33228 .18366 L .3326 .15542 L p F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .3802 .18366 L .38043 .15542 L p F P
0 g
s
.706 .538 .659 r
.38043 .15542 m .3326 .15542 L .33228 .18366 L p F P
0 g
s
.706 .538 .659 r
.33228 .18366 m .3802 .18366 L .38043 .15542 L p F P
0 g
s
.706 .538 .659 r
.3326 .15542 m .38043 .15542 L .3802 .18366 L p F P
0 g
s
.706 .538 .659 r
.3802 .18366 m .33228 .18366 L .3326 .15542 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.707 .576 .705 r
.3802 .18366 m .33228 .18366 L .33227 .21452 L p F P
0 g
s
.707 .576 .705 r
.33227 .21452 m .38019 .21452 L .3802 .18366 L p F P
0 g
s
.707 .576 .705 r
.33228 .18366 m .3802 .18366 L .38019 .21452 L p F P
0 g
s
.707 .576 .705 r
.38019 .21452 m .33227 .21452 L .33228 .18366 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@G000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000H@000640000D064000030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@H000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000Zeeb0:]MLP0D0:]MLP800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002[GG80Zeeb01@0Zeeb0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000:]MLP2[GG80502[GG82000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000Zeeb0:]MLP0D0:]MLP800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002[GG80Zeeb01@0Zeeb0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d6@00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;9k
U`2bNiL0502bNiL2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
/W^G0;9kU`0D0;9kU`800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002bNiL0/W^G01@0/W^G0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;9kU`2bNiL0502bNiL2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`030000
0039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9k
U`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@H000000030<VU5P2dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z00300000039YAH0]9>d03H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z00300000039YAH0]9>d03H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z5`00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002I;SP0VBhh05P0VBhh00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002I;SP0VBhh
05P0VBhh00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z5`0
0000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002c
Oi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D
0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@H000005X0/gnL00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cOi`0/gnL05P0/gnL00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cOi`0/gnL
05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]5`0
0000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@H000005X0]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@03
0000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000007`2dTk@2000000`006W900<0000002jdg@0^
]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@8000008@2dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000008`2d
Tk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000009@2dTk@3000000D006W900<00000
02jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000:02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
02X0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000002`0]9>d5`0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@80
0000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni
0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502d
UkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni
01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2d
UkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@80
0000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni
0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502d
UkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni
01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2d
UkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT00`000000NP0007X0000D07X00003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkTH00000240]9>d
00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni00<000000:aQM`2/HGL0502/HGL00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT00`000000[65g0:aQM`0D0:aQM`030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0
]9Ni00<000000;9lU`2bO9L0502bO9L00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0
502dUkT00`000000/WbG0;9lU`0D0;9lU`030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG
^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]9Ni0;BG^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^AP000008@2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL00`000000]9>d0;BC]00O0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL00`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL0
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9
Y`2dRJL0502dRJL00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002dRJL0]8VW01@0
]8VW00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0
502dRJL00`000000]9>d0;BC]00O0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dUkT0]9Ni01@0]9Ni6000000F0;BC]1800000J@2dTk@00`000000]9>d0;BC
]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;BB/`2dT[<0502dT[<0
0`000000]9>d0;BC]0080;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0
]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT00`000000]9:c0;BB/`0D0;BB
/`/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;BB/`2dT[<02@2dT[<<000000/0
]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dUkT0]9Ni01@0]9Ni3000000;0;BB/`030000002dTk@0]9>d00<0]9>d1P00000F0;BC]0030000
002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG
^@0;0;BG^@X000005P2dT[<6000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0040000002dUkT0]9Ni0;BG^@X000002@2dUkT00`000000]9:c0;BB
/`0@0;BB/`D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d2@00000C0;BG^@030000002dT[<0]9:c00`0]9:c100000040;BB/`030000002dTk@0
]9>d01l0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@0000050;BC
]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC
]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@8000000h0]9>d00<000000;BG^@2dUkT0502dUkT00`000000
]9Jh0;BF^0040;BF^0@00000302dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0680
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000001H0]9>d00<000000;BK_P2dVkh0
502dVkh010000000]9Jh0;BF^02dU[P300000100]9Jh00<000000;BC]02dTk@07`2dTk@00`000000
]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000M0;BC]0030000
002dVkh0]9^n01@0]9^n00@000000;BF^02dU[P000004`2dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000002<0]9>d
00<000000;BK_P2dVkh0502dVkh00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000X0;BC]0030000002d
Vkh0]9^n01@0]9^n00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000;02dTk@00`000000]9^n0;BK_P0D
0;BK_P030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000`0;BC]0030000002dVkh0]9^n
01@0]9^n00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000003<0]9>d6000000F0;BF^003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0<`2dTk@00`000000/j?70;>Sa`0D0;>Sa`030000002dU[P0]9Jh01@0]9Jh
00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000/j?70;>Sa`0D0;>Sa`030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002d
Tk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000/j?70;>Sa`0D
0;>Sa`030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01E
0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000a0;BC]0030000002cXlL0/j?7
01@0/j?700<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000;P2dTk@H000001H0]9Jh00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
1000000Z0;BC]0030000002a[M@0/JgD01@0/JgD00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000002D0]9>d00<000000;6]e02a[M@0502a[M@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0D000008@2dTk@00`000000/JgD0;6]e00C0;6]e0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooi/000005P2dU[Sf0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L0
00004`2dTk@00`000000ZKgX0:Vmj00C0:Vmj0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000000/0]9>d
00<000000:Vmj02Y_NP04`2Y_NP00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000000`2d
Tk@G000001H0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d6P00000F0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]14000005P2dU[P20000
0200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d00000009000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh0P00000:0;BC]0D00000
4@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;BF^02dU[P0502dU[P00`000000]9>d0000000:000000@0]9>d1P00000;0;BC]0030000002d
Tk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d00X0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01@0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00<0]9>d
4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502d
U[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00I0;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d
2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00W
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0:`2dTk@40000
00D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00a0;BC]0030000002d
Tk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@40000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>
0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh
01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@30000
06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]080
0000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<00000
0;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`00
0000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^003
0000002dTk@0]9>d01l0]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00@000000;BC]02d
Tk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000
]9>d0;BC]00O0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@2000002X0]9>d0P00002U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07P2dTk@2000002P0]9>d0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF
^0030000002dTk@0]9>d01/0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<0
00000;BC]02dTk@05`2dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF
^02dU[P0502dU[P00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00B0;BC]0800000
2`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF
^00D0;BF^0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000
]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d00d0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0
]9Jh01@0]9Jh00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
00T0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@01P2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502d
U[P00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P010000000]9>d0;BC]02dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P010000000]9>d0;BC]000000=0;BC
]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0
]9Jh00<000000;BC]0000000302dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U`2dTk@I000000/0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;BJ_02dV[`0502dV[`00`000000]9>d0;BC]0050;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dV[`0]9Zl01@0]9Zl00<000000;BC]02dTk@00P2dTk@3
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000080]9>d0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;>Ra`2cX/L0502cX/L3000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/j;70;>Ra`0D0;>Ra`030000
002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000240]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/JgD0;6]e00D0;6]e0030000002dTk@0
]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@S000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]9>d0;BC]0020;BC]0050000002dTk@0]9>d0;BC]0000000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]1<00000202dTk@C000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@300000140]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00?0;BC]1P00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@5000000l0]9>d2P00000?0;BC]0H000004`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0040000002dTk@0]9>d0;BC]2X00000102dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000
000C0;BC]08000004`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@01@000000]9>d0;BC]02dTk@0000001<0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0050000002dTk@0]9>d0;BC]00000004`2dTk@2000001<0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000000C0;BC]08000004`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
1@000000]9>d0;BC]02dTk@0000001<0]9>d0P00000C0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0050000002dTk@0
]9>d0;BC]00000004`2dTk@2000001<0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000
000C0;BC]08000004`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@01@000000]9>d0;BC]02dTk@0000001<0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0050000002dTk@0]9>d0;BC]00000004`2dTk@2000001<0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000000C0;BC]08000004`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
1@000000]9>d0;BC]02dTk@0000001<0]9>d0P00000C0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0050000002dTk@0
]9>d0;BC]00000004`2dTk@2000001<0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d1@00000C0;BC]08000004`2dTk@6
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0
oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000
003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<0
00000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3o
ool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool1
00000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo
00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?oo
o`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo4
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`40
00000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000
003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool0
00030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80
oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0
ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?oo
omP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`00
0000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo
0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv101.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .293 r
.56558 .18651 m .57291 .21326 L p .57978 .23169 L F P
0 g
s
.707 .577 .707 r
.55977 .18713 m .56558 .18651 L .57092 .206 L p F P
0 g
s
.707 .577 .707 r
.57092 .206 m .57241 .21143 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.55977 .18713 m .57092 .206 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57006 .20807 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20807 m .57025 .20729 L p .55977 .18713 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57006 .20807 L .55977 .18713 L F
.711 .646 .783 r
.56558 .18651 m .55977 .18713 L p .55946 .1865 L F P
0 g
s
.711 .646 .783 r
.55983 .16392 m .56558 .18651 L p .55946 .1865 L F P
0 g
s
.711 .646 .783 r
.54894 .16509 m .55983 .16392 L p .55953 .18251 L F P
0 g
s
.711 .646 .783 r
.55688 .18124 m .55953 .18251 L .55946 .1865 L F
.54894 .16509 m .55953 .18251 L .55688 .18124 L F
0 .455 .835 r
.55356 .19981 m .5565 .18336 L p .52399 .16549 L F P
0 g
s
0 .455 .835 r
.5565 .18336 m .55688 .18124 L p .52785 .16734 L F P
0 g
s
0 .455 .835 r
.52399 .16549 m .5565 .18336 L .52785 .16734 L F
.679 .782 .928 r
.55983 .16392 m .52785 .16734 L p .52538 .16596 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55977 .18713 L .55874 .18502 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52347 .1649 L F P
0 g
s
.679 .782 .928 r
.5127 .15887 m .55783 .15405 L p .53036 .16413 L F P
0 g
s
.679 .782 .928 r
.52181 .16397 m .53036 .16413 L .52538 .16596 L F
.5127 .15887 m .53036 .16413 L .52181 .16397 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16397 L p .4783 .16313 L F P
0 g
s
0 .455 .835 r
.52181 .16397 m .52046 .18477 L p .52347 .1649 L F P
0 g
s
.679 .782 .928 r
.55783 .15405 m .55983 .16392 L p .52538 .16596 L F P
0 g
s
.711 .646 .783 r
.52785 .16734 m .54894 .16509 L p .55688 .18124 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52399 .16549 L F P
0 g
s
0 .455 .835 r
.55688 .18124 m .55726 .17911 L p .52399 .16549 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4783 .16313 L F P
0 g
s
.238 .738 .904 r
.47814 .16312 m .47954 .18477 L p .4783 .16313 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .624 .758 r
.32561 .17608 m .37153 .17117 L .37912 .19858 L p F P
0 g
s
.711 .624 .758 r
.3333 .20348 m .37912 .19858 L .37153 .17117 L p F P
0 g
s
.71 .427 0 r
.37153 .17117 m .37912 .19858 L p .37774 .19427 L F P
0 g
s
.71 .427 0 r
.37465 .18372 m .37153 .17117 L .37774 .19427 L F
.3718 .17394 m .37154 .17253 L .37465 .18372 L F
.37154 .17253 m .37153 .17117 L .37465 .18372 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44629 .17965 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16312 L p .455 .17513 L F P
0 g
s
.502 .908 .835 r
.44629 .17965 m .47821 .16424 L .455 .17513 L F
.711 .624 .758 r
.37153 .17117 m .32561 .17608 L .3333 .20348 L p F P
0 g
s
.679 .782 .928 r
.35151 .18619 m .34854 .17642 L p .37212 .17503 L F P
0 g
s
.679 .782 .928 r
.37212 .17503 m .52538 .16596 L .37459 .18351 L F
.37212 .17503 m .37459 .18351 L .35151 .18619 L F
.703 .551 .677 r
.34143 .23301 m .38722 .22811 L .39493 .25643 L p F P
0 g
s
.703 .551 .677 r
.34908 .26134 m .39493 .25643 L .38722 .22811 L p F P
0 g
s
.703 .551 .677 r
.38722 .22811 m .34143 .23301 L .34908 .26134 L p F P
0 g
s
.708 .588 .718 r
.38722 .22811 m .34143 .23301 L .3333 .20348 L p F P
0 g
s
.708 .588 .718 r
.3333 .20348 m .37912 .19858 L .38722 .22811 L p F P
0 g
s
.708 .588 .718 r
.34143 .23301 m .38722 .22811 L .37912 .19858 L p F P
0 g
s
.703 .551 .677 r
.39493 .25643 m .34908 .26134 L .34143 .23301 L p F P
0 g
s
.708 .588 .718 r
.37912 .19858 m .3333 .20348 L .34143 .23301 L p F P
0 g
s
.711 .624 .758 r
.37912 .19858 m .3333 .20348 L .32561 .17608 L p F P
0 g
s
.726 .441 0 r
.34854 .17642 m .35151 .18619 L p .36953 .25417 L F P
0 g
s
.726 .441 0 r
.35013 .18329 m .34854 .17642 L p .36953 .25417 L F P
0 g
s
.56 .154 .228 r
.34854 .17642 m .35013 .18329 L p .37331 .18003 L F P
0 g
s
.679 .782 .928 r
.34854 .17642 m .3718 .17394 L p .37183 .17405 L F P
0 g
s
.679 .782 .928 r
.37212 .17503 m .47785 .16327 L .46589 .16948 L F
.34854 .17642 m .37183 .17405 L .37212 .17503 L F
.37183 .17405 m .47785 .16327 L .37212 .17503 L F
.56 .154 .228 r
.3718 .17394 m .34854 .17642 L p .37331 .18003 L F P
0 g
s
.711 .646 .783 r
.35151 .18619 m .37465 .18372 L p .37535 .18623 L F P
0 g
s
.711 .646 .783 r
.35785 .20872 m .35151 .18619 L p .37535 .18623 L F P
0 g
s
.71 .427 0 r
.38365 .21601 m .37774 .19427 L .38722 .22811 L F
.38093 .20625 m .37774 .19427 L .38365 .21601 L F
.37709 .19248 m .37738 .19328 L .38093 .20625 L F
.37738 .19328 m .37774 .19427 L .38093 .20625 L F
.707 .577 .707 r
.35785 .20872 m .38093 .20625 L p .38174 .20922 L F P
0 g
s
.711 .646 .783 r
.37535 .18623 m .38091 .20618 L .35785 .20872 L F
.71 .427 0 r
.38114 .20594 m .38722 .22811 L p .37774 .19427 L F P
0 g
s
.711 .646 .783 r
.39098 .20518 m .38093 .20625 L p .39128 .20504 L F P
0 g
s
.711 .646 .783 r
.38093 .20625 m .35785 .20872 L p .38091 .20618 L F P
0 g
s
.711 .646 .783 r
.39128 .20504 m .38093 .20625 L .38091 .20618 L F
.71 .427 0 r
.38722 .22811 m .39493 .25643 L p .39434 .25439 L F P
0 g
s
.679 .782 .928 r
.52785 .16734 m .35151 .18619 L p .52538 .16596 L F P
0 g
s
.693 .495 .615 r
.37073 .25642 m .36517 .23547 L p .38887 .23532 L F P
0 g
s
.71 .427 0 r
.3894 .23719 m .38479 .22011 L .39434 .25439 L F
.38906 .23603 m .38825 .233 L .3894 .23719 L F
.38825 .233 m .38479 .22011 L .3894 .23719 L F
.707 .577 .707 r
.36517 .23547 m .35785 .20872 L p .38174 .20922 L F P
0 g
s
.707 .577 .707 r
.38825 .233 m .36517 .23547 L p .38174 .20922 L F P
0 g
s
.726 .441 0 r
.35151 .18619 m .35785 .20872 L p .36953 .25417 L F P
0 g
s
.726 .441 0 r
.35572 .20435 m .35013 .18329 L p .36953 .25417 L F P
0 g
s
.692 .493 .614 r
.35013 .18329 m .35572 .20435 L p .37851 .1995 L F P
0 g
s
.71 .427 0 r
.37623 .19099 m .38365 .21601 L .38479 .22011 L F
.37614 .19063 m .38365 .21601 L .37623 .19099 L F
.692 .493 .614 r
.37349 .18079 m .35013 .18329 L p .37851 .1995 L F P
0 g
s
.71 .427 0 r
.37479 .18603 m .37599 .19008 L .37488 .1864 L F
.37599 .19008 m .38365 .21601 L .37614 .19063 L F
.37599 .19008 m .37614 .19063 L .37488 .1864 L F
.56 .154 .228 r
.35013 .18329 m .37349 .18079 L p .37331 .18003 L F P
0 g
s
.693 .495 .615 r
.39387 .25394 m .37073 .25642 L p .38887 .23532 L F P
0 g
s
.71 .427 0 r
.38365 .21601 m .38722 .22811 L .39434 .25439 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56681 .21391 L F P
0 g
s
.68 .821 .38 r
.56869 .21037 m .55356 .24845 L .56681 .21391 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56869 .21037 L .56681 .21391 L F
.71 .427 0 r
.38301 .21383 m .38093 .20625 L .38365 .21601 L F
.707 .577 .707 r
.38174 .20922 m .42779 .20351 L .42823 .21021 L F
.42779 .20351 m .43198 .20299 L .42975 .20729 L F
.42779 .20351 m .42975 .20729 L .42823 .21021 L F
.693 .495 .615 r
.44785 .23496 m .56681 .21391 L .55697 .23248 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .545 .23779 L F P
0 g
s
.446 .876 .788 r
.55441 .23361 m .55371 .23423 L .545 .23779 L F
.55371 .23423 m .52046 .26349 L .545 .23779 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47653 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24787 m .47954 .26349 L p .47653 .24724 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24724 L p .545 .23779 L F P
0 g
s
.693 .495 .615 r
.44785 .23496 m .55697 .23248 L .55284 .23431 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55441 .23361 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55697 .23248 L p .55441 .23361 L F P
0 g
s
.446 .876 .788 r
.55697 .23248 m .55356 .24845 L p .55441 .23361 L F P
0 g
s
.693 .495 .615 r
.55601 .23429 m .55773 .23214 L .57905 .23415 L F
.57291 .21326 m .57607 .22401 L p .55773 .23214 L F P
0 g
s
.693 .495 .615 r
.57607 .22401 m .57905 .23415 L p .55773 .23214 L F P
0 g
s
.571 .175 .253 r
.57905 .23415 m .58169 .24125 L p .52688 .24519 L F P
0 g
s
.571 .175 .253 r
.47215 .24558 m .545 .23779 L p .48473 .24778 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47819 .24787 L p .5217 .24724 L F P
0 g
s
.571 .175 .253 r
.47819 .24787 m .48473 .24778 L .48 .24856 L F
.47215 .24558 m .48473 .24778 L .47819 .24787 L F
.48 .24856 m .545 .23779 L .52688 .24519 L F
.48 .24856 m .52688 .24519 L .48445 .25025 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5217 .24724 L F P
0 g
s
.694 .502 .624 r
.34908 .26134 m .39493 .25643 L .40135 .28033 L p F P
0 g
s
.694 .502 .624 r
.35537 .28525 m .40135 .28033 L .39493 .25643 L p F P
0 g
s
.694 .502 .624 r
.39493 .25643 m .34908 .26134 L .35537 .28525 L p F P
0 g
s
.71 .427 0 r
.39493 .25643 m .40135 .28033 L p .39381 .2537 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44312 .23289 L p .47601 .24726 L F P
0 g
s
0 0 .38 r
.44177 .23035 m .44172 .23031 L .44126 .22939 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43628 .21934 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.693 .495 .615 r
.44023 .22744 m .56681 .21391 L p .44423 .23498 L F P
0 g
s
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39098 .20518 m .43319 .20066 L p .38219 .20917 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43319 .20066 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43131 .20446 L .43319 .20066 L F
.43131 .20446 m .44644 .19981 L .43319 .20066 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44563 .18036 m .44644 .19981 L .44696 .17976 L F
.44303 .18075 m .44644 .19981 L p .44559 .17955 L F P
0 g
s
.711 .646 .783 r
.55977 .18713 m .43319 .20066 L p .55946 .1865 L F P
0 g
s
.711 .646 .783 r
.43319 .20066 m .39098 .20518 L p .43328 .20049 L F P
0 g
s
.707 .577 .707 r
.43319 .20066 m .43198 .20299 L .38219 .20917 L F
.711 .646 .783 r
.43332 .2004 m .39098 .20518 L .39128 .20504 L F
.43328 .20049 m .39098 .20518 L .43332 .2004 L F
.76 .881 .465 r
.44317 .18148 m .44303 .18075 L p .43319 .20066 L F P
0 g
s
.71 .427 0 r
.37383 .18213 m .37774 .19427 L .37479 .18603 L F
.37912 .19858 m .38114 .20594 L p .37774 .19427 L F P
0 g
s
.71 .427 0 r
.37154 .17504 m .37154 .17305 L .37774 .19427 L F
.711 .646 .783 r
.37535 .18623 m .55946 .1865 L .38091 .20618 L F
.37535 .18623 m .44456 .17766 L .43117 .18631 L F
.44456 .17766 m .45143 .17681 L .44303 .18075 L F
.44456 .17766 m .44303 .18075 L .43117 .18631 L F
.43117 .18631 m .52785 .16734 L .55946 .1865 L F
.502 .908 .835 r
.44559 .17955 m .44563 .18036 L .44696 .17976 L F
.711 .646 .783 r
.37465 .18372 m .455 .17513 L p .37535 .18623 L F P
0 g
s
.711 .646 .783 r
.455 .17513 m .45143 .17681 L .37535 .18623 L F
.679 .782 .928 r
.37183 .17405 m .47374 .16304 L .47785 .16327 L F
.47374 .16304 m .5127 .15887 L p .52181 .16397 L F P
0 g
s
.679 .782 .928 r
.47374 .16304 m .52181 .16397 L .52538 .16596 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44559 .17955 L F P
0 g
s
.502 .908 .835 r
.44559 .17955 m .44629 .17965 L .45454 .17534 L F
.44559 .17955 m .45454 .17534 L .47813 .16304 L F
.47814 .16312 m .47813 .16304 L p .44629 .17965 L F P
0 g
s
.711 .646 .783 r
.455 .17513 m .52785 .16734 L p .45143 .17681 L F P
0 g
s
.711 .646 .783 r
.45143 .17681 m .52785 .16734 L .43117 .18631 L F
.76 .881 .465 r
.4312 .2045 m .43319 .20066 L .44274 .17911 L F
.44303 .18075 m .44274 .17911 L p .43319 .20066 L F P
0 g
s
.711 .646 .783 r
.55946 .1865 m .43328 .20049 L .43332 .2004 L F
.55946 .1865 m .43319 .20066 L .43328 .20049 L F
.707 .577 .707 r
.43319 .20066 m .55977 .18713 L p .43198 .20299 L F P
0 g
s
.707 .577 .707 r
.42823 .21021 m .4313 .21027 L .4181 .22969 L F
.4313 .21027 m .56721 .21314 L .44012 .22724 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4313 .21027 m .44012 .22724 L .4181 .22969 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
.707 .577 .707 r
.42823 .21021 m .55977 .18713 L .57291 .21326 L F
.43198 .20299 m .55977 .18713 L .42823 .21021 L F
.56681 .21391 m .38825 .233 L p .56721 .21314 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.693 .495 .615 r
.38887 .23532 m .44023 .22744 L .44423 .23498 L F
.36517 .23547 m .38825 .233 L p .38887 .23532 L F P
0 g
s
.693 .495 .615 r
.38825 .233 m .44023 .22744 L p .38887 .23532 L F P
0 g
s
.71 .427 0 r
.39372 .25337 m .39169 .24516 L .39381 .2537 L F
.692 .493 .614 r
.35572 .20435 m .37914 .20184 L p .37851 .1995 L F P
0 g
s
.726 .441 0 r
.35785 .20872 m .36517 .23547 L p .36953 .25417 L F P
0 g
s
.726 .441 0 r
.36953 .25417 m .36315 .2315 L .35572 .20435 L p F P
0 g
s
.707 .577 .707 r
.35572 .20435 m .36315 .2315 L p .38575 .22598 L F P
0 g
s
.71 .427 0 r
.3795 .20314 m .38906 .23603 L .39372 .25337 L F
.37714 .19453 m .38906 .23603 L .3795 .20314 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44177 .23035 L F P
0 g
s
0 0 .38 r
.44177 .23035 m .44126 .22939 L .42923 .20511 L F
.71 .427 0 r
.37714 .19453 m .38381 .21679 L .38906 .23603 L F
.37154 .17504 m .37539 .18813 L .37714 .19453 L F
.37539 .18813 m .38381 .21679 L .37714 .19453 L F
.38381 .21679 m .38479 .22011 L .38825 .233 L F
.38381 .21679 m .38825 .233 L .38906 .23603 L F
.707 .577 .707 r
.38174 .20922 m .42823 .21021 L .38825 .233 L F
.42823 .21021 m .4181 .22969 L .38825 .233 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55874 .18502 L F P
0 g
s
0 0 .465 r
.55977 .18713 m .57025 .20729 L .55874 .18502 L F
.707 .577 .707 r
.57241 .21143 m .57291 .21326 L p .55977 .18713 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.711 .646 .783 r
.52785 .16734 m .55688 .18124 L .55946 .1865 L F
.693 .495 .615 r
.44686 .23453 m .56681 .21391 L .44785 .23496 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.36315 .2315 m .38657 .22899 L p .38575 .22598 L F P
0 g
s
.707 .577 .707 r
.37914 .20184 m .35572 .20435 L p .38575 .22598 L F P
0 g
s
.571 .175 .253 r
.39567 .26114 m .37241 .26362 L p .3956 .26086 L F P
0 g
s
.694 .502 .624 r
.40135 .28033 m .35537 .28525 L .34908 .26134 L p F P
0 g
s
.686 .468 .585 r
.40081 .46114 m .35537 .28525 L .40135 .28033 L p F P
0 g
s
.686 .468 .585 r
.44824 .45607 m .40081 .46114 L p .40089 .43449 L F P
0 g
s
.686 .468 .585 r
.40135 .28033 m .44133 .43016 L p .40089 .43449 L F P
0 g
s
.686 .468 .585 r
.44133 .43016 m .44824 .45607 L p .40089 .43449 L F P
0 g
s
.71 .427 0 r
.40135 .28033 m .39381 .2537 L p .3975 .26742 L F P
0 g
s
.71 .427 0 r
.44824 .45607 m .40208 .28306 L p .3975 .26742 L F P
0 g
s
.71 .427 0 r
.40208 .28306 m .40135 .28033 L p .3975 .26742 L F P
0 g
s
.571 .175 .253 r
.37073 .25642 m .39387 .25394 L p .39407 .25474 L F P
0 g
s
.71 .427 0 r
.40212 .28709 m .44824 .45607 L .3975 .26742 L F
.39567 .26114 m .3975 .26742 L .39381 .2537 L F
.40212 .28709 m .3975 .26742 L .39567 .26114 L F
.571 .175 .253 r
.46165 .24988 m .48 .24856 L .40362 .25926 L F
.46165 .24988 m .40362 .25926 L .37241 .26362 L F
.71 .427 0 r
.39169 .24516 m .39493 .25643 L .39381 .2537 L F
.571 .175 .253 r
.37241 .26362 m .37073 .25642 L p .46165 .24988 L F P
0 g
s
.571 .175 .253 r
.48 .24856 m .48445 .25025 L .37241 .26362 L F
.676 .787 .933 r
.37241 .26362 m .39567 .26114 L p .39536 .26009 L F P
0 g
s
.726 .441 0 r
.36517 .23547 m .37073 .25642 L p .36953 .25417 L F P
0 g
s
.726 .441 0 r
.37073 .25642 m .37241 .26362 L .36953 .25417 L p F P
0 g
s
.676 .787 .933 r
.36953 .25417 m .37241 .26362 L p .39536 .26009 L F P
0 g
s
.676 .787 .933 r
.39289 .25167 m .36953 .25417 L p .39536 .26009 L F P
0 g
s
.71 .427 0 r
.39381 .2537 m .37154 .17504 L p .37163 .17537 L F P
0 g
s
.711 .647 .784 r
.36315 .2315 m .36953 .25417 L p .39219 .24916 L F P
0 g
s
.711 .647 .784 r
.38657 .22899 m .36315 .2315 L p .39219 .24916 L F P
0 g
s
.71 .427 0 r
.37163 .17537 m .39678 .26562 L .39381 .2537 L F
.38906 .23603 m .39169 .24516 L .39372 .25337 L F
.693 .495 .615 r
.57905 .23415 m .39387 .25394 L p .38887 .23532 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47653 .24724 L F P
0 g
s
0 .411 .788 r
.47653 .24724 m .47394 .24626 L .44274 .23111 L F
.571 .175 .253 r
.52688 .24519 m .52186 .24724 L .50803 .24744 L F
.446 .876 .788 r
.55441 .23361 m .545 .23779 L .52187 .24718 L F
.693 .495 .615 r
.55284 .23431 m .55697 .23248 L .55601 .23429 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55441 .23361 L F P
0 g
s
0 .411 .788 r
.44312 .23289 m .44274 .23111 L p .47601 .24726 L F P
0 g
s
.707 .577 .707 r
.57291 .21326 m .56681 .21391 L p .56721 .21314 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.693 .495 .615 r
.56681 .21391 m .57291 .21326 L p .55601 .23429 L F P
0 g
s
0 0 .293 r
.57291 .21326 m .57905 .23415 L p .57978 .23169 L F P
0 g
s
0 0 .293 r
.55983 .16392 m .56558 .18651 L p .57978 .23169 L F P
0 g
s
0 0 .293 r
.55783 .15405 m .55983 .16392 L p .57978 .23169 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.679 .782 .928 r
.46589 .16948 m .47785 .16327 L .52538 .16596 L F
0 .455 .835 r
.52187 .16304 m .52181 .16397 L p .52347 .1649 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4783 .16313 L F P
0 g
s
.238 .738 .904 r
.52181 .16397 m .52187 .16304 L p .4783 .16313 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .18075 L p .44559 .17955 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16312 L p .4783 .16313 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .293 r
.56038 .16081 m .55783 .15405 L p .57978 .23169 L F P
0 g
s
0 0 .293 r
.56657 .18181 m .56038 .16081 L p .57978 .23169 L F P
0 g
s
0 0 .293 r
.57978 .23169 m .574 .20895 L .56657 .18181 L p F P
0 g
s
.711 .647 .784 r
.36953 .25417 m .57978 .23169 L .574 .20895 L p F P
0 g
s
.71 .427 0 r
.37163 .17537 m .40212 .28709 L .39678 .26562 L F
.693 .495 .615 r
.44423 .23498 m .44686 .23453 L .44785 .23496 L F
.711 .647 .784 r
.574 .20895 m .38657 .22899 L p .39219 .24916 L F P
0 g
s
0 .411 .788 r
.47653 .24724 m .47601 .24726 L .47394 .24626 L F
.571 .175 .253 r
.39407 .25474 m .47215 .24558 L .48 .24856 L F
.52052 .24779 m .39567 .26114 L p .50803 .24744 L F P
0 g
s
.571 .175 .253 r
.50803 .24744 m .39567 .26114 L .3956 .26086 L F
.183 .707 .866 r
.52186 .24724 m .52046 .26349 L p .5217 .24724 L F P
0 g
s
.571 .175 .253 r
.52186 .24724 m .52052 .24779 L .50803 .24744 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24724 L p .5217 .24724 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5217 .24724 L F P
0 g
s
.183 .707 .866 r
.47819 .24787 m .47813 .24718 L p .5217 .24724 L F P
0 g
s
.571 .175 .253 r
.545 .23779 m .57905 .23415 L p .52688 .24519 L F P
0 g
s
.446 .876 .788 r
.52186 .24724 m .52187 .24718 L p .545 .23779 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47819 .24787 L p .47653 .24724 L F P
0 g
s
.571 .175 .253 r
.58169 .24125 m .52052 .24779 L p .52688 .24519 L F P
0 g
s
0 0 .293 r
.57905 .23415 m .58169 .24125 L .57978 .23169 L p F P
0 g
s
.676 .787 .933 r
.58169 .24125 m .57978 .23169 L p .39536 .26009 L F P
0 g
s
.676 .787 .933 r
.39567 .26114 m .58169 .24125 L p .39536 .26009 L F P
0 g
s
.571 .175 .253 r
.39387 .25394 m .47215 .24558 L p .39407 .25474 L F P
0 g
s
.676 .787 .933 r
.57978 .23169 m .39289 .25167 L p .39536 .26009 L F P
0 g
s
.711 .634 .77 r
.4325 .39836 m .47987 .39329 L p .481 .42592 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.711 .634 .77 r
.48683 .594 m .44133 .43016 L p .481 .42592 L F P
0 g
s
.711 .634 .77 r
.44133 .43016 m .4325 .39836 L p .481 .42592 L F P
0 g
s
.707 .577 .707 r
.574 .20895 m .56657 .18181 L p .38575 .22598 L F P
0 g
s
.707 .577 .707 r
.38657 .22899 m .574 .20895 L p .38575 .22598 L F P
0 g
s
.71 .427 0 r
.37479 .18603 m .37709 .19248 L .38093 .20625 L F
.37479 .18603 m .38093 .20625 L .38301 .21383 L F
.707 .577 .707 r
.38093 .20625 m .39098 .20518 L p .38174 .20922 L F P
0 g
s
.707 .577 .707 r
.39098 .20518 m .38219 .20917 L .38174 .20922 L F
.56657 .18181 m .37914 .20184 L p .38575 .22598 L F P
0 g
s
.71 .427 0 r
.37154 .17504 m .37714 .19453 L .3795 .20314 L F
.692 .493 .614 r
.56657 .18181 m .56038 .16081 L p .37851 .1995 L F P
0 g
s
.692 .493 .614 r
.37914 .20184 m .56657 .18181 L p .37851 .1995 L F P
0 g
s
.692 .493 .614 r
.56038 .16081 m .37349 .18079 L p .37851 .1995 L F P
0 g
s
.71 .427 0 r
.37488 .1864 m .37614 .19063 L .37623 .19099 L F
.37154 .17504 m .37479 .18603 L .37488 .1864 L F
.56 .154 .228 r
.56038 .16081 m .55783 .15405 L p .37331 .18003 L F P
0 g
s
.56 .154 .228 r
.37349 .18079 m .56038 .16081 L p .37331 .18003 L F P
0 g
s
.71 .427 0 r
.37154 .17504 m .37383 .18213 L .37479 .18603 L F
.679 .782 .928 r
.3718 .17394 m .47374 .16304 L p .37183 .17405 L F P
0 g
s
.56 .154 .228 r
.55783 .15405 m .3718 .17394 L p .37331 .18003 L F P
0 g
s
.71 .427 0 r
.37154 .17305 m .37154 .17288 L .3718 .17394 L F
.37154 .17288 m .37154 .17253 L .3718 .17394 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.46604 .51913 L
s
.48428 .52067 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48425 .5197 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.4653 .51649 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.742 .454 0 r
.34143 .23301 m .34908 .26134 L p .32437 .18009 L F P
0 g
s
.742 .454 0 r
.3333 .20348 m .34143 .23301 L p .32437 .18009 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.742 .454 0 r
.32561 .17608 m .3333 .20348 L p .32437 .18009 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.742 .454 0 r
.34908 .26134 m .35537 .28525 L p .32437 .18009 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.742 .454 0 r
.31923 .15396 m .32561 .17608 L p .32437 .18009 L F P
0 g
s
.71 .668 .807 r
.37153 .17117 m .32561 .17608 L .31923 .15396 L p F P
0 g
s
.71 .668 .807 r
.31923 .15396 m .36533 .14904 L .37153 .17117 L p F P
0 g
s
.71 .668 .807 r
.32561 .17608 m .37153 .17117 L .36533 .14904 L p F P
0 g
s
.71 .427 0 r
.36533 .14904 m .37153 .17117 L p .37154 .17504 L F P
0 g
s
.71 .668 .807 r
.36533 .14904 m .31923 .15396 L .32561 .17608 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.742 .454 0 r
.40081 .46114 m .35537 .28525 L .32437 .18009 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.711 .65 .787 r
.48794 .66682 m .49434 .68957 L .48513 .69055 L p F P
0 g
s
.711 .65 .787 r
.48513 .69055 m .4787 .66781 L .48794 .66682 L p F P
0 g
s
.729 .443 0 r
.47961 .67136 m .48605 .69411 L .48513 .69055 L p F P
0 g
s
.729 .443 0 r
.48513 .69055 m .4787 .66781 L .47961 .67136 L p F P
0 g
s
.675 .431 .543 r
.48605 .69411 m .49527 .69312 L .49434 .68957 L p F P
0 g
s
.675 .431 .543 r
.49434 .68957 m .48513 .69055 L .48605 .69411 L p F P
0 g
s
.711 .65 .787 r
.52614 .61541 m .53828 .65962 L .5198 .66159 L p F P
0 g
s
.711 .65 .787 r
.5198 .66159 m .50756 .6174 L .52614 .61541 L p F P
0 g
s
.675 .43 .542 r
.53828 .65962 m .5198 .66159 L .52028 .66336 L p F P
0 g
s
.711 .65 .787 r
.48396 .6696 m .5204 .66382 L .51412 .66402 L F
.675 .43 .542 r
.53828 .65962 m .52028 .66336 L .53414 .66188 L F
.7 .419 0 r
.52028 .66336 m .5198 .66159 L p .51927 .65968 L F P
0 g
s
.7 .419 0 r
.51927 .65968 m .51723 .65236 L .51965 .66108 L F
.51927 .65968 m .51965 .66108 L .52028 .66336 L F
.711 .65 .787 r
.48268 .66503 m .48332 .66732 L p .51412 .66402 L F P
0 g
s
.711 .65 .787 r
.48332 .66732 m .48396 .6696 L p .51412 .66402 L F P
0 g
s
.711 .65 .787 r
.51965 .66108 m .48268 .66503 L p .5204 .66382 L F P
0 g
s
.686 .408 0 r
.53828 .65962 m .53765 .65734 L p .53768 .65746 L F P
0 g
s
.675 .43 .542 r
.53876 .66139 m .53828 .65962 L p .53414 .66188 L F P
0 g
s
.686 .408 0 r
.53876 .66139 m .53828 .65962 L p .53768 .65746 L F P
0 g
s
.686 .408 0 r
.52967 .62828 m .53813 .6591 L .53768 .65746 L F
.53813 .6591 m .53876 .66139 L .53768 .65746 L F
.655 .369 .474 r
.49536 .62548 m .49456 .62241 L p .50875 .62184 L F P
0 g
s
.7 .419 0 r
.5198 .66159 m .50775 .61808 L p .50851 .62092 L F P
0 g
s
.7 .419 0 r
.50851 .62092 m .50945 .62445 L p .50961 .62501 L F P
0 g
s
.7 .419 0 r
.5198 .66159 m .50851 .62092 L .50961 .62501 L F
.686 .408 0 r
.52614 .61541 m .52967 .62828 L .53768 .65746 L F
.53765 .65734 m .52614 .61541 L p .53768 .65746 L F P
0 g
s
.7 .419 0 r
.50775 .61808 m .50756 .6174 L .50851 .62092 L p F P
0 g
s
.674 .427 .539 r
.50945 .62445 m .52807 .62246 L .52614 .61541 L p F P
0 g
s
.674 .427 .539 r
.52614 .61541 m .50756 .6174 L .50945 .62445 L p F P
0 g
s
.685 .466 .583 r
.50766 .61776 m .52673 .61758 L .50851 .62092 L F
.711 .65 .787 r
.5204 .66382 m .53863 .66093 L .51965 .66108 L F
.5751 .65515 m .53813 .6591 L p .53863 .66093 L F P
0 g
s
.711 .65 .787 r
.53813 .6591 m .51965 .66108 L p .53863 .66093 L F P
0 g
s
.711 .65 .787 r
.48396 .6696 m .53938 .66367 L p .53901 .6623 L F P
0 g
s
.711 .65 .787 r
.57572 .65744 m .5751 .65515 L p .52952 .66238 L F P
0 g
s
.711 .65 .787 r
.48396 .6696 m .57572 .65744 L .52952 .66238 L F
.53731 .68635 m .535 .68659 L p .53143 .66589 L F P
0 g
s
.711 .65 .787 r
.53166 .66586 m .53731 .68635 L p .53143 .66589 L F P
0 g
s
.723 .438 0 r
.49527 .69312 m .49434 .68957 L .48858 .6691 L p F P
0 g
s
.723 .438 0 r
.48867 .66946 m .49527 .69312 L .48858 .6691 L F
.675 .43 .542 r
.48431 .67093 m .48396 .6696 L p .48863 .66928 L F P
0 g
s
.723 .438 0 r
.4895 .67265 m .49527 .69312 L p .48867 .66946 L F P
0 g
s
.675 .43 .542 r
.48863 .66928 m .51896 .66722 L .48893 .67043 L F
.48863 .66928 m .48893 .67043 L .48431 .67093 L F
.48396 .6696 m .48858 .6691 L p .48863 .66928 L F P
0 g
s
.711 .65 .787 r
.57725 .68071 m .5711 .65793 L .58034 .65694 L p F P
0 g
s
.711 .65 .787 r
.58034 .65694 m .58646 .67972 L .57725 .68071 L p F P
0 g
s
.675 .431 .543 r
.58646 .67972 m .57725 .68071 L .57824 .68425 L p F P
0 g
s
0 0 .207 r
.57824 .68425 m .57725 .68071 L p .57261 .6634 L F P
0 g
s
0 0 .207 r
.57271 .66375 m .57824 .68425 L p .57261 .6634 L F P
0 g
s
.675 .43 .542 r
.57172 .66022 m .57633 .65972 L .57266 .66358 L F
0 0 .207 r
.57725 .68071 m .57171 .66021 L p .57261 .6634 L F P
0 g
s
.675 .43 .542 r
.48858 .6691 m .52899 .66478 L p .48863 .66928 L F P
0 g
s
.675 .431 .543 r
.53524 .68748 m .53755 .68723 L .53731 .68635 L p F P
0 g
s
.675 .431 .543 r
.53731 .68635 m .535 .68659 L .53524 .68748 L p F P
0 g
s
.692 .413 0 r
.53755 .68723 m .53731 .68635 L .53166 .66586 L p F P
0 g
s
.692 .413 0 r
.53169 .66595 m .53755 .68723 L .53166 .66586 L F
.675 .43 .542 r
.48863 .66928 m .52902 .66488 L .52919 .66552 L F
.694 .414 0 r
.535 .68659 m .52935 .66611 L p .52957 .66691 L F P
0 g
s
.711 .65 .787 r
.535 .68659 m .52935 .66611 L p .53143 .66589 L F P
0 g
s
.692 .413 0 r
.5319 .66675 m .53755 .68723 L p .53169 .66595 L F P
0 g
s
.675 .43 .542 r
.51896 .66722 m .57233 .66243 L .5423 .66564 L F
.52919 .66552 m .57172 .66022 L .57209 .66154 L F
.52902 .66488 m .57172 .66022 L .52919 .66552 L F
.48863 .66928 m .57209 .66154 L .51896 .66722 L F
.52899 .66478 m .5313 .66454 L p .52902 .66488 L F P
0 g
s
.675 .43 .542 r
.5313 .66454 m .53133 .66463 L .52902 .66488 L F
.711 .65 .787 r
.53103 .66358 m .53166 .66586 L p .53143 .66589 L F P
0 g
s
.711 .65 .787 r
.5319 .66675 m .53755 .68723 L p .52982 .66697 L F P
0 g
s
.694 .414 0 r
.53524 .68748 m .535 .68659 L p .52957 .66691 L F P
0 g
s
.694 .414 0 r
.52959 .667 m .53524 .68748 L p .52957 .66691 L F P
0 g
s
.675 .43 .542 r
.51896 .66722 m .5423 .66564 L .48431 .67093 L F
.711 .65 .787 r
.53755 .68723 m .53524 .68748 L .52959 .667 L p F P
0 g
s
.711 .65 .787 r
.53755 .68723 m .52959 .667 L .52982 .66697 L F
.675 .43 .542 r
.5423 .66564 m .57733 .66326 L .5215 .66786 L F
.5423 .66564 m .5215 .66786 L .48431 .67093 L F
.51896 .66722 m .53166 .66586 L .53172 .66607 L F
.52899 .66478 m .52902 .66488 L .48863 .66928 L F
.694 .414 0 r
.52872 .66383 m .52896 .66471 L p .52957 .66691 L F P
0 g
s
.694 .414 0 r
.52935 .66611 m .52872 .66383 L p .52957 .66691 L F P
0 g
s
.711 .65 .787 r
.52935 .66611 m .52872 .66383 L p .53143 .66589 L F P
0 g
s
.694 .414 0 r
.52896 .66471 m .52959 .667 L p .52957 .66691 L F P
0 g
s
.711 .65 .787 r
.52959 .667 m .52896 .66471 L p .52982 .66697 L F P
0 g
s
.692 .413 0 r
.53103 .66358 m .53127 .66447 L .5319 .66675 L p F P
0 g
s
.692 .413 0 r
.53103 .66358 m .5319 .66675 L .53169 .66595 L F
.675 .43 .542 r
.53172 .66607 m .57209 .66154 L .57233 .66243 L F
.53166 .66586 m .57209 .66154 L .53172 .66607 L F
.5423 .66564 m .57233 .66243 L .57266 .66358 L F
.711 .65 .787 r
.52872 .66383 m .53103 .66358 L p .53143 .66589 L F P
0 g
s
.711 .65 .787 r
.52896 .66471 m .53127 .66447 L .5319 .66675 L p F P
0 g
s
.711 .65 .787 r
.52982 .66697 m .52896 .66471 L .5319 .66675 L F
.692 .413 0 r
.53166 .66586 m .53103 .66358 L p .53169 .66595 L F P
0 g
s
.675 .43 .542 r
.5313 .66454 m .57633 .65972 L p .53133 .66463 L F P
0 g
s
.711 .65 .787 r
.57633 .65972 m .57572 .65744 L p .53901 .6623 L F P
0 g
s
.711 .65 .787 r
.53938 .66367 m .57633 .65972 L p .53901 .6623 L F P
0 g
s
0 0 .207 r
.5711 .65793 m .57209 .66147 L p .57261 .6634 L F P
0 g
s
0 0 .207 r
.57171 .66021 m .5711 .65793 L p .57261 .6634 L F P
0 g
s
.675 .43 .542 r
.57633 .65972 m .57733 .66326 L p .57266 .66358 L F P
0 g
s
.675 .43 .542 r
.48488 .67314 m .48431 .67093 L p .57268 .66364 L F P
0 g
s
.675 .43 .542 r
.57733 .66326 m .57271 .66375 L p .57268 .66364 L F P
0 g
s
.675 .43 .542 r
.57271 .66375 m .48488 .67314 L p .57268 .66364 L F P
0 g
s
0 0 .207 r
.57209 .66147 m .57271 .66375 L p .57261 .6634 L F P
0 g
s
.723 .438 0 r
.48794 .66682 m .48886 .67037 L .4895 .67265 L p F P
0 g
s
.723 .438 0 r
.48794 .66682 m .4895 .67265 L .48867 .66946 L F
.48858 .6691 m .48794 .66682 L p .48867 .66946 L F P
0 g
s
.726 .441 0 r
.48396 .6696 m .48488 .67314 L p .48378 .66909 L F P
0 g
s
.726 .441 0 r
.48332 .66732 m .48396 .6696 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.4787 .66781 m .47961 .67136 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.48794 .66682 m .48332 .66732 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.48332 .66732 m .4787 .66781 L p .48378 .66909 L F P
0 g
s
.726 .441 0 r
.48359 .66858 m .48268 .66503 L p .48378 .66909 L F P
0 g
s
.726 .441 0 r
.48488 .67314 m .48424 .67086 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.47961 .67136 m .48424 .67086 L p .48378 .66909 L F P
0 g
s
.726 .441 0 r
.48424 .67086 m .48359 .66858 L p .48378 .66909 L F P
0 g
s
.726 .441 0 r
.48268 .66503 m .48332 .66732 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.48886 .67037 m .48794 .66682 L p .48378 .66909 L F P
0 g
s
.675 .43 .542 r
.48424 .67086 m .48886 .67037 L p .48378 .66909 L F P
0 g
s
.711 .65 .788 r
.5206 .66462 m .48359 .66858 L p .5211 .66645 L F P
0 g
s
.675 .429 .542 r
.5206 .66462 m .48359 .66858 L p .52022 .66321 L F P
0 g
s
.675 .429 .542 r
.48359 .66858 m .48268 .66503 L .51965 .66108 L p F P
0 g
s
.675 .429 .542 r
.52022 .66321 m .48359 .66858 L .51965 .66108 L F
.7 .419 0 r
.52123 .66691 m .52028 .66336 L p .51308 .63749 L F P
0 g
s
.675 .43 .542 r
.53972 .66493 m .53876 .66139 L p .52739 .66625 L F P
0 g
s
.675 .43 .542 r
.53414 .66188 m .52585 .66641 L .53876 .66139 L F
.711 .65 .788 r
.48488 .67314 m .57733 .66326 L p .53048 .66592 L F P
0 g
s
.711 .65 .788 r
.48424 .67086 m .48488 .67314 L p .53048 .66592 L F P
0 g
s
.675 .43 .542 r
.52585 .66641 m .5217 .66868 L .52739 .66625 L F
.52585 .66641 m .52739 .66625 L .53876 .66139 L F
.52028 .66336 m .5217 .66868 L p .53414 .66188 L F P
0 g
s
.711 .65 .788 r
.48359 .66858 m .48424 .67086 L p .53048 .66592 L F P
0 g
s
.675 .429 .542 r
.5391 .66264 m .5206 .66462 L p .53852 .66052 L F P
0 g
s
.7 .419 0 r
.51723 .65236 m .50945 .62445 L .52028 .66336 L F
.675 .429 .542 r
.53852 .66052 m .5206 .66462 L .52022 .66321 L F
.7 .419 0 r
.5217 .66868 m .52123 .66691 L p .52062 .66472 L F P
0 g
s
.7 .419 0 r
.50945 .62445 m .52107 .6664 L p .52062 .66472 L F P
0 g
s
.7 .419 0 r
.52107 .6664 m .5217 .66868 L p .52062 .66472 L F P
0 g
s
.7 .419 0 r
.51308 .63749 m .50945 .62445 L .52123 .66691 L F
.675 .429 .542 r
.51965 .66108 m .53813 .6591 L p .52022 .66321 L F P
0 g
s
.686 .408 0 r
.53972 .66493 m .53876 .66139 L p .53833 .65984 L F P
0 g
s
.675 .429 .542 r
.53852 .66052 m .52022 .66321 L .53813 .6591 L F
.686 .408 0 r
.5367 .65392 m .5391 .66264 L .53833 .65984 L F
.5391 .66264 m .53972 .66493 L .53833 .65984 L F
0 0 .21 r
.57633 .65972 m .57733 .66326 L p .57622 .65921 L F P
0 g
s
0 0 .21 r
.57572 .65744 m .57633 .65972 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.5711 .65793 m .57209 .66147 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.58034 .65694 m .57572 .65744 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.57572 .65744 m .5711 .65793 L p .57622 .65921 L F P
0 g
s
0 0 .21 r
.5761 .65869 m .5751 .65515 L p .57622 .65921 L F P
0 g
s
0 0 .21 r
.57733 .66326 m .57671 .66098 L p .57622 .65921 L F P
0 g
s
0 0 .214 r
.58746 .68327 m .58646 .67972 L .58034 .65694 L p F P
0 g
s
0 0 .214 r
.58034 .65694 m .58134 .66048 L .58746 .68327 L p F P
0 g
s
.675 .43 .542 r
.57671 .66098 m .58134 .66048 L p .57622 .65921 L F P
0 g
s
0 0 .21 r
.57671 .66098 m .5761 .65869 L p .57622 .65921 L F P
0 g
s
0 0 .21 r
.5751 .65515 m .57572 .65744 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.58134 .66048 m .58034 .65694 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.57209 .66147 m .57671 .66098 L p .57622 .65921 L F P
0 g
s
.675 .43 .542 r
.52896 .66471 m .53127 .66447 L .53103 .66358 L p F P
0 g
s
.675 .43 .542 r
.53103 .66358 m .52872 .66383 L .52896 .66471 L p F P
0 g
s
.711 .65 .788 r
.5761 .65869 m .5206 .66462 L p .53048 .66592 L F P
0 g
s
.711 .65 .788 r
.5211 .66645 m .53048 .66592 L .5206 .66462 L F
.686 .408 0 r
.52967 .62828 m .5367 .65392 L .53876 .66139 L F
.711 .65 .788 r
.53048 .66592 m .53985 .66539 L .53972 .66493 L F
.675 .43 .542 r
.5217 .66868 m .54021 .6667 L .53972 .66493 L p F P
0 g
s
.675 .43 .542 r
.52739 .66625 m .5217 .66868 L .53972 .66493 L F
.711 .65 .788 r
.57671 .66098 m .5761 .65869 L p .53048 .66592 L F P
0 g
s
.686 .408 0 r
.54021 .6667 m .53972 .66493 L p .5367 .65392 L F P
0 g
s
.711 .65 .788 r
.57733 .66326 m .57671 .66098 L p .53972 .66493 L F P
0 g
s
.711 .65 .788 r
.53985 .66539 m .57733 .66326 L .53972 .66493 L F
.686 .408 0 r
.52967 .62828 m .52748 .62032 L .53955 .66429 L F
.53948 .66405 m .53955 .66429 L .54021 .6667 L F
.52967 .62828 m .53955 .66429 L .53948 .66405 L F
.52635 .61617 m .52676 .61767 L .52967 .62828 L F
.52676 .61767 m .52748 .62032 L .52967 .62828 L F
.685 .466 .583 r
.54105 .61744 m .5271 .61893 L p .52673 .61758 L F P
0 g
s
.685 .466 .583 r
.5271 .61893 m .50851 .62092 L p .52673 .61758 L F P
0 g
s
.686 .408 0 r
.52807 .62246 m .52825 .62314 L p .52748 .62032 L F P
0 g
s
.686 .408 0 r
.52825 .62314 m .54021 .6667 L p .52748 .62032 L F P
0 g
s
.686 .408 0 r
.52614 .61541 m .5271 .61893 L p .52635 .61617 L F P
0 g
s
.685 .466 .583 r
.53981 .61293 m .54105 .61744 L p .52673 .61758 L F P
0 g
s
.685 .466 .583 r
.49335 .6179 m .52587 .61442 L p .52673 .61758 L F P
0 g
s
.685 .466 .583 r
.52587 .61442 m .53981 .61293 L p .52673 .61758 L F P
0 g
s
.686 .408 0 r
.5271 .61893 m .52807 .62246 L p .52748 .62032 L F P
0 g
s
.686 .408 0 r
.5271 .61893 m .52748 .62032 L .52635 .61617 L F
.655 .369 .474 r
.50875 .62184 m .52769 .62108 L .50932 .62399 L F
.5419 .62051 m .52794 .622 L p .52769 .62108 L F P
0 g
s
.655 .369 .474 r
.52794 .622 m .50932 .62399 L p .52769 .62108 L F P
0 g
s
.655 .369 .474 r
.50932 .62399 m .49536 .62548 L p .50875 .62184 L F P
0 g
s
.685 .466 .583 r
.49456 .62241 m .49335 .6179 L p .50766 .61776 L F P
0 g
s
.685 .466 .583 r
.50851 .62092 m .49456 .62241 L p .50766 .61776 L F P
0 g
s
.675 .429 .542 r
.5751 .65515 m .5761 .65869 L .5391 .66264 L p F P
0 g
s
.675 .429 .542 r
.5751 .65515 m .5391 .66264 L .53852 .66052 L F
.53813 .6591 m .5751 .65515 L p .53852 .66052 L F P
0 g
s
.675 .431 .543 r
.57824 .68425 m .58746 .68327 L .58646 .67972 L p F P
0 g
s
.742 .454 0 r
.31492 .13972 m .31923 .15396 L p .32437 .18009 L F P
0 g
s
.697 .74 .884 r
.36533 .14904 m .31923 .15396 L .31492 .13972 L p F P
0 g
s
.697 .74 .884 r
.31492 .13972 m .36124 .13477 L .36533 .14904 L p F P
0 g
s
.697 .74 .884 r
.31923 .15396 m .36533 .14904 L .36124 .13477 L p F P
0 g
s
.71 .427 0 r
.36124 .13477 m .36533 .14904 L p .37154 .17504 L F P
0 g
s
.697 .74 .884 r
.36124 .13477 m .31492 .13972 L .31923 .15396 L p F P
0 g
s
.711 .65 .788 r
.47961 .67136 m .48886 .67037 L .49527 .69312 L p F P
0 g
s
.711 .65 .788 r
.49527 .69312 m .48605 .69411 L .47961 .67136 L p F P
0 g
s
.711 .65 .788 r
.57209 .66147 m .58134 .66048 L .58746 .68327 L p F P
0 g
s
.711 .65 .788 r
.58746 .68327 m .57824 .68425 L .57209 .66147 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.48424 .67086 m
.48839 .6869 L
s
.57671 .66098 m
.58122 .67697 L
s
.57624 .6592 m
.58084 .65871 L
s
.58084 .65871 m
.62243 .65426 L
s
.711 .651 .788 r
.50945 .62445 m .52807 .62246 L .54021 .6667 L p F P
0 g
s
.711 .651 .788 r
.54021 .6667 m .5217 .66868 L .50945 .62445 L p F P
0 g
s
.53095 .66769 m
.5348 .68193 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.539 .858 .997 r
.36124 .13477 m .31492 .13972 L .3132 .13514 L p F P
0 g
s
.539 .858 .997 r
.3132 .13514 m .35976 .13016 L .36124 .13477 L p F P
0 g
s
.539 .858 .997 r
.31492 .13972 m .36124 .13477 L .35976 .13016 L p F P
0 g
s
.71 .427 0 r
.35976 .13016 m .36124 .13477 L p .37154 .17504 L F P
0 g
s
.742 .454 0 r
.3132 .13514 m .31492 .13972 L p .32437 .18009 L F P
0 g
s
.539 .858 .997 r
.35976 .13016 m .3132 .13514 L .31492 .13972 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.71 .427 0 r
.49016 .60612 m .49185 .61231 L p .48683 .594 L F P
0 g
s
.71 .427 0 r
.48683 .594 m .48844 .59985 L .49016 .60612 L p F P
0 g
s
0 0 .193 r
.53658 .60116 m .53828 .60735 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.53327 .58904 m .53486 .59488 L .53658 .60116 L p F P
0 g
s
.704 .554 .682 r
.53828 .60735 m .49185 .61231 L .49016 .60612 L p F P
0 g
s
.704 .554 .682 r
.49016 .60612 m .53658 .60116 L .53828 .60735 L p F P
0 g
s
.704 .554 .682 r
.49185 .61231 m .53828 .60735 L .53658 .60116 L p F P
0 g
s
.704 .554 .682 r
.53658 .60116 m .49016 .60612 L .49185 .61231 L p F P
0 g
s
.708 .585 .716 r
.53658 .60116 m .49016 .60612 L .48844 .59985 L p F P
0 g
s
.708 .585 .716 r
.48844 .59985 m .53486 .59488 L .53658 .60116 L p F P
0 g
s
.708 .585 .716 r
.49016 .60612 m .53658 .60116 L .53486 .59488 L p F P
0 g
s
.708 .585 .716 r
.53486 .59488 m .48844 .59985 L .49016 .60612 L p F P
0 g
s
.71 .617 .751 r
.53486 .59488 m .48844 .59985 L .48683 .594 L p F P
0 g
s
.71 .617 .751 r
.48683 .594 m .53327 .58904 L .53486 .59488 L p F P
0 g
s
.71 .617 .751 r
.48844 .59985 m .53486 .59488 L .53327 .58904 L p F P
0 g
s
.71 .617 .751 r
.53327 .58904 m .48683 .594 L .48844 .59985 L p F P
0 g
s
.71 .427 0 r
.49185 .61231 m .49335 .6179 L p .48683 .594 L F P
0 g
s
.697 .518 .641 r
.53981 .61293 m .49335 .6179 L .49185 .61231 L p F P
0 g
s
.697 .518 .641 r
.49185 .61231 m .53828 .60735 L .53981 .61293 L p F P
0 g
s
.697 .518 .641 r
.53828 .60735 m .49185 .61231 L .49335 .6179 L p F P
0 g
s
0 0 .193 r
.53828 .60735 m .53981 .61293 L p .53327 .58904 L F P
0 g
s
.697 .518 .641 r
.49335 .6179 m .53981 .61293 L .53828 .60735 L p F P
0 g
s
0 0 .193 r
.54155 .61912 m .5405 .61524 L .53327 .58904 L p F P
0 g
s
0 0 .193 r
.54216 .62139 m .54155 .61912 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.54228 .62186 m .54216 .62139 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.5419 .62051 m .54228 .62186 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.54105 .61744 m .5419 .62051 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.53981 .61293 m .54105 .61744 L p .53327 .58904 L F P
0 g
s
0 0 .193 r
.53327 .58904 m .47987 .39329 L .49546 .44977 L p F P
0 g
s
0 0 .193 r
.5405 .61524 m .53327 .58904 L p .49546 .44977 L F P
0 g
s
.711 .634 .77 r
.47987 .39329 m .53327 .58904 L .48683 .594 L p F P
0 g
s
.71 .427 0 r
.49486 .62411 m .49376 .62024 L .48683 .594 L p F P
0 g
s
.71 .427 0 r
.49552 .62638 m .49486 .62411 L p .48683 .594 L F P
0 g
s
.71 .427 0 r
.49569 .62684 m .49552 .62638 L p .48683 .594 L F P
0 g
s
.71 .427 0 r
.49536 .62548 m .49569 .62684 L p .48683 .594 L F P
0 g
s
.71 .427 0 r
.49456 .62241 m .49536 .62548 L p .48683 .594 L F P
0 g
s
.71 .427 0 r
.49335 .6179 m .49456 .62241 L p .48683 .594 L F P
0 g
s
.675 .429 .542 r
.45048 .46451 m .40295 .4696 L .40081 .46114 L p F P
0 g
s
.675 .429 .542 r
.40081 .46114 m .44824 .45607 L .45048 .46451 L p F P
0 g
s
.675 .429 .542 r
.40295 .4696 m .45048 .46451 L .44824 .45607 L p F P
0 g
s
.675 .429 .542 r
.44824 .45607 m .40081 .46114 L .40295 .4696 L p F P
0 g
s
.621 .281 .374 r
.45178 .46961 m .40415 .4747 L .40295 .4696 L p F P
0 g
s
.621 .281 .374 r
.40295 .4696 m .45048 .46451 L .45178 .46961 L p F P
0 g
s
.621 .281 .374 r
.40415 .4747 m .45178 .46961 L .45048 .46451 L p F P
0 g
s
.621 .281 .374 r
.45048 .46451 m .40295 .4696 L .40415 .4747 L p F P
0 g
s
.278 0 0 r
.45204 .47092 m .40429 .47602 L .40415 .4747 L p F P
0 g
s
.278 0 0 r
.40415 .4747 m .45178 .46961 L .45204 .47092 L p F P
0 g
s
.278 0 0 r
.40429 .47602 m .45204 .47092 L .45178 .46961 L p F P
0 g
s
.278 0 0 r
.45178 .46961 m .40415 .4747 L .40429 .47602 L p F P
0 g
s
.742 .454 0 r
.40429 .47602 m .40336 .47344 L p .40081 .46114 L F P
0 g
s
.742 .454 0 r
.40415 .4747 m .40429 .47602 L p .40081 .46114 L F P
0 g
s
.742 .454 0 r
.40081 .46114 m .40295 .4696 L .40415 .4747 L p F P
0 g
s
.578 .854 .996 r
.45123 .46832 m .40336 .47344 L .40429 .47602 L p F P
0 g
s
.578 .854 .996 r
.40429 .47602 m .45204 .47092 L .45123 .46832 L p F P
0 g
s
.578 .854 .996 r
.40336 .47344 m .45123 .46832 L .45204 .47092 L p F P
0 g
s
.578 .854 .996 r
.45204 .47092 m .40429 .47602 L .40336 .47344 L p F P
0 g
s
.694 .749 .894 r
.40336 .47344 m .45123 .46832 L .44941 .46199 L p F P
0 g
s
.742 .454 0 r
.40336 .47344 m .40143 .46712 L p .40081 .46114 L F P
0 g
s
.694 .749 .894 r
.45123 .46832 m .40336 .47344 L .40143 .46712 L p F P
0 g
s
.694 .749 .894 r
.40143 .46712 m .44941 .46199 L .45123 .46832 L p F P
0 g
s
.71 .427 0 r
.48683 .594 m .4325 .39836 L .44741 .45491 L p F P
0 g
s
.694 .749 .894 r
.44941 .46199 m .40143 .46712 L .40336 .47344 L p F P
0 g
s
.709 .682 .822 r
.40143 .46712 m .44941 .46199 L .44707 .45367 L p F P
0 g
s
.709 .682 .822 r
.44707 .45367 m .44671 .45242 L p .44077 .45435 L F P
0 g
s
.709 .682 .822 r
.40143 .46712 m .44707 .45367 L .44077 .45435 L F
.71 .427 0 r
.4322 .39954 m .44824 .45607 L p .37154 .17504 L F P
0 g
s
0 0 .193 r
.47634 .38033 m .47987 .39329 L p .49546 .44977 L F P
0 g
s
.71 .427 0 r
.4358 .4128 m .4322 .39954 L .44824 .45607 L p F P
0 g
s
.71 .427 0 r
.43962 .42679 m .4358 .4128 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.44336 .44036 m .43962 .42679 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.44671 .45242 m .44336 .44036 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.44941 .46199 m .44671 .45242 L p .44824 .45607 L F P
0 g
s
0 0 .193 r
.47392 .37139 m .47634 .38033 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.47288 .36752 m .47392 .37139 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.47336 .36917 m .47288 .36752 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.47532 .37623 m .47336 .36917 L p .49546 .44977 L F P
0 g
s
.742 .454 0 r
.38408 .40469 m .40081 .46114 L p .32437 .18009 L F P
0 g
s
.742 .454 0 r
.38764 .41795 m .38408 .40469 L .40081 .46114 L p F P
0 g
s
.742 .454 0 r
.39146 .43193 m .38764 .41795 L p .40081 .46114 L F P
0 g
s
.742 .454 0 r
.39524 .44551 m .39146 .43193 L p .40081 .46114 L F P
0 g
s
.742 .454 0 r
.39865 .45756 m .39524 .44551 L p .40081 .46114 L F P
0 g
s
.709 .682 .822 r
.39865 .45756 m .44671 .45242 L .44707 .45367 L p F P
0 g
s
.709 .682 .822 r
.44707 .45367 m .44941 .46199 L p .40531 .45814 L F P
0 g
s
.709 .682 .822 r
.40531 .45814 m .39865 .45756 L .44707 .45367 L F
.71 .427 0 r
.42888 .3854 m .4325 .39836 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.42634 .37648 m .42888 .3854 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.42517 .37262 m .42634 .37648 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.4255 .37429 m .42517 .37262 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.42733 .38136 m .4255 .37429 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.43045 .39305 m .42733 .38136 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.4345 .40805 m .43045 .39305 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.43903 .42463 m .4345 .40805 L p .44741 .45491 L F P
0 g
s
.71 .427 0 r
.44741 .45491 m .4435 .44087 L .43903 .42463 L p F P
0 g
s
.711 .644 .78 r
.49546 .44977 m .44741 .45491 L .44707 .45367 L p F P
0 g
s
.711 .639 .775 r
.39865 .45756 m .44671 .45242 L .44396 .44251 L p F P
0 g
s
.711 .639 .775 r
.44396 .44251 m .44336 .44036 L p .4354 .44342 L F P
0 g
s
.711 .639 .775 r
.39865 .45756 m .44396 .44251 L .4354 .44342 L F
.711 .644 .78 r
.44707 .45367 m .44396 .44251 L p .4909 .44899 L F P
0 g
s
.711 .644 .78 r
.44396 .44251 m .4435 .44087 L p .44957 .44191 L F P
0 g
s
.711 .644 .78 r
.4909 .44899 m .44396 .44251 L .44957 .44191 L F
.49546 .44977 m .44707 .45367 L .4909 .44899 L F
0 0 .193 r
.47853 .38791 m .47532 .37623 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.48265 .4029 m .47853 .38791 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.48719 .41948 m .48265 .4029 L p .49546 .44977 L F P
0 g
s
0 0 .193 r
.49546 .44977 m .49163 .43573 L .48719 .41948 L p F P
0 g
s
.711 .644 .78 r
.44741 .45491 m .49546 .44977 L .49512 .44854 L p F P
0 g
s
.711 .644 .78 r
.49512 .44854 m .49163 .43573 L p .45129 .45322 L F P
0 g
s
.711 .644 .78 r
.44741 .45491 m .49512 .44854 L .45129 .45322 L F
.742 .454 0 r
.40143 .46712 m .39865 .45756 L p .40081 .46114 L F P
0 g
s
.709 .682 .822 r
.44941 .46199 m .40143 .46712 L .39865 .45756 L p F P
0 g
s
.71 .427 0 r
.49376 .62024 m .48683 .594 L p .44741 .45491 L F P
0 g
s
.685 .466 .583 r
.53981 .61293 m .49335 .6179 L .49456 .62241 L p F P
0 g
s
.685 .466 .583 r
.49456 .62241 m .54105 .61744 L .53981 .61293 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.5374 .65654 m
.54205 .65468 L
s
.537 .6567 m
.5374 .65654 L
s
.537 .60464 m
.53745 .60428 L
s
.5375 .60424 m
.54205 .60061 L
s
.53195 .65872 m
.537 .6567 L
s
.53195 .60866 m
.537 .60464 L
s
.5269 .66074 m
.53195 .65872 L
s
.5269 .61269 m
.53195 .60866 L
s
.52185 .66276 m
.5269 .66074 L
s
.52566 .61367 m
.5269 .61269 L
s
.52185 .61671 m
.52566 .61367 L
s
.52015 .66345 m
.52185 .66276 L
s
.5168 .66479 m
.52015 .66345 L
s
.655 .369 .474 r
.49456 .62241 m .54105 .61744 L .5419 .62051 L p F P
0 g
s
.655 .369 .474 r
.49536 .62548 m .5419 .62051 L .54105 .61744 L p F P
0 g
s
.655 .369 .474 r
.54105 .61744 m .49456 .62241 L .49536 .62548 L p F P
0 g
s
.51781 .61993 m
.52185 .61671 L
s
.51863 .62299 m
.51876 .62346 L
s
.5271 .61893 m
.54105 .61744 L
s
.54109 .61744 m
.5643 .61496 L
s
.51781 .61993 m
.5271 .61893 L
s
.51174 .66681 m
.5168 .66479 L
s
.50669 .66883 m
.51174 .66681 L
s
.50669 .62878 m
.50994 .6262 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.518 .076 .138 r
.54228 .62186 m .49569 .62684 L .49536 .62548 L p F P
0 g
s
.51876 .62346 m
.51882 .62367 L
s
.518 .076 .138 r
.49536 .62548 m .5419 .62051 L .54228 .62186 L p F P
0 g
s
.518 .076 .138 r
.49569 .62684 m .54228 .62186 L .5419 .62051 L p F P
0 g
s
.518 .076 .138 r
.5419 .62051 m .49536 .62548 L .49569 .62684 L p F P
0 g
s
.71 .427 0 r
.36113 .13589 m .35976 .13016 L p .37154 .17504 L F P
0 g
s
.742 .454 0 r
.31432 .1409 m .3132 .13514 L p .32437 .18009 L F P
0 g
s
.491 .03 .085 r
.35976 .13016 m .3132 .13514 L .31432 .1409 L p F P
0 g
s
.491 .03 .085 r
.31432 .1409 m .36113 .13589 L .35976 .13016 L p F P
0 g
s
.491 .03 .085 r
.3132 .13514 m .35976 .13016 L .36113 .13589 L p F P
0 g
s
.491 .03 .085 r
.36113 .13589 m .31432 .1409 L .3132 .13514 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36 .817 .932 r
.49569 .62684 m .54228 .62186 L .54216 .62139 L p F P
0 g
s
.519 .62435 m
.51911 .62475 L
s
.36 .817 .932 r
.49552 .62638 m .54216 .62139 L .54228 .62186 L p F P
0 g
s
.36 .817 .932 r
.54228 .62186 m .49569 .62684 L .49552 .62638 L p F P
0 g
s
.36 .817 .932 r
.54216 .62139 m .49552 .62638 L .49569 .62684 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.679 .781 .927 r
.49552 .62638 m .54216 .62139 L .54155 .61912 L p F P
0 g
s
.51976 .62715 m
.52259 .63763 L
s
.51911 .62475 m
.51976 .62715 L
s
.679 .781 .927 r
.49486 .62411 m .54155 .61912 L .54216 .62139 L p F P
0 g
s
.679 .781 .927 r
.54216 .62139 m .49552 .62638 L .49486 .62411 L p F P
0 g
s
.679 .781 .927 r
.54155 .61912 m .49486 .62411 L .49552 .62638 L p F P
0 g
s
.707 .697 .838 r
.5405 .61524 m .49376 .62024 L .49486 .62411 L p F P
0 g
s
.707 .697 .838 r
.49486 .62411 m .54155 .61912 L .5405 .61524 L p F P
0 g
s
.707 .697 .838 r
.49376 .62024 m .5405 .61524 L .54155 .61912 L p F P
0 g
s
.707 .697 .838 r
.54155 .61912 m .49486 .62411 L .49376 .62024 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.71 .427 0 r
.45123 .46832 m .44941 .46199 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.45204 .47092 m .45123 .46832 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.45178 .46961 m .45204 .47092 L p .44824 .45607 L F P
0 g
s
.71 .427 0 r
.44824 .45607 m .45048 .46451 L .45178 .46961 L p F P
0 g
s
.71 .669 .808 r
.49376 .62024 m .44741 .45491 L .49546 .44977 L p F P
0 g
s
.71 .669 .808 r
.49546 .44977 m .5405 .61524 L .49376 .62024 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.742 .454 0 r
.32437 .18009 m .31819 .15647 L .31432 .1409 L p F P
0 g
s
.664 .393 .501 r
.36113 .13589 m .31432 .1409 L .31819 .15647 L p F P
0 g
s
.664 .393 .501 r
.31432 .1409 m .36113 .13589 L .36521 .15145 L p F P
0 g
s
.664 .393 .501 r
.36521 .15145 m .31819 .15647 L .31432 .1409 L p F P
0 g
s
.71 .427 0 r
.37154 .17504 m .36521 .15145 L .36113 .13589 L p F P
0 g
s
.664 .393 .501 r
.31819 .15647 m .36521 .15145 L .36113 .13589 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40118 .46626 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.692 .493 .614 r
.36521 .15145 m .31819 .15647 L .32437 .18009 L p F P
0 g
s
.692 .493 .614 r
.32437 .18009 m .37154 .17504 L .36521 .15145 L p F P
0 g
s
.692 .493 .614 r
.31819 .15647 m .36521 .15145 L .37154 .17504 L p F P
0 g
s
.692 .493 .614 r
.37154 .17504 m .32437 .18009 L .31819 .15647 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.698 .522 .646 r
.38408 .40469 m .32437 .18009 L .37154 .17504 L p F P
0 g
s
.698 .522 .646 r
.37154 .17504 m .4322 .39954 L .38408 .40469 L p F P
0 g
s
.51824 .44479 m
.53025 .44277 L
s
.5061 .44681 m
.51824 .44479 L
s
.49515 .44864 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.711 .657 .795 r
.47987 .39329 m .4325 .39836 L .42888 .3854 L p F P
0 g
s
.711 .657 .795 r
.42888 .3854 m .47634 .38033 L .47987 .39329 L p F P
0 g
s
.711 .657 .795 r
.4325 .39836 m .47987 .39329 L .47634 .38033 L p F P
0 g
s
.711 .657 .795 r
.47634 .38033 m .42888 .3854 L .4325 .39836 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.703 .721 .864 r
.47634 .38033 m .42888 .3854 L .42634 .37648 L p F P
0 g
s
.703 .721 .864 r
.42634 .37648 m .47392 .37139 L .47634 .38033 L p F P
0 g
s
.703 .721 .864 r
.42888 .3854 m .47634 .38033 L .47392 .37139 L p F P
0 g
s
.703 .721 .864 r
.47392 .37139 m .42634 .37648 L .42888 .3854 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.621 .838 .983 r
.47392 .37139 m .42634 .37648 L .42517 .37262 L p F P
0 g
s
.621 .838 .983 r
.42517 .37262 m .47288 .36752 L .47392 .37139 L p F P
0 g
s
.621 .838 .983 r
.42634 .37648 m .47392 .37139 L .47288 .36752 L p F P
0 g
s
.621 .838 .983 r
.47288 .36752 m .42517 .37262 L .42634 .37648 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.296 0 0 r
.47288 .36752 m .42517 .37262 L .4255 .37429 L p F P
0 g
s
.296 0 0 r
.42517 .37262 m .47288 .36752 L .47336 .36917 L p F P
0 g
s
.296 0 0 r
.47336 .36917 m .4255 .37429 L .42517 .37262 L p F P
0 g
s
.296 0 0 r
.4255 .37429 m .47336 .36917 L .47288 .36752 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.39861 .45587 m
.40443 .45533 L
s
.3928 .4564 m
.39818 .45591 L
s
.6072 .43786 m
.58426 .43987 L
s
.64 .328 .427 r
.47336 .36917 m .4255 .37429 L .42733 .38136 L p F P
0 g
s
.64 .328 .427 r
.4255 .37429 m .47336 .36917 L .47532 .37623 L p F P
0 g
s
.64 .328 .427 r
.47532 .37623 m .42733 .38136 L .4255 .37429 L p F P
0 g
s
.64 .328 .427 r
.42733 .38136 m .47532 .37623 L .47336 .36917 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.56067 .44189 m
.53659 .44393 L
s
.51223 .44598 m
.53659 .44393 L
s
.49482 .44745 m
.51223 .44598 L
s
.709 .682 .822 r
.44671 .45242 m .39865 .45756 L .40143 .46712 L p F P
0 g
s
.685 .463 .579 r
.47532 .37623 m .42733 .38136 L .43045 .39305 L p F P
0 g
s
.685 .463 .579 r
.43045 .39305 m .47853 .38791 L .47532 .37623 L p F P
0 g
s
.685 .463 .579 r
.42733 .38136 m .47532 .37623 L .47853 .38791 L p F P
0 g
s
.685 .463 .579 r
.47853 .38791 m .43045 .39305 L .42733 .38136 L p F P
0 g
s
.711 .639 .775 r
.39524 .44551 m .44336 .44036 L .44396 .44251 L p F P
0 g
s
.711 .639 .775 r
.44396 .44251 m .44671 .45242 L p .40441 .44674 L F P
0 g
s
.711 .639 .775 r
.40441 .44674 m .39524 .44551 L .44396 .44251 L F
.711 .644 .78 r
.4435 .44087 m .49163 .43573 L .49208 .43736 L p F P
0 g
s
.711 .644 .78 r
.49208 .43736 m .49546 .44977 L p .44957 .44191 L F P
0 g
s
.711 .644 .78 r
.44957 .44191 m .4435 .44087 L .49208 .43736 L F
.49163 .43573 m .4435 .44087 L .44741 .45491 L p F P
0 g
s
.711 .639 .775 r
.44336 .44036 m .39524 .44551 L .39865 .45756 L p F P
0 g
s
.711 .639 .775 r
.44671 .45242 m .39865 .45756 L .39524 .44551 L p F P
0 g
s
.702 .542 .667 r
.43508 .41017 m .43363 .40482 L p .40279 .41362 L F P
0 g
s
.702 .542 .667 r
.38408 .40469 m .4322 .39954 L .43363 .40482 L p F P
0 g
s
.702 .542 .667 r
.43363 .40482 m .43508 .41017 L p .40467 .40792 L F P
0 g
s
.706 .567 .695 r
.4345 .40805 m .48265 .4029 L .48323 .40502 L p F P
0 g
s
.706 .567 .695 r
.48323 .40502 m .48719 .41948 L p .44126 .40951 L F P
0 g
s
.706 .567 .695 r
.44126 .40951 m .4345 .40805 L .48323 .40502 L F
.702 .542 .667 r
.43508 .41017 m .4358 .4128 L p .42554 .41119 L F P
0 g
s
.702 .542 .667 r
.42554 .41119 m .40467 .40792 L .43508 .41017 L F
.40467 .40792 m .38408 .40469 L .43363 .40482 L F
.699 .525 .649 r
.48265 .4029 m .4345 .40805 L .43363 .40482 L p F P
0 g
s
.699 .525 .649 r
.43363 .40482 m .43045 .39305 L p .47142 .40078 L F P
0 g
s
.699 .525 .649 r
.48265 .4029 m .43363 .40482 L .47142 .40078 L F
.706 .567 .695 r
.48265 .4029 m .4345 .40805 L .43508 .41017 L p F P
0 g
s
.707 .575 .704 r
.43929 .42558 m .43804 .42101 L p .40117 .42966 L F P
0 g
s
.707 .575 .704 r
.43804 .42101 m .43929 .42558 L p .4208 .42285 L F P
0 g
s
.706 .567 .695 r
.43903 .42463 m .48719 .41948 L .4862 .41586 L p F P
0 g
s
.706 .567 .695 r
.4862 .41586 m .48265 .4029 L p .44855 .41988 L F P
0 g
s
.706 .567 .695 r
.43903 .42463 m .4862 .41586 L .44855 .41988 L F
.707 .575 .704 r
.38764 .41795 m .4358 .4128 L .43804 .42101 L p F P
0 g
s
.707 .575 .704 r
.4208 .42285 m .38764 .41795 L .43804 .42101 L F
.43929 .42558 m .43962 .42679 L p .43515 .42603 L F P
0 g
s
.707 .575 .704 r
.43515 .42603 m .38764 .41795 L .43929 .42558 L F
.71 .603 .736 r
.49163 .43573 m .4435 .44087 L .43929 .42558 L p F P
0 g
s
.71 .603 .736 r
.43929 .42558 m .43903 .42463 L p .44212 .42528 L F P
0 g
s
.71 .603 .736 r
.49163 .43573 m .43929 .42558 L .44212 .42528 L F
.48719 .41948 m .43903 .42463 L .43929 .42558 L p F P
0 g
s
.71 .603 .736 r
.43929 .42558 m .4435 .44087 L p .48462 .42074 L F P
0 g
s
.71 .603 .736 r
.48462 .42074 m .48719 .41948 L .43929 .42558 L F
.707 .575 .704 r
.39146 .43193 m .43962 .42679 L .43929 .42558 L p F P
0 g
s
.707 .575 .704 r
.39146 .43193 m .43929 .42558 L .40117 .42966 L F
.43804 .42101 m .4358 .4128 L p .40979 .42403 L F P
0 g
s
.707 .575 .704 r
.39146 .43193 m .43804 .42101 L .40979 .42403 L F
.706 .567 .695 r
.43508 .41017 m .43804 .42101 L p .47705 .40568 L F P
0 g
s
.706 .567 .695 r
.43804 .42101 m .43903 .42463 L p .44855 .41988 L F P
0 g
s
.706 .567 .695 r
.44855 .41988 m .47705 .40568 L .43804 .42101 L F
.47705 .40568 m .48265 .4029 L .43508 .41017 L F
.702 .542 .667 r
.38764 .41795 m .4358 .4128 L .43508 .41017 L p F P
0 g
s
.702 .542 .667 r
.38764 .41795 m .43508 .41017 L .40279 .41362 L F
.43363 .40482 m .4322 .39954 L p .41446 .40687 L F P
0 g
s
.702 .542 .667 r
.38764 .41795 m .43363 .40482 L .41446 .40687 L F
.699 .525 .649 r
.47853 .38791 m .43045 .39305 L .43363 .40482 L p F P
0 g
s
.699 .525 .649 r
.43363 .40482 m .4345 .40805 L p .44397 .40372 L F P
0 g
s
.699 .525 .649 r
.44397 .40372 m .47853 .38791 L .43363 .40482 L F
.43045 .39305 m .47853 .38791 L .48265 .4029 L p F P
0 g
s
.699 .525 .649 r
.4345 .40805 m .48265 .4029 L .47853 .38791 L p F P
0 g
s
.702 .542 .667 r
.4322 .39954 m .38408 .40469 L .38764 .41795 L p F P
0 g
s
.702 .542 .667 r
.4358 .4128 m .38764 .41795 L .38408 .40469 L p F P
0 g
s
.71 .603 .736 r
.4435 .44087 m .49163 .43573 L .48719 .41948 L p F P
0 g
s
.71 .603 .736 r
.43903 .42463 m .48719 .41948 L .49163 .43573 L p F P
0 g
s
.71 .605 .738 r
.39524 .44551 m .44336 .44036 L .43962 .42679 L p F P
0 g
s
.71 .605 .738 r
.39146 .43193 m .43962 .42679 L .44336 .44036 L p F P
0 g
s
.71 .605 .738 r
.44336 .44036 m .39524 .44551 L .39146 .43193 L p F P
0 g
s
.71 .605 .738 r
.43962 .42679 m .39146 .43193 L .39524 .44551 L p F P
0 g
s
.706 .567 .695 r
.48719 .41948 m .43903 .42463 L .4345 .40805 L p F P
0 g
s
.707 .575 .704 r
.4358 .4128 m .38764 .41795 L .39146 .43193 L p F P
0 g
s
.707 .575 .704 r
.43962 .42679 m .39146 .43193 L .38764 .41795 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0H00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0/000001@1m1aD0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000@07d7
5@800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000001m1aD0O@LE00h0
O@LE1P0000000`2eK@00]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<0000007d75@1m1aD00`1m1aD;000000D0ZFB000<000000;E]002dTk@0@02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0H000004@2YI8000`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:UTP02YI800502YI80200000400]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000ZFB00:UTP00C0:UTP0030000002eK@00]9>d
03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000ZFB00:UTP00C0:UTP003
0000002eK@00]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000ZFB0
0:UTP00D0:UTP0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000ZFB00:UTP00?0:UTP0H00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002YI800ZFB000<0ZFB02`0000050;5nW@800000?`2dTk@00`000000]9>d0;BC]00E
0;BC]0D00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@600000140/GjM00<000000;BC]02dTk@0?@2dTk@00`00
0000]9>d0;BC]00<0;BC]0T00000102?9cX00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]003
0000002aOYd0/GjM01@0/GjM00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]0030;BC]0T0
00003@2?9cX00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002aOYd0/GjM01@0/GjM
00<000000;BC]02dTk@0>P2dTk@9000001L0SbLj00<000000;BC]02dTk@0/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000/GjM0;5nW@0C0;5nW@800000<P2dTk@9000001`0SbLj1@00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002aOYd0/GjM01@0/GjM00<000000;BC]02dTk@0:02dTk@8000001/0SbLj2P000004
0;5nW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;5nW@2aOYd0502aOYd00`00
0000]9>d0;BC]00O0;BC]0T000006@2?9cX:000000l0/GjM00<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000/GjM0;5nW@0D0;5nW@8000005`2dTk@9000001P0SbLj2P00000I0;5nW@03
0000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;5nW@2aOYd04`2aOYd2000000h0]9>d
2@00000G08lW>PX000008`2aOYd00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002a
OYd0/GjM01@0/GjM00<000000;BC]02dTk@00`2dTk@9000001H0SbLj2P00000]0;5nW@030000002d
Tk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;5nW@2aOYd04@2aOYd9000001D0SbLj2P00000h
0;5nW@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;5nW@2aOYd02P2aOYd70000
00<0/XFU00<0000008lW>P2?9cX03P2?9cX:00000480/GjM00<000000;BC]02dTk@0/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@010000000/GjM0;5nW@2aOYd8000000/0/XFU00<0000008lW>P2?9cX0102?9cX90000
04`0/GjM00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@4000001<0/XFU1P00001G0;5nW@03
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000/GjM
0;5nW@1F0;5nW@D00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/XFU0;:5Y@0C0;:5Y@030000002a
OYd0/GjM04`0/GjM2P0000040;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;:5Y@2bQJD0502bQJD00`000000/GjM0;5nW@110;5nW@X000003P2dTk@00`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002bQJD0/XFU01@0/XFU00<000000;5nW@2aOYd0=`2aOYd:0000
01T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/XFU0;:5Y@0D0;:5Y@03
0000002aOYd0/GjM02d0/GjM2P00000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;:5Y@2bQJD04`2bQJD00`000000/GjM0;5nW@0S0;5nW@X00000;@2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002bQJD0/XFU01@0/XFU00<000000;5nW@2aOYd0602a
OYd:000003L0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/XFU0;:5Y@0D
0;:5Y@030000002aOYd0/GjM00h0/GjM2P0000120;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000/GjM0;5nW@040;5nW@X00000C02dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002bQJD0/XFU01@0/XFU1P00001F0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000]9>d
0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:5Y@2bQJD0502b
QJD00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;:5Y@2bQJD0502bQJD00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;:5Y@2bQJD0502bQJD00`000000]9>d0;BC]01E0;BC]0D00000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000/XFU0;:5Y@0D0;:5Y@030000002dTk@0]9>d04/0]9>d2P0000040;JUb003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:5Y@2bQJD0502bQJD00`000000]9>d
0;BC]0110;BC]0X000003`2fYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002b
QJD0/XFU01D0/XFU00<000000;BC]02dTk@0=P2dTk@:000001T0]ZG800<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000/XFU0;:5Y@0D0;:5Y@030000002dTk@0]9>d02`0]9>d2P00000S
0;JUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:5Y@2bQJD0502bQJD00`00
0000]9>d0;BC]00R0;BC]0X00000;@2fYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002bQJD0/XFU01@0/XFU00<000000;BC]02dTk@0602dTk@:000003P0]ZG800<000000;BC]02d
Tk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000/XFU0;:5Y@0E0;:5Y@030000002dTk@0]9>d00d0]9>d
2P0000120;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:5Y@2bQJD0502b
QJD00`000000]9>d0;BC]0030;BC]0X00000C02fYLP00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002bQJD0/XFU01@0/XFU1P00001G0;JUb0030000002dTk@0]9>d0:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;:5Y@2bQJD0502bQJD00`000000]Fd00;JUb01F0;JUb0D00000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000/XFU0;:5Y@0D0;:5Y@030000002fYLP0]ZG804`0]ZG82@0000040:g9kP03
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000]ZG8
0;JUb0130;JUb0T000003@2]bNh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002b
QJD0/XFU01@0/XFU00<000000;JUb02fYLP0>P2fYLP9000001L0[LW^00<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000/XFU0;:5Y@0E0;:5Y@030000002fYLP0]ZG80300]ZG82@00000P
0:g9kP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:5Y@2bQJD0502bQJD00`00
0000]ZG80;JUb00W0;JUb0T000009@2]bNh500000:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:5Y@2b
QJD0502bQJD00`000000]ZG80;JUb00M0;JUb0/00000902]bNh900000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;:5Y@2bQJD0502bQJD00`000000]ZG80;JUb00D0;JUb0/00000902]bNh;00000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000]ZG80;JUb00:0;JUb0/00000902]
bNh9000000T0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/XFU0;:5Y@0D
0;:5Y@040000002fYLP0]ZG80;JUb0/00000902]bNh900000080;[CM00<0000007;Pb@1bh<T0301b
h<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:5Y@2bQJD0502bQJD6000002D0[LW^2000000;
02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bQJD0/XFU
01D0/XFU00<000000:g9kP2]bNh07P2]bNh9000001<0;[CM00<0000007;Pb@1bh<T0201bh<T20000
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000[LW^0:g9kP0E0:g9kPT0
00002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002bQJD0/XFU01@0/XFU00<000000:g9kP2]bNh0302]bNh9000000T0]9>d
0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000[LW^0:g9kP030:g9kPT000005@2d
Tk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;:5Y@2bQJD05@2bQJD500000200]9>d0P0000000`00JLT0000002jd
g@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;:5Y@2bQJD05@2b
QJD2000002D0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bQJD0/XFU01@0/XFU0P00000`
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;:5Y@2bQJD0502bQJD00`00
0000]Fd00;BC]00_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;:5Y@2b
QJD05@2bQJD2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/XFU
0;:5Y@0D0;:5Y@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002b
QJD0/XFU01@0/XFU0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000/XFU0;:5Y@0D0;:5Y@800000;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002bQJD0/XFU01@0/XFU0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000/XFU0;:5Y@0E0;:5Y@800000;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002bQJD0/XFU01@0/XFU0P00000]0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08X0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/XFU0;:5Y@0E0;:5Y@800000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002bQJD0/XFU01@0/XFU0P00000/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;:5Y@2bQJD05@2bQJD00`00
0000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;:5Y@2b
QJD05@2bQJD2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/XFU
0;:5Y@0E0;:5Y@800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002b
QJD0/XFU01@0/XFU0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<00000
0;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000/XFU0;:5Y@0E0;:5Y@800000:P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02=0;BC]0030000002bQJD0/XFU01D0/XFU00<000000;BC]02dTk@0:02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0030000002bQJD0/XFU01D0/XFU00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002bQJD0/XFU01D0/XFU0P00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;:5Y@2bQJD0502bQJD20000
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/XFU0;:5Y@0E0;:5Y@03
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/XFU
0;:5Y@0E0;:5Y@800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002b
QJD0/XFU01D0/XFU0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S`2dTk@00`000000/XFU0;:5Y@0E0;:5Y@8000009`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]0030000002bQJD0/XFU01D0/XFU00<000000;BC]02dTk@09@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002bQJD0/XFU01D0/XFU00<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002bQJD0/XFU
01D0/XFU0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;:5Y@2b
QJD05@2bQJD2000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XFU
0;:5Y@0E0;:5Y@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2d
Tk@00`000000/XFU0;:5Y@0E0;:5Y@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000/XFU0;:5Y@0E0;:5Y@8000009@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002bQJD0/XFU01H0/XFU00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002bQJD0/XFU01D0/XFU00<000000;BC]02d
Tk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002bQJD0/XFU01D0/XFU
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002b
QJD0/XFU01D0/XFU0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<00000
0;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09<0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d00<000000;:5Y@2bQJD05@2bQJD2000002<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000/XFU0;:5Y@0F0;:5Y@030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XFU0;:5Y@0E0;:5Y@030000002d
Tk@0]9>d00l0]9>d1P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;:5Y@2bQJD05@2bQJD00`000000]9>d0;BC]0030;BC]0h000000`2SDfd2000000/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XFU0;:5Y@0E0;:5Y@040000001;0000B`00
04/000P000002`2SDfd2000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`00
0000/XFU0;:5Y@0E0;:5Y@@00000502SDfd00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09D0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000Xe=]0:=CK@0@0:=CK@L0
00002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002bQJD0/XFU01D0/XFU
00<000000:=CK@2SDfd00`2SDfd<000000D0[gJD0P00000:0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d00<000000;:5Y@2bQJD05@2bQJD600000180[gJD00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002bQJD0/XFU01D0/XFU00<00000
0:mfU02_MY@05@2_MY@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00<000000;:5Y@2bQJD05@2bQJD00`000000[gJD0:mfU00E0:mfU0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/XFU0;:5Y@0E0;:5Y@03
0000002_MY@0[gJD0180[gJD100000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;:5Y@2bQJD05@2bQJD00`000000[gJD0:mfU00:0:mfU0P000000`2bQZH00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;:5Y@2bQJD05P2b
QJD010000000[gJD0:mfU02_MY@8000000`0/XJV00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002bQJD0/XFU01D0/XFU1000000D0;:6YP030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/XFU0;:5Y@0E
0;:5Y@030000002bQZH0/XJV01D0/XJV00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002bQJD0/XFU01D0/XFU00<000000;:6YP2bQZH05@2bQZH00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;:5Y@2b
QJD04@2bQJD6000001L0/XJV00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0L0/XFU300000050;>:ZP030000002bQZH0/XJV0180/XJV100000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d1`00000A0;>:ZPd0/XJV200000030;BA/@030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/hZZ0;>:ZP0E
0;>:ZP030000002bQZH0/XJV0080/XJV2000000;0;BA/@030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/hZZ0;>:ZP0E0;>:ZP@000004`2dTK420000
00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/hZZ0;>:ZP0E0;>:ZP03
0000002dTK40]96a01D0]96a00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02I0;BC]0030000002cRZX0/hZZ0180/hZZ1000000G0;BA/@030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09T0]9>d00<000000;>:ZP2cRZX02P2cRZX8000000<0]9>d0P00000F0;BA/@030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J
0;BC]0040000002cRZX0/hZZ0;>:ZPP000002`2dTk@2000001H0]96a0P0000050;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d1000000D
0;BC]0030000002dTK40]96a0180]96a100000050;BC]0030000002dTk@0]9>d03d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTK40]96a00X0]96a200000030;FJ_0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0
]9>d00<000000;BC]02dTk@0502dTk@2000000<0]96a2000000;0;FJ_0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@00`000000]9>d0;BC]00E0;BC]0@00000502eV[`00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<0
00000;BC]02dTk@0402dTk@6000001L0]IZl00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@0
0`000000]9>d0;BC]0030;BC]0`000001@2eV[`00`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09`0]9>d1P00000B0;FJ_0030000002eV[`0]IZl01@0]IZl00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W02dTk@00`000000]IZl0;FJ_00E0;FJ_0030000002eV[`0]IZl01D0
]IZl00D000000;BC]02dTk@0]9>d0000000V0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]08000005P2eV[`00`000000]IZl0;FJ_00B0;FJ_0@000000`2dTk@00`000000
]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000]IZl0;FJ_00E0;FJ_0030000002eV[`0]IZl00T0]IZl200000030;JTa`050000
002dTk@0]9>d0;BC]0000000702dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09d0]9>d00<000000;FJ_02eV[`04P2eV[`4000000<0]IZl2000000;0;JTa`800000
0P2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W@2dTk@00`000000]IZl0;FJ_00:0;FJ_0P000000`2fXlH4000001@0]ZC700@0
00000;BC]02dTk@000004@2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0040000002e
V[`0]IZl0;FJ_0P000002`2fXlH00`000000]ZC70;JTa`0E0;JTa`040000002dTk@0]9>d000000/0
]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d1000000C0;JSaP800000
5P2fY<L2000000040;BC]0000000]9>d0;BC]0X00000I02dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02N0;BC]0030000002fXlH0]Z?601D0]Z?600<000000;JTa`2fY<L05@2fY<L9000006T0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]Z?60;JSaP0E0;JSaP030000002f
Y<L0]ZC70100]ZC71P0000000`2dTk@000000;BC]01]0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09h0]9>d00<000000;JSaP2fXlH04P2fXlH5000000D0]ZC7300000050;F[cP030000002dTk@0
000006d0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]Z?60;JSaP090;JS
aPP00000102e[]8600000180]J_>0P00001[0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@8000000<0
]Z?62000000<0;F^dP030000002eZlh0]J_>01D0]J_>0P00001Z0;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d2P0000070;BC]0@00000502e[]82000001H0]J_>0P00001Y0;BC]0030000
002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000A0;BC]0030000002e[]80]JkB01D0]JkB0P00
000F0;F[cP800000J02dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T00000702dTk@0
0`000000]JkB0;F^dP0@0;F^dPH000005`2eZlh00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@9000002D0]9>d00<000000;F^dP2e[]80102e[]8<000000D0/KoT00<000000;F[
cP2eZlh05@2eZlh00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d2000000/0;BC]0T000004@2a_n@2000001H0]J_>00<000000;BC]02dTk@0HP2dTk@00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000000<0]9>d00<000000;6oi02a_n@0
402a_n@6000001H0]J_>00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01M0;BC]0H00000<`2dTk@4000000P0]9>d00<000000;6oi02a_n@00`2a_n@<00000080Tm[n1000
000G0;F[cP030000002dTk@0]9>d05l0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5
000003L0]9>d0P00000<0;BC]0H000001P2Cf_h8000000<0]9>d00<000000;F[cP2eZlh05@2eZlh0
0`000000]9>d0;BC]01M0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000>0;BC
]0040000002Cf_h0Tm[n09?JoPP00000302dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0
]9>d05/0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@200000100]9>d1000000D0;BC
]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@2000002X0]9>d00<000000;F[cP2eZlh05@2eZlh00`000000
]9>d0;BC]01H0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d02/0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]01F0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00/0;BC]0030000002eZlh0
]J_>01D0]J_>00<000000;BC]02dTk@0D`2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]J_>0;F[cP0E0;F[
cP030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d0500
]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000002`0]9>d00<000000;F[cP2eZlh0
502eZlh00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000j0;BC]0800000:P2dTk@00`000000]J_>0;F[cP0E0;F[cP030000002dTk@0]9>d04d0]9>d00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000X0;BC]0030000002eZlh0
]J_>01D0]J_>00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0D00000=02dTk@3000002H0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?oool4000005P2eZlk@000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001l0]9>d00<000000;F[cP2eZlh0
5@2eZlh00`000000]9>d0;BC]0170;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000
000L0;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000001P0]9>d00<000000;F[cP2eZlh0502eZlh0
0`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC
]0D000004`2dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000>0;BC]0030000002eZlh0]J_>01D0
]J_>00<000000;BC]02dTk@0@@2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X00000
1@2dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d100000000`2dTk@000000;F[cP0E0;F[cP030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000<0]9>d0P00000G
0;F[cP030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@60000
01H0]J_>00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002eZlh0]J_>01@0]J_>1000000h0;BC]0800000SP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@00`000000]J_>0;F[cP0E0;F[cPh00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@01P0000050;BC]0/00000802dTk@0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC
]02dTk@01P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d00`0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;F[cP2eZlh05@2eZlh00`000000]9>d0;BC]00@0;BC]0D00000
5@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC
]00E0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@0
0`000000]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d01X0]9>d1000000?0;BC]08000003P2dTk@9
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]00N0;BC
]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000
]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d0240]9>d100000050;BC]0030000002dTk@0]9>d0240
]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0
9@2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002eZlh0]J_>01@0]J_>00<0
00000;BC]02dTk@0:02dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002eZlh0
]J_>01@0]J_>00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6
000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<@0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]00T0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000002eZlh0]J_>01@0
]J_>00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<@0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]00R0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<0
00000;F[cP2eZlh05@2eZlh00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0
]9>d01h0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002eZlh0]J_>01@0
]J_>00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0
D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC
]00H0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;F[cP2eZlh0502eZlh0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC
]0030000002eZlh0]J_>01@0]J_>0P00000G0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0370;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]J_>0;F[cP0D0;F[cP030000
002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]0030000002eZlh0]J_>01@0]J_>0P00000A0;BC]0800000BP2dTk@3
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<P0]9>d00<000000;F[cP2eZlh0502eZlh00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000002eZlh0]J_>01@0
]J_>00<000000;BC]02dTk@0302dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000
002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@02P2dTk@2000004P0]9>d0P00001[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0390;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000]J_>0;F[cP0D0;F[cP030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;F[
cP2eZlh0502eZlh00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0390;BC]0030000002eZlh0]J_>01@0]J_>0P0000060;BC]0030000002dTk@0]9>d0440
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002eZlh0]J_>01@0]J_>00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]J_>0;F[
cP0D0;F[cP8000000P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002eZlh0
]J_>01@0]J_>0P0000000`2dTk@000000;BC]00o0;BC]0800000O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
01D0]J_>0`00000o0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]J_>0;F[cP0D0;F[cP03
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002eZlh0]J_>01@0]J_>
00<000000;BC]02dTk@0>@2dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;F[cP2eZlh0502e
Zlh00`000000]9>d0;BC]00f0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`000000]J_>0;F[cP0C
0;F[cP03000000000340]9>d03@0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0030000002eZlh0]J_>
01@0]J_>00<000000;BC]02dTk@0<@2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<000000;F[cP2e
Zlh04@2eZlh4000000H0]9>d1P00000T0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`000000]J_>
0;F[cP0:0;F[cPL000000`2d/]H7000002P0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0040000002e
Zlh0]J_>0;F[cPP000001P2d/]H6000002X0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0@000000`2d
/]H;00000080[LO]1000000X0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@7000000H0[LO]1`00000Y
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000[LO]0:g7k@030:g7k@H000000`2fY/T20000
02T0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0@000000P2dTk@2000000<0]ZK900<000000;JVb@2f
Y/T00P2fY/T00`000000]9>d0;BC]00R0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d
0;BC]0000000]9>d000000<0]ZK900<000000;JVb@2fY/T00P2fY/T200000240]9>d0P00002P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@000000080]9>d0P0000030;JVb@040000002fY/T0]ZK90;JV
b@8000007P2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P0000040;BC]0050000002fY/T0]ZK90;JV
b@0000000`2fY/T2000001`0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]08000001@2dTk@00`000000
]ZK90;JVb@020;JVb@050000002fY/T0]ZK90;JVb@0000006@2dTk@300000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0
]9>d00<000000;BC]00000001@2dTk@00`000000]ZK90;JVb@020;JVb@040000002fY/T0]ZK90;JV
b@8000005P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d00<0
]9>d0P0000070;JVb@800000502dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]0040;BC]0030000002fY/T0]ZK900H0]ZK900<000000;BC]02dTk@0
3`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]0040;BC]0030000002fY/T0]ZK900H0]ZK900<000000;BC]02dTk@03@2dTk@200000;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d00@0]9>d00<000000;JVb@2fY/T01P2fY/T2
000000/0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0102dTk@2000000L0]ZK90P0000090;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d00D0]9>d00<000000;JVb@2fY/T01P2fY/T00`000000
]9>d0;BC]0050;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;JVb@2fY/T01P2fY/T00`000000]9>d0;BC]0020;BC]0<00000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]ZK90;JV
b@060;JVb@80000000<0]9>d0000000000002P2dTk@500000180]9>d1@00002G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@01@2dTk@2000000L0]ZK90`000003
0;BC]0T00000102/KHX3000000H0]9>d2P00002L0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]ZK90;JVb@030;JVb@80000000<0]ZK90000
000000000`0000090:a]RPd00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0080]9>d1@0000020;JVb@<000000`2fY/T00`000000[6f:0:a]RP030:a]RPP0
00000`2fY/T500000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000=0;BC]0P00000102/KHX3000000H0]ZK9
1P0000020;JVb@8000001`2fY/T01@000000]ZK90000002fY/T000000:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
00<000000;BC]02dTk@0202dTk@5000000T0[6f:1@0000080;JVb@030000002fY/T0]ZK90080]ZK9
2@0000020;BC]0030000002fY/T000000080]ZK900<000000;BC]02dTk@0Z02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@00`000000]9>d0;BC]0070;BC]0<000001@2/KHX6000000040;JVb@000000000000000080]ZK9
00<000000;JVb@2fY/T00P2fY/T9000000/0]9>d0P000000102fY/T000000;JVb@00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d00P0]9>d00<000000:a^RP0000002P2fY/T200000080]ZK9
2P00000B0;BC]080000000@0]ZK90000002fY/T00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]0090;BC]0H000000`2fY/T8000000P0]9>d0P00000B0;BC]080000000@0]ZK90000002fY/T0
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00:0;BC]0030000002fY/T000000080]ZK9
1P00000>0;BC]08000004`2dTk@00`000000]ZK9000000020;JVb@030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000>0;BC]08000000`2fY/T200000080]9>d00<000000;BC]02dTk@0302d
Tk@2000001<0]9>d00H000000;JVb@2fY/T000000;JVb@00002Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;JVb@0000000`0000030;BC]0030000002dTk@0]9>d00`0]9>d
0`00000B0;BC]0060000002fY/T0]ZK90000002fY/T00000Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]0<000000P2fY/T01@000000]9>d0;BC]02dTk@0000000l0]9>d0P00000C0;BC
]0050000002fY/T0]ZK90;JVb@000000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0@0000000D0]ZK90000002fY/T0]ZK9000000030;BC]0030000002dTk@0]9>d00d0]9>d0P00000C
0;BC]0030000002fY/T0]ZK90080]ZK900<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P0000040;BC]08000000`2fY/T010000000]9>d0;BC]000000?0;BC]0030000002fY/T0
00000180]9>d1P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`0000060;BC
]0030000002fY/T000000080]ZK900@000000;BC]02dTk@00000402dTk@200000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@2000000T0]9>d00<000000;JVb@0000000P2fY/T01000
0000]9>d0;BC]000000@0;BC]0800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000002`2dTk@00`000000]ZK90;JVb@020;JVb@040000002dTk@0]9>d00000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d0P0000070;BC]0D000003P2dTk@00`000000]ZK90;JVb@020;JVb@030000002dTk@00000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001<0]9>d1P0000000`2dTk@0
00000;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv102.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .011 .571 r
.55523 .17695 m .57299 .20171 L p .58841 .21838 L F P
0 g
s
0 .011 .571 r
.54098 .15595 m .55523 .17695 L p .58841 .21838 L F P
0 g
s
.68 .49 .622 r
.56807 .20309 m .57299 .20171 L p .57304 .20191 L F P
0 g
s
.68 .49 .622 r
.57029 .20712 m .57304 .20191 L .57873 .22244 L F
.56807 .20309 m .57304 .20191 L .57029 .20712 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55861 .18593 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20712 L p .56807 .20309 L F P
0 g
s
0 0 .465 r
.55861 .18593 m .57025 .20729 L .56807 .20309 L F
.707 .577 .707 r
.57299 .20171 m .56807 .20309 L p .56773 .20244 L F P
0 g
s
.707 .577 .707 r
.56773 .20244 m .55763 .18184 L .57299 .20171 L F
.55523 .17695 m .55927 .18259 L p .55763 .18184 L F P
0 g
s
.707 .577 .707 r
.55927 .18259 m .57299 .20171 L p .55763 .18184 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18167 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18167 m .55683 .18148 L p .55005 .1784 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18167 L .55005 .1784 L F
.724 .652 .777 r
.55523 .17695 m .55005 .1784 L p .54908 .17793 L F P
0 g
s
0 0 .465 r
.55861 .18593 m .56807 .20309 L .56158 .19061 L F
.707 .577 .707 r
.55458 .17713 m .55523 .17695 L p .56773 .20244 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52442 .166 L F P
0 g
s
.724 .652 .777 r
.51734 .16257 m .54098 .15595 L p .5443 .16496 L F P
0 g
s
.724 .652 .777 r
.52176 .16471 m .5443 .16496 L .54908 .17793 L F
.51734 .16257 m .5443 .16496 L .52176 .16471 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .16512 L p .4805 .16426 L F P
0 g
s
.238 .738 .904 r
.52174 .16512 m .52176 .16471 L p .51014 .16458 L F P
0 g
s
.238 .738 .904 r
.4805 .16426 m .52174 .16512 L .51014 .16458 L F
.726 .806 .914 r
.54098 .15595 m .51014 .16458 L p .50402 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16471 m .52046 .18477 L p .52442 .166 L F P
0 g
s
.724 .652 .777 r
.54098 .15595 m .55523 .17695 L p .54908 .17793 L F P
0 g
s
.707 .577 .707 r
.55005 .1784 m .55458 .17713 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47823 .16309 L F P
0 g
s
.726 .806 .914 r
.47813 .16308 m .53564 .14665 L .50402 .1643 L F
.47714 .16304 m .47973 .16231 L p .47813 .16308 L F P
0 g
s
.726 .806 .914 r
.47973 .16231 m .53564 .14665 L p .47813 .16308 L F P
0 g
s
.502 .908 .835 r
.44448 .17938 m .44514 .17948 L .47813 .16308 L F
.47954 .18477 m .47821 .16423 L p .44514 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16308 L p .44514 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16308 m .47954 .18477 L p .47823 .16309 L F P
0 g
s
.724 .652 .777 r
.3779 .2158 m .43127 .204 L .38295 .22295 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.724 .652 .777 r
.4287 .20513 m .42697 .21262 L .38422 .22476 L F
.43127 .204 m .42971 .20712 L .4287 .20513 L F
.42971 .20712 m .42697 .21262 L .4287 .20513 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43667 .2206 m .55005 .1784 L .56773 .20244 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44139 .23005 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20712 L p .43193 .21148 L F P
0 g
s
0 0 .38 r
.44139 .23005 m .42975 .20729 L .43193 .21148 L F
.707 .577 .707 r
.433 .21354 m .55005 .1784 L .43531 .21799 L F
.43531 .21799 m .55005 .1784 L .43667 .2206 L F
.43193 .21148 m .55005 .1784 L p .433 .21354 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44299 .18047 L p .4413 .18386 L F P
0 g
s
.76 .881 .465 r
.43098 .20457 m .43246 .20411 L .4413 .18386 L F
.43246 .20411 m .44644 .19981 L .4413 .18386 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44514 .17948 L F P
0 g
s
.502 .908 .835 r
.44452 .17976 m .44644 .19981 L .44514 .17948 L F
.44293 .18013 m .44644 .19981 L p .44448 .17938 L F P
0 g
s
.726 .806 .914 r
.53564 .14665 m .54098 .15595 L p .50402 .1643 L F P
0 g
s
.724 .652 .777 r
.51014 .16458 m .51734 .16257 L p .52176 .16471 L F P
0 g
s
.238 .738 .904 r
.52176 .16471 m .52187 .16304 L p .4805 .16426 L F P
0 g
s
.726 .806 .914 r
.51014 .16458 m .4413 .18386 L p .50402 .1643 L F P
0 g
s
.726 .806 .914 r
.4413 .18386 m .36954 .20396 L p .44189 .18249 L F P
0 g
s
.726 .806 .914 r
.44189 .18249 m .36954 .20396 L .36939 .20373 L F
0 0 .461 r
.37211 .20865 m .39139 .23567 L p .3807 .21984 L F P
0 g
s
0 0 .461 r
.37861 .21693 m .37211 .20865 L .3807 .21984 L F
.36508 .19763 m .37211 .20865 L .37641 .21413 L F
.36954 .20396 m .37641 .21413 L .37947 .21803 L F
.36508 .19763 m .37641 .21413 L .36954 .20396 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .461 r
.36341 .19489 m .36508 .19763 L .36954 .20396 L F
.36176 .19244 m .36291 .19423 L .36341 .19489 L F
.36291 .19423 m .36508 .19763 L .36341 .19489 L F
.35513 .18464 m .37211 .20865 L p .36508 .19763 L F P
0 g
s
.713 .601 .73 r
.32967 .22054 m .37211 .20865 L .39139 .23567 L p F P
0 g
s
.713 .601 .73 r
.37211 .20865 m .32967 .22054 L .34899 .24754 L p F P
0 g
s
.722 .642 .769 r
.37211 .20865 m .32967 .22054 L .31256 .19656 L p F P
0 g
s
.722 .642 .769 r
.31256 .19656 m .35513 .18464 L .37211 .20865 L p F P
0 g
s
.722 .642 .769 r
.32967 .22054 m .37211 .20865 L .35513 .18464 L p F P
0 g
s
.724 .652 .777 r
.35574 .22071 m .34811 .20996 L p .37118 .20628 L F P
0 g
s
.724 .652 .777 r
.37118 .20628 m .39537 .20243 L .37507 .21179 L F
.713 .601 .73 r
.34899 .24754 m .39139 .23567 L .37211 .20865 L p F P
0 g
s
.724 .652 .777 r
.37118 .20628 m .37507 .21179 L .35574 .22071 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4805 .16426 L F P
0 g
s
.726 .806 .914 r
.3641 .1959 m .47714 .16304 L .50402 .1643 L F
0 0 .461 r
.36176 .19244 m .3548 .18308 L .36508 .19763 L F
.3548 .18308 m .35513 .18464 L .36508 .19763 L F
.722 .642 .769 r
.35513 .18464 m .31256 .19656 L .32967 .22054 L p F P
0 g
s
.726 .806 .914 r
.34189 .20092 m .36341 .19489 L p .3641 .1959 L F P
0 g
s
.726 .806 .914 r
.36341 .19489 m .47714 .16304 L p .3641 .1959 L F P
0 g
s
0 0 .461 r
.35433 .18081 m .35452 .18173 L .36176 .19244 L F
.35452 .18173 m .3548 .18308 L .36176 .19244 L F
.726 .806 .914 r
.34811 .20996 m .34189 .20092 L p .3641 .1959 L F P
0 g
s
.726 .806 .914 r
.3641 .1959 m .45081 .17631 L .36898 .20313 L F
.3641 .1959 m .36898 .20313 L .34811 .20996 L F
.44355 .17869 m .43216 .18534 L .34811 .20996 L F
.45081 .17631 m .44293 .18013 L .44355 .17869 L F
.44293 .18013 m .43216 .18534 L .44355 .17869 L F
.724 .652 .777 r
.43127 .204 m .38422 .22476 L .38295 .22295 L F
.39537 .20243 m .54908 .17793 L .3779 .2158 L F
.37507 .21179 m .3779 .2158 L .35574 .22071 L F
.39537 .20243 m .3779 .2158 L .37507 .21179 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44448 .17938 L F P
0 g
s
.513 .137 .265 r
.36779 .20052 m .45762 .17169 L .36341 .19489 L F
.502 .908 .835 r
.47813 .16308 m .47813 .16304 L p .44448 .17938 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16308 L p .47823 .16309 L F P
0 g
s
.76 .881 .465 r
.44299 .18047 m .44293 .18013 L p .4413 .18386 L F P
0 g
s
.726 .806 .914 r
.50402 .1643 m .4413 .18386 L .44189 .18249 L F
.724 .652 .777 r
.53162 .18179 m .54908 .17793 L .53212 .18275 L F
.53162 .18179 m .53212 .18275 L .42697 .21262 L F
.43127 .204 m .53162 .18179 L .42697 .21262 L F
.502 .908 .835 r
.44448 .17938 m .44452 .17976 L .44514 .17948 L F
.726 .806 .914 r
.45081 .17631 m .50402 .1643 L .43216 .18534 L F
.724 .652 .777 r
.39537 .20243 m .51014 .16458 L .54908 .17793 L F
.42687 .18791 m .51014 .16458 L p .39537 .20243 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.724 .652 .777 r
.51014 .16458 m .52176 .16471 L .54908 .17793 L F
0 .455 .835 r
.52187 .16304 m .52176 .16471 L p .52442 .166 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55701 .23225 L p .5587 .22905 L F P
0 g
s
.68 .821 .38 r
.56902 .20953 m .56754 .21326 L .5587 .22905 L F
.56754 .21326 m .55356 .24845 L .5587 .22905 L F
0 0 .38 r
.44139 .23005 m .43193 .21148 L .43842 .22396 L F
.44172 .23031 m .44139 .23005 L .43842 .22396 L F
.707 .577 .707 r
.38625 .22758 m .43667 .2206 L .40198 .24952 L F
.43667 .2206 m .56773 .20244 L .44957 .236 L F
.43667 .2206 m .44957 .236 L .44317 .2331 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56902 .20953 L F P
0 g
s
.68 .49 .622 r
.46296 .24181 m .56807 .20309 L .57029 .20712 L F
.46296 .24181 m .57029 .20712 L .56059 .22548 L F
0 0 .465 r
.57029 .20712 m .57077 .20511 L p .56158 .19061 L F P
0 g
s
0 0 .465 r
.56807 .20309 m .57029 .20712 L .56158 .19061 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20712 L p .56902 .20953 L F P
0 g
s
.68 .821 .38 r
.57029 .20712 m .56621 .22413 L p .56902 .20953 L F P
0 g
s
.68 .49 .622 r
.56059 .22548 m .57029 .20712 L .57873 .22244 L F
0 .411 .788 r
.44644 .24845 m .4432 .23325 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23325 m .44317 .2331 L p .44995 .23617 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23325 L .44995 .23617 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44158 .2302 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44179 .23061 L .44158 .2302 L F
.44179 .23061 m .44644 .24845 L .44158 .2302 L F
.44317 .2331 m .4432 .23325 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4432 .23325 m .44644 .24845 L p .44179 .23061 L F P
0 g
s
0 0 .38 r
.4432 .23325 m .44179 .23061 L .44172 .23031 L F
.68 .49 .622 r
.44995 .23617 m .56807 .20309 L p .45249 .23728 L F P
0 g
s
.68 .49 .622 r
.45249 .23728 m .56807 .20309 L .46296 .24181 L F
.707 .577 .707 r
.56807 .20309 m .40203 .24959 L p .56773 .20244 L F P
0 g
s
0 0 .461 r
.40099 .24817 m .40283 .25112 L .40866 .25928 L F
.40056 .24754 m .40073 .24781 L .40099 .24817 L F
.40073 .24781 m .40283 .25112 L .40099 .24817 L F
.68 .49 .622 r
.5876 .22096 m .48986 .24833 L p .46296 .24181 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47826 .24874 L p .5195 .24809 L F P
0 g
s
.183 .707 .866 r
.47826 .24874 m .47824 .24843 L p .48986 .24833 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .47826 .24874 L .48986 .24833 L F
.526 .159 .288 r
.50879 .24767 m .53566 .24124 L .5179 .24735 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24721 L p .55552 .23264 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55552 .23264 L F P
0 g
s
.446 .876 .788 r
.55707 .23196 m .55356 .24845 L p .55552 .23264 L F P
0 g
s
.526 .159 .288 r
.5876 .22096 m .59353 .22739 L p .5544 .23675 L F P
0 g
s
.526 .159 .288 r
.50879 .24767 m .55753 .23115 L .5544 .23675 L F
.68 .821 .38 r
.55701 .23225 m .55707 .23196 L p .5587 .22905 L F P
0 g
s
.526 .159 .288 r
.55753 .23115 m .5876 .22096 L .5544 .23675 L F
.48986 .24833 m .5876 .22096 L p .50879 .24767 L F P
0 g
s
.68 .821 .38 r
.56902 .20953 m .5587 .22905 L .55726 .23111 L F
.55707 .23196 m .55726 .23111 L p .5587 .22905 L F P
0 g
s
.183 .707 .866 r
.52177 .24721 m .5195 .24809 L .50559 .24778 L F
.5195 .24809 m .48986 .24833 L .50559 .24778 L F
0 0 .461 r
.41307 .26498 m .40866 .25928 L .42806 .28646 L F
.41776 .27226 m .42806 .28646 L p .40283 .25112 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47439 .24733 L F P
0 g
s
.68 .49 .622 r
.46296 .24181 m .48986 .24833 L .47824 .24843 L F
0 .411 .788 r
.47813 .24718 m .47826 .24874 L p .47439 .24733 L F P
0 g
s
0 .411 .788 r
.47826 .24874 m .47954 .26349 L p .47439 .24733 L F P
0 g
s
.526 .159 .288 r
.52897 .24414 m .52187 .24721 L .5179 .24735 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52177 .24721 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24721 L p .52177 .24721 L F P
0 g
s
.183 .707 .866 r
.52187 .24721 m .52046 .26349 L p .52177 .24721 L F P
0 g
s
.526 .159 .288 r
.55334 .23864 m .52286 .24718 L p .5544 .23675 L F P
0 g
s
.526 .159 .288 r
.52286 .24718 m .52027 .2479 L p .52245 .24719 L F P
0 g
s
.526 .159 .288 r
.5544 .23675 m .52286 .24718 L .52245 .24719 L F
.52027 .2479 m .49519 .25492 L p .5179 .24735 L F P
0 g
s
.689 .518 .65 r
.42806 .28646 m .38553 .29837 L .36834 .2745 L p F P
0 g
s
.689 .518 .65 r
.36834 .2745 m .41077 .26262 L .42806 .28646 L p F P
0 g
s
.689 .518 .65 r
.38553 .29837 m .42806 .28646 L .41077 .26262 L p F P
0 g
s
0 0 .461 r
.42806 .28646 m .44127 .30445 L p .41801 .27137 L F P
0 g
s
0 0 .461 r
.41307 .26498 m .42806 .28646 L .41801 .27137 L F
.41077 .26262 m .41776 .27226 L p .40283 .25112 L F P
0 g
s
.689 .518 .65 r
.41077 .26262 m .36834 .2745 L .38553 .29837 L p F P
0 g
s
.526 .159 .288 r
.41673 .26971 m .48986 .24833 L .50879 .24767 L F
.39473 .27498 m .41616 .26898 L p .41673 .26971 L F P
0 g
s
.526 .159 .288 r
.41616 .26898 m .48986 .24833 L p .41673 .26971 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.728 .678 .801 r
.48189 .35693 m .52615 .34453 L p .5428 .38821 L F P
0 g
s
.728 .678 .801 r
.5892 .50985 m .51023 .39733 L p .5428 .38821 L F P
0 g
s
.728 .678 .801 r
.51023 .39733 m .48189 .35693 L p .5428 .38821 L F P
0 g
s
0 0 .461 r
.5892 .50985 m .48189 .35693 L .53232 .42594 L p F P
0 g
s
.639 .385 .519 r
.53191 .42651 m .48758 .43893 L p .47651 .40677 L F P
0 g
s
.639 .385 .519 r
.44127 .30445 m .51023 .39733 L p .47651 .40677 L F P
0 g
s
.639 .385 .519 r
.51023 .39733 m .53191 .42651 L p .47651 .40677 L F P
0 g
s
0 0 .461 r
.42816 .28581 m .41801 .27137 L p .42317 .2784 L F P
0 g
s
.183 .707 .866 r
.47824 .24843 m .47813 .24718 L p .50559 .24778 L F P
0 g
s
.183 .707 .866 r
.48986 .24833 m .47824 .24843 L .50559 .24778 L F
.526 .159 .288 r
.53566 .24124 m .52897 .24414 L .5179 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52177 .24721 L F P
0 g
s
.183 .707 .866 r
.52177 .24721 m .50559 .24778 L .47813 .24718 L F
.526 .159 .288 r
.41673 .26971 m .50879 .24767 L .42116 .27544 L F
.68 .49 .622 r
.48986 .24833 m .48266 .25035 L p .47824 .24843 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44995 .23617 L .46788 .24394 L F
.68 .49 .622 r
.40359 .25174 m .46296 .24181 L .41616 .26898 L F
0 .411 .788 r
.47558 .24728 m .4745 .24732 L .46788 .24394 L F
.68 .49 .622 r
.48266 .25035 m .41616 .26898 L p .46296 .24181 L F P
0 g
s
.707 .577 .707 r
.56773 .20244 m .40203 .24959 L .40198 .24952 L F
0 0 .461 r
.37947 .21803 m .3807 .21984 L .38427 .22483 L F
.3807 .21984 m .39139 .23567 L .38427 .22483 L F
.713 .601 .73 r
.39139 .23567 m .34899 .24754 L .32967 .22054 L p F P
0 g
s
.724 .652 .777 r
.50927 .18982 m .36291 .23081 L p .50876 .18939 L F P
0 g
s
.724 .652 .777 r
.54908 .17793 m .50927 .18982 L .50876 .18939 L F
.55005 .1784 m .50927 .18982 L p .54908 .17793 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56902 .20953 L F P
0 g
s
.68 .49 .622 r
.57299 .20171 m .5876 .22096 L p .57873 .22244 L F P
0 g
s
0 .011 .571 r
.57299 .20171 m .5876 .22096 L p .58841 .21838 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55861 .18593 L F P
0 g
s
.707 .577 .707 r
.55005 .1784 m .55683 .18148 L .56773 .20244 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44293 .18013 L p .44448 .17938 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43098 .20457 m .4413 .18386 L .44274 .17911 L F
.44293 .18013 m .44274 .17911 L p .4413 .18386 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43098 .20457 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.725 .813 .92 r
.58841 .21838 m .41538 .26684 L p .42064 .27465 L F P
0 g
s
.526 .159 .288 r
.49519 .25492 m .4213 .27562 L p .4937 .25438 L F P
0 g
s
.526 .159 .288 r
.4937 .25438 m .4213 .27562 L .42116 .27544 L F
.50879 .24767 m .5179 .24735 L .42116 .27544 L F
.68 .49 .622 r
.44554 .23765 m .44631 .23911 L .40359 .25174 L F
.40203 .24959 m .44542 .23744 L p .40359 .25174 L F P
0 g
s
.68 .49 .622 r
.44542 .23744 m .44554 .23765 L .40359 .25174 L F
.40359 .25174 m .45249 .23728 L .46296 .24181 L F
.707 .577 .707 r
.43667 .2206 m .44531 .23722 L .40198 .24952 L F
.513 .137 .265 r
.47973 .16231 m .36341 .19489 L p .45762 .17169 L F P
0 g
s
.707 .577 .707 r
.38427 .22483 m .43193 .21148 L p .38625 .22758 L F P
0 g
s
.707 .577 .707 r
.43193 .21148 m .433 .21354 L .38625 .22758 L F
.38625 .22758 m .42529 .21586 L .42176 .22266 L F
.724 .652 .777 r
.34811 .20996 m .42687 .18791 L p .39537 .20243 L F P
0 g
s
0 .011 .571 r
.53564 .14665 m .54098 .15595 L p .58841 .21838 L F P
0 g
s
0 .011 .571 r
.54136 .15276 m .53564 .14665 L p .58841 .21838 L F P
0 g
s
.513 .137 .265 r
.54136 .15276 m .53564 .14665 L p .36779 .20052 L F P
0 g
s
0 0 .461 r
.35433 .18081 m .36176 .19244 L .36379 .19537 L F
.36671 .19912 m .36379 .19537 L .37947 .21803 L F
.35433 .18081 m .36379 .19537 L .36671 .19912 L F
.36176 .19244 m .36954 .20396 L .37947 .21803 L F
.513 .137 .265 r
.36834 .20122 m .54136 .15276 L p .36779 .20052 L F P
0 g
s
0 0 .461 r
.36982 .20325 m .37947 .21803 L .40283 .25112 L F
.679 .488 .621 r
.54136 .15276 m .36834 .20122 L p .38096 .21853 L F P
0 g
s
0 0 .461 r
.35433 .18081 m .36544 .19725 L .36982 .20325 L F
.36544 .19725 m .37947 .21803 L .36982 .20325 L F
0 0 .38 r
.42971 .20712 m .42923 .20511 L p .43842 .22396 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43842 .22396 L .42923 .20511 L F
0 .011 .571 r
.55606 .1721 m .54136 .15276 L p .58841 .21838 L F P
0 g
s
.679 .488 .621 r
.55606 .1721 m .54136 .15276 L p .38096 .21853 L F P
0 g
s
0 0 .38 r
.43193 .21148 m .42971 .20712 L .43842 .22396 L F
.679 .488 .621 r
.38254 .2207 m .55606 .1721 L p .38096 .21853 L F P
0 g
s
0 0 .461 r
.41801 .27137 m .37822 .21477 L p .38254 .2207 L F P
0 g
s
.707 .577 .707 r
.42529 .21586 m .433 .21354 L .42176 .22266 L F
.433 .21354 m .43531 .21799 L .42176 .22266 L F
.42176 .22266 m .43531 .21799 L .43667 .2206 L F
.55606 .1721 m .38254 .2207 L p .39856 .24304 L F P
0 g
s
0 0 .461 r
.38254 .2207 m .39136 .23279 L .39526 .23844 L F
.38254 .2207 m .39526 .23844 L .41801 .27137 L F
.39526 .23844 m .4101 .25936 L .41801 .27137 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46788 .24394 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47558 .24728 L F P
0 g
s
0 .411 .788 r
.47558 .24728 m .46788 .24394 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .011 .571 r
.58841 .21838 m .57408 .19724 L .55606 .1721 L p F P
0 g
s
.707 .577 .707 r
.57408 .19724 m .55606 .1721 L p .39856 .24304 L F P
0 g
s
0 .411 .788 r
.44995 .23617 m .44317 .2331 L .46788 .24394 L F
.707 .577 .707 r
.44317 .2331 m .44957 .236 L .44531 .23722 L F
.40056 .24584 m .57408 .19724 L p .39856 .24304 L F P
0 g
s
0 0 .461 r
.39136 .23279 m .40056 .24584 L .39526 .23844 L F
.40056 .24584 m .4101 .25936 L .39526 .23844 L F
.35433 .18081 m .41307 .26498 L .41801 .27137 L F
.37072 .20429 m .39772 .24342 L .39795 .24332 L F
.39772 .24342 m .40866 .25928 L .39795 .24332 L F
.39795 .24332 m .40866 .25928 L .41307 .26498 L F
.37072 .20429 m .39644 .2418 L .40056 .24754 L F
.39644 .2418 m .40283 .25112 L .40056 .24754 L F
.39334 .23767 m .39139 .23567 L .40283 .25112 L F
.38427 .22483 m .38694 .22889 L .39334 .23767 L F
.703 .563 .693 r
.34899 .24754 m .39139 .23567 L .41077 .26262 L p F P
0 g
s
.703 .563 .693 r
.36834 .2745 m .41077 .26262 L .39139 .23567 L p F P
0 g
s
.703 .563 .693 r
.39139 .23567 m .34899 .24754 L .36834 .2745 L p F P
0 g
s
.703 .563 .693 r
.41077 .26262 m .36834 .2745 L .34899 .24754 L p F P
0 g
s
.707 .577 .707 r
.38066 .25558 m .36291 .23081 L p .38625 .22758 L F P
0 g
s
0 0 .461 r
.38694 .22889 m .39139 .23567 L .39334 .23767 L F
.36905 .20214 m .40283 .25112 L .37072 .20429 L F
.39139 .23567 m .41077 .26262 L p .40283 .25112 L F P
0 g
s
.707 .577 .707 r
.38625 .22758 m .40198 .24952 L .38066 .25558 L F
.37887 .25191 m .40056 .24584 L p .39856 .24304 L F P
0 g
s
.707 .577 .707 r
.36291 .23081 m .38427 .22483 L p .38625 .22758 L F P
0 g
s
.724 .652 .777 r
.38295 .22295 m .38422 .22476 L .36291 .23081 L F
.36291 .23081 m .35574 .22071 L p .3779 .2158 L F P
0 g
s
0 0 .461 r
.37947 .21803 m .37861 .21693 L .3807 .21984 L F
.724 .652 .777 r
.3779 .2158 m .38295 .22295 L .36291 .23081 L F
.707 .577 .707 r
.36085 .22678 m .37887 .25191 L p .39856 .24304 L F P
0 g
s
.707 .577 .707 r
.38254 .2207 m .36085 .22678 L p .39856 .24304 L F P
0 g
s
.68 .49 .622 r
.44995 .23617 m .45249 .23728 L .44631 .23911 L F
.44995 .23617 m .44631 .23911 L .44554 .23765 L F
.44542 .23744 m .44995 .23617 L p .44554 .23765 L F P
0 g
s
.724 .653 .779 r
.57408 .19724 m .40056 .24584 L p .41374 .26451 L F P
0 g
s
0 0 .461 r
.4101 .25936 m .4213 .27562 L .41801 .27137 L F
.724 .653 .779 r
.58841 .21838 m .57408 .19724 L p .41374 .26451 L F P
0 g
s
.724 .653 .779 r
.41538 .26684 m .58841 .21838 L p .41374 .26451 L F P
0 g
s
0 0 .461 r
.39986 .2438 m .41538 .26684 L .4101 .25936 L F
.41538 .26684 m .4213 .27562 L .4101 .25936 L F
.68 .49 .622 r
.39473 .27498 m .38066 .25558 L p .40359 .25174 L F P
0 g
s
.68 .49 .622 r
.41616 .26898 m .39473 .27498 L p .40359 .25174 L F P
0 g
s
.724 .653 .779 r
.39375 .2729 m .41538 .26684 L p .41374 .26451 L F P
0 g
s
.707 .577 .707 r
.40203 .24959 m .38066 .25558 L p .40198 .24952 L F P
0 g
s
.68 .49 .622 r
.38066 .25558 m .40203 .24959 L p .40359 .25174 L F P
0 g
s
.724 .653 .779 r
.37887 .25191 m .39375 .2729 L p .41374 .26451 L F P
0 g
s
.724 .653 .779 r
.40056 .24584 m .37887 .25191 L p .41374 .26451 L F P
0 g
s
0 0 .461 r
.39136 .23279 m .40432 .25057 L .4101 .25936 L F
.37205 .206 m .39986 .2438 L .40432 .25057 L F
.37822 .21477 m .37205 .206 L p .40432 .25057 L F P
0 g
s
.679 .488 .621 r
.36085 .22678 m .38254 .2207 L p .38096 .21853 L F P
0 g
s
.726 .806 .914 r
.36954 .20396 m .34811 .20996 L p .36939 .20373 L F P
0 g
s
.679 .488 .621 r
.34671 .20728 m .36085 .22678 L p .38096 .21853 L F P
0 g
s
.679 .488 .621 r
.36834 .20122 m .34671 .20728 L p .38096 .21853 L F P
0 g
s
.513 .137 .265 r
.34671 .20728 m .36834 .20122 L p .36779 .20052 L F P
0 g
s
0 0 .461 r
.37205 .206 m .35433 .18081 L p .37912 .2151 L F P
0 g
s
0 0 .461 r
.37912 .2151 m .39986 .2438 L .37205 .206 L F
.526 .159 .288 r
.5179 .24735 m .49519 .25492 L .4937 .25438 L F
.52187 .24721 m .52027 .2479 L .5179 .24735 L F
.446 .876 .788 r
.55726 .23111 m .55707 .23196 L p .55552 .23264 L F P
0 g
s
.526 .159 .288 r
.5544 .23675 m .52027 .2479 L .52897 .24414 L F
.53566 .24124 m .5544 .23675 L .52897 .24414 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55552 .23264 L F P
0 g
s
.446 .876 .788 r
.52187 .24721 m .52187 .24718 L p .55552 .23264 L F P
0 g
s
.526 .159 .288 r
.59353 .22739 m .55334 .23864 L p .5544 .23675 L F P
0 g
s
0 .011 .571 r
.5876 .22096 m .59353 .22739 L .58841 .21838 L p F P
0 g
s
.725 .813 .92 r
.59353 .22739 m .58841 .21838 L p .42064 .27465 L F P
0 g
s
.725 .813 .92 r
.4213 .27562 m .59353 .22739 L p .42064 .27465 L F P
0 g
s
0 0 .461 r
.39986 .2438 m .44499 .30624 L .4213 .27562 L F
.44499 .30624 m .53191 .42651 L .41801 .27137 L F
.526 .159 .288 r
.4213 .27562 m .39977 .28165 L p .42116 .27544 L F P
0 g
s
.526 .159 .288 r
.41673 .26971 m .42116 .27544 L .39977 .28165 L F
.725 .813 .92 r
.39977 .28165 m .4213 .27562 L p .42064 .27465 L F P
0 g
s
.526 .159 .288 r
.39977 .28165 m .39473 .27498 L p .41673 .26971 L F P
0 g
s
.725 .813 .92 r
.39375 .2729 m .39977 .28165 L p .42064 .27465 L F P
0 g
s
.725 .813 .92 r
.41538 .26684 m .39375 .2729 L p .42064 .27465 L F P
0 g
s
0 0 .461 r
.53191 .42651 m .44127 .30445 L .42816 .28581 L p F P
0 g
s
0 0 .461 r
.42317 .2784 m .53191 .42651 L .42816 .28581 L F
.513 .137 .265 r
.53564 .14665 m .47973 .16231 L p .45762 .17169 L F P
0 g
s
0 0 .461 r
.35433 .18081 m .36905 .20214 L .37072 .20429 L F
.513 .137 .265 r
.34189 .20092 m .34671 .20728 L p .36779 .20052 L F P
0 g
s
.513 .137 .265 r
.36341 .19489 m .34189 .20092 L p .36779 .20052 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.73 .699 .82 r
.35513 .18464 m .31256 .19656 L .29964 .17837 L p F P
0 g
s
.73 .699 .82 r
.31256 .19656 m .35513 .18464 L .34239 .1664 L p F P
0 g
s
.73 .699 .82 r
.34239 .1664 m .29964 .17837 L .31256 .19656 L p F P
0 g
s
0 0 .43 r
.34899 .24754 m .36834 .2745 L p .31074 .19301 L F P
0 g
s
0 0 .43 r
.32967 .22054 m .34899 .24754 L p .31074 .19301 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .43 r
.36834 .2745 m .38553 .29837 L p .31074 .19301 L F P
0 g
s
0 0 .43 r
.31256 .19656 m .32967 .22054 L p .31074 .19301 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.73 .702 .824 r
.61245 .57182 m .62415 .58848 L .61565 .59086 L p F P
0 g
s
.73 .702 .824 r
.61565 .59086 m .60391 .57421 L .61245 .57182 L p F P
0 g
s
.677 .483 .615 r
.62415 .58848 m .61565 .59086 L .61866 .59502 L p F P
0 g
s
0 0 .443 r
.60693 .57837 m .61866 .59502 L .61565 .59086 L p F P
0 g
s
0 0 .443 r
.61565 .59086 m .60391 .57421 L .60693 .57837 L p F P
0 g
s
.677 .483 .615 r
.61866 .59502 m .62717 .59263 L .62415 .58848 L p F P
0 g
s
.73 .702 .824 r
.60701 .57134 m .60936 .57469 L p .64256 .56379 L F P
0 g
s
.677 .482 .615 r
.6594 .55867 m .65788 .5566 L p .65514 .55987 L F P
0 g
s
0 0 .482 r
.65788 .5566 m .63545 .52405 L p .64262 .53431 L F P
0 g
s
.73 .702 .824 r
.69469 .55079 m .69355 .54911 L p .65987 .55934 L F P
0 g
s
.73 .702 .824 r
.66056 .56035 m .69469 .55079 L p .65987 .55934 L F P
0 g
s
0 0 .482 r
.6594 .55867 m .65788 .5566 L p .65683 .55506 L F P
0 g
s
0 0 .482 r
.64262 .53431 m .65825 .55699 L .65683 .55506 L F
.65825 .55699 m .6594 .55867 L .65683 .55506 L F
.73 .702 .824 r
.60936 .57469 m .66056 .56035 L p .65987 .55934 L F P
0 g
s
.73 .702 .824 r
.60936 .57469 m .69355 .54911 L .65087 .56106 L F
.677 .482 .615 r
.65788 .5566 m .64081 .56138 L .64233 .56345 L p F P
0 g
s
.677 .482 .615 r
.65788 .5566 m .64233 .56345 L .65514 .55987 L F
.73 .702 .824 r
.69241 .54743 m .64117 .56178 L p .64233 .56345 L F P
0 g
s
.73 .702 .824 r
.63545 .52405 m .65788 .5566 L .64081 .56138 L p F P
0 g
s
.73 .702 .824 r
.64081 .56138 m .61825 .52887 L .63545 .52405 L p F P
0 g
s
0 0 .47 r
.64233 .56345 m .64081 .56138 L p .63996 .56013 L F P
0 g
s
0 0 .47 r
.63996 .56013 m .63672 .55537 L .64117 .56178 L F
.63996 .56013 m .64117 .56178 L .64233 .56345 L F
.73 .702 .824 r
.64117 .56178 m .63106 .56623 L p .64256 .56379 L F P
0 g
s
0 0 .449 r
.62717 .59263 m .62415 .58848 L .61363 .57349 L p F P
0 g
s
.73 .702 .824 r
.66462 .57902 m .66249 .57961 L p .65402 .56406 L F P
0 g
s
.73 .702 .824 r
.65424 .564 m .66462 .57902 L p .65402 .56406 L F P
0 g
s
0 0 .449 r
.61393 .57391 m .62717 .59263 L .61363 .57349 L F
.73 .702 .824 r
.70068 .56705 m .68928 .5503 L .69782 .54791 L p F P
0 g
s
.677 .482 .615 r
.69469 .55079 m .69777 .55493 L p .69335 .55592 L F P
0 g
s
.73 .702 .824 r
.69782 .54791 m .70918 .56466 L .70068 .56705 L p F P
0 g
s
.677 .483 .615 r
.70918 .56466 m .70068 .56705 L .70375 .57119 L p F P
0 g
s
0 0 .502 r
.70375 .57119 m .70068 .56705 L p .69319 .55571 L F P
0 g
s
0 0 .502 r
.6935 .55613 m .70375 .57119 L p .69319 .55571 L F P
0 g
s
.677 .482 .615 r
.69043 .55198 m .69469 .55079 L p .69335 .55592 L F P
0 g
s
0 0 .502 r
.68928 .5503 m .69236 .55445 L p .69319 .55571 L F P
0 g
s
0 0 .502 r
.70068 .56705 m .69043 .55198 L p .69319 .55571 L F P
0 g
s
0 0 .502 r
.69043 .55198 m .68928 .5503 L p .69319 .55571 L F P
0 g
s
0 0 .476 r
.66538 .58006 m .66462 .57902 L .65424 .564 L p F P
0 g
s
.677 .482 .615 r
.65371 .56328 m .69043 .55198 L .69158 .55354 L F
.65365 .56319 m .69043 .55198 L .65371 .56328 L F
.65096 .56304 m .65309 .56244 L p .65155 .56384 L F P
0 g
s
.677 .482 .615 r
.65309 .56244 m .69043 .55198 L p .65365 .56319 L F P
0 g
s
.677 .482 .615 r
.65309 .56244 m .65365 .56319 L .65155 .56384 L F
0 0 .476 r
.655 .56503 m .66538 .58006 L p .65431 .5641 L F P
0 g
s
0 0 .476 r
.65431 .5641 m .66538 .58006 L .65424 .564 L F
.73 .702 .824 r
.66249 .57961 m .6521 .56459 L p .65402 .56406 L F P
0 g
s
0 0 .475 r
.66249 .57961 m .6521 .56459 L p .65279 .56553 L F P
0 g
s
.677 .482 .615 r
.65244 .56506 m .69158 .55354 L .69235 .55457 L F
.65244 .56506 m .69235 .55457 L .6646 .56234 L F
.6521 .56459 m .69158 .55354 L .65244 .56506 L F
.61378 .5737 m .69158 .55354 L .6425 .56728 L F
.60936 .57469 m .61368 .57358 L .61378 .5737 L F
.61368 .57358 m .69158 .55354 L .61378 .5737 L F
.60936 .57469 m .65096 .56304 L p .65155 .56384 L F P
0 g
s
.677 .483 .615 r
.66325 .58065 m .66538 .58006 L .66462 .57902 L p F P
0 g
s
.677 .483 .615 r
.66462 .57902 m .66249 .57961 L .66325 .58065 L p F P
0 g
s
.73 .702 .824 r
.655 .56503 m .66538 .58006 L p .65308 .56557 L F P
0 g
s
0 0 .475 r
.66325 .58065 m .66249 .57961 L p .65279 .56553 L F P
0 g
s
0 0 .475 r
.65286 .56563 m .66325 .58065 L p .65279 .56553 L F P
0 g
s
.73 .702 .824 r
.66538 .58006 m .66325 .58065 L .65286 .56563 L p F P
0 g
s
.73 .702 .824 r
.66538 .58006 m .65286 .56563 L .65308 .56557 L F
.677 .482 .615 r
.61551 .57609 m .6934 .55599 L .61665 .57765 L F
.61476 .57505 m .64795 .56701 L .61551 .57609 L F
.64795 .56701 m .6934 .55599 L .61551 .57609 L F
.6425 .56728 m .69777 .55493 L .61476 .57505 L F
.73 .702 .824 r
.65286 .56563 m .6517 .56396 L p .65308 .56557 L F P
0 g
s
.677 .482 .615 r
.61378 .5737 m .6425 .56728 L .61476 .57505 L F
0 0 .449 r
.61245 .57182 m .61547 .57598 L .61665 .57765 L p F P
0 g
s
0 0 .449 r
.61665 .57765 m .62717 .59263 L p .61393 .57391 L F P
0 g
s
0 0 .449 r
.61245 .57182 m .61665 .57765 L .61393 .57391 L F
0 0 .476 r
.65308 .56232 m .65384 .56336 L .655 .56503 L p F P
0 g
s
0 0 .476 r
.65308 .56232 m .655 .56503 L .65431 .5641 L F
.65424 .564 m .65308 .56232 L p .65431 .5641 L F P
0 g
s
.677 .482 .615 r
.65155 .56384 m .65365 .56319 L .65371 .56328 L F
.73 .702 .824 r
.65094 .56292 m .65308 .56232 L p .65402 .56406 L F P
0 g
s
.73 .702 .824 r
.6521 .56459 m .65094 .56292 L p .65402 .56406 L F P
0 g
s
.73 .702 .824 r
.65308 .56232 m .65424 .564 L p .65402 .56406 L F P
0 g
s
.73 .702 .824 r
.6517 .56396 m .65384 .56336 L .655 .56503 L p F P
0 g
s
.73 .702 .824 r
.65308 .56557 m .6517 .56396 L .655 .56503 L F
.677 .482 .615 r
.6646 .56234 m .69235 .55457 L .69335 .55592 L F
.6425 .56728 m .6521 .56459 L .65244 .56506 L F
0 0 .475 r
.6517 .56396 m .65286 .56563 L p .65279 .56553 L F P
0 g
s
0 0 .475 r
.65094 .56292 m .6517 .56396 L p .65279 .56553 L F P
0 g
s
0 0 .475 r
.6521 .56459 m .65094 .56292 L p .65279 .56553 L F P
0 g
s
.677 .482 .615 r
.69777 .55493 m .6935 .55613 L p .6934 .55599 L F P
0 g
s
.677 .482 .615 r
.6935 .55613 m .61665 .57765 L p .6934 .55599 L F P
0 g
s
0 0 .502 r
.69236 .55445 m .6935 .55613 L p .69319 .55571 L F P
0 g
s
0 0 .449 r
.61363 .57349 m .61245 .57182 L p .61393 .57391 L F P
0 g
s
.677 .482 .615 r
.61238 .57885 m .60936 .57469 L p .61378 .5737 L F P
0 g
s
.677 .482 .615 r
.61665 .57765 m .61238 .57885 L p .61378 .5737 L F P
0 g
s
.677 .482 .615 r
.61547 .57598 m .61245 .57182 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.60936 .57469 m .61238 .57885 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.6112 .57718 m .61547 .57598 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.61245 .57182 m .60818 .57302 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.61003 .57551 m .60701 .57134 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.61238 .57885 m .6112 .57718 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.6112 .57718 m .61003 .57551 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.60391 .57421 m .60693 .57837 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.60818 .57302 m .60936 .57469 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.60818 .57302 m .60391 .57421 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.60693 .57837 m .6112 .57718 L p .60969 .5751 L F P
0 g
s
0 0 .446 r
.60701 .57134 m .60818 .57302 L p .60969 .5751 L F P
0 g
s
.677 .482 .615 r
.61003 .57551 m .60701 .57134 L .64117 .56178 L p F P
0 g
s
.677 .482 .615 r
.64117 .56178 m .65825 .55699 L p .64218 .56316 L F P
0 g
s
.73 .702 .824 r
.64256 .56379 m .65087 .56106 L .64233 .56345 L F
.677 .482 .615 r
.64233 .56345 m .64537 .56761 L p .65514 .55987 L F P
0 g
s
.677 .482 .615 r
.65514 .55987 m .64537 .56761 L .64964 .56641 L F
.73 .702 .824 r
.61003 .57551 m .61238 .57885 L .64654 .56928 L p F P
0 g
s
.73 .702 .824 r
.65947 .55865 m .65922 .55832 L p .65087 .56106 L F P
0 g
s
.73 .702 .824 r
.65947 .55865 m .69355 .54911 L .69241 .54743 L F
.65087 .56106 m .69241 .54743 L .64233 .56345 L F
.677 .482 .615 r
.65825 .55699 m .69241 .54743 L p .65947 .55865 L F P
0 g
s
0 0 .482 r
.64262 .53431 m .65689 .55474 L .6594 .55867 L F
.73 .702 .824 r
.66361 .5645 m .69777 .55493 L p .66269 .56316 L F P
0 g
s
0 0 .482 r
.66246 .56282 m .6594 .55867 L p .65888 .55786 L F P
0 g
s
.677 .482 .615 r
.69241 .54743 m .6613 .56115 L .65947 .55865 L F
0 0 .482 r
.65689 .55474 m .6613 .56115 L .65888 .55786 L F
.6613 .56115 m .66246 .56282 L .65888 .55786 L F
0 0 .505 r
.69469 .55079 m .69777 .55493 L p .69509 .55118 L F P
0 g
s
0 0 .505 r
.69355 .54911 m .69469 .55079 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.68928 .5503 m .69236 .55445 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.69782 .54791 m .69355 .54911 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.69355 .54911 m .68928 .5503 L p .69509 .55118 L F P
0 g
s
0 0 .507 r
.71226 .5688 m .70918 .56466 L .69782 .54791 L p F P
0 g
s
0 0 .507 r
.69782 .54791 m .7009 .55206 L .71226 .5688 L p F P
0 g
s
.677 .482 .615 r
.7009 .55206 m .69782 .54791 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.69663 .55325 m .7009 .55206 L p .69509 .55118 L F P
0 g
s
0 0 .505 r
.69549 .55157 m .69241 .54743 L p .69509 .55118 L F P
0 g
s
0 0 .505 r
.69777 .55493 m .69663 .55325 L p .69509 .55118 L F P
0 g
s
0 0 .505 r
.69663 .55325 m .69549 .55157 L p .69509 .55118 L F P
0 g
s
0 0 .505 r
.69241 .54743 m .69355 .54911 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.69236 .55445 m .69663 .55325 L p .69509 .55118 L F P
0 g
s
.677 .482 .615 r
.69241 .54743 m .69549 .55157 L .6613 .56115 L p F P
0 g
s
0 0 .47 r
.64233 .56345 m .6414 .5621 L .64496 .56702 L F
.64537 .56761 m .64233 .56345 L p .64496 .56702 L F P
0 g
s
.73 .702 .824 r
.64654 .56928 m .66361 .5645 L p .64822 .56681 L F P
0 g
s
.677 .482 .615 r
.66246 .56282 m .6594 .55867 L p .65107 .56601 L F P
0 g
s
.73 .702 .824 r
.65392 .56522 m .66361 .5645 L .66269 .56316 L F
.677 .482 .615 r
.65514 .55987 m .64964 .56641 L .6594 .55867 L F
.64964 .56641 m .65107 .56601 L .6594 .55867 L F
.73 .702 .824 r
.64514 .56727 m .64822 .56681 L .65392 .56522 L F
.64822 .56681 m .66361 .5645 L .65392 .56522 L F
.677 .482 .615 r
.64964 .56641 m .6469 .56969 L .65107 .56601 L F
.73 .702 .824 r
.69777 .55493 m .69663 .55325 L p .65392 .56522 L F P
0 g
s
.677 .482 .615 r
.6469 .56969 m .66399 .5649 L .66246 .56282 L p F P
0 g
s
.677 .482 .615 r
.65107 .56601 m .6469 .56969 L .66246 .56282 L F
.73 .702 .824 r
.64514 .56727 m .64537 .56761 L .64822 .56681 L F
.64537 .56761 m .64654 .56928 L .64822 .56681 L F
.677 .482 .615 r
.6517 .56396 m .65384 .56336 L .65308 .56232 L p F P
0 g
s
.677 .482 .615 r
.65308 .56232 m .65094 .56292 L .6517 .56396 L p F P
0 g
s
.73 .702 .824 r
.69549 .55157 m .6613 .56115 L p .66223 .56249 L F P
0 g
s
.73 .702 .824 r
.69663 .55325 m .69549 .55157 L p .65392 .56522 L F P
0 g
s
0 0 .482 r
.64158 .53237 m .66399 .5649 L p .65689 .55474 L F P
0 g
s
0 0 .482 r
.63587 .52466 m .63851 .52821 L .65689 .55474 L F
.63545 .52405 m .63851 .52821 L p .63587 .52466 L F P
0 g
s
0 0 .482 r
.63851 .52821 m .64021 .53054 L .65689 .55474 L F
.64004 .53029 m .64158 .53237 L p .65689 .55474 L F P
0 g
s
0 0 .47 r
.64081 .56138 m .61859 .52936 L p .62243 .53458 L F P
0 g
s
0 0 .47 r
.61859 .52936 m .61825 .52887 L .6213 .53303 L p F P
0 g
s
0 0 .47 r
.6213 .53303 m .62435 .5372 L p .62243 .53458 L F P
0 g
s
0 0 .47 r
.61859 .52936 m .6213 .53303 L .62243 .53458 L F
0 0 .482 r
.63851 .52821 m .64004 .53029 L p .64021 .53054 L F P
0 g
s
.677 .481 .614 r
.62435 .5372 m .64158 .53237 L .63545 .52405 L p F P
0 g
s
.677 .481 .614 r
.63545 .52405 m .61825 .52887 L .62435 .5372 L p F P
0 g
s
.686 .507 .639 r
.63851 .52821 m .6213 .53303 L p .63741 .5267 L F P
0 g
s
.686 .507 .639 r
.6213 .53303 m .60839 .53664 L p .62083 .53238 L F P
0 g
s
.686 .507 .639 r
.63741 .5267 m .6213 .53303 L .62083 .53238 L F
.60839 .53664 m .60475 .53163 L p .61874 .52952 L F P
0 g
s
.686 .507 .639 r
.61874 .52952 m .63741 .5267 L .62083 .53238 L F
.61874 .52952 m .62083 .53238 L .60839 .53664 L F
0 0 .47 r
.6246 .53756 m .62243 .53458 L .62435 .5372 L F
.64081 .56138 m .62243 .53458 L .6246 .53756 L F
.664 .447 .58 r
.61129 .54059 m .60839 .53664 L p .62217 .53421 L F P
0 g
s
.664 .447 .58 r
.62217 .53421 m .64056 .53097 L .62383 .53647 L F
.62217 .53421 m .62383 .53647 L .61129 .54059 L F
.65436 .52853 m .64144 .53215 L p .64056 .53097 L F P
0 g
s
.664 .447 .58 r
.64144 .53215 m .61129 .54059 L p .64056 .53097 L F P
0 g
s
.686 .507 .639 r
.65142 .52459 m .63851 .52821 L p .63741 .5267 L F P
0 g
s
.73 .702 .824 r
.64421 .56593 m .65392 .56522 L .66223 .56249 L F
.6613 .56115 m .64421 .56593 L p .66223 .56249 L F P
0 g
s
0 0 .47 r
.6414 .5621 m .64421 .56593 L .64496 .56702 L F
.73 .702 .824 r
.64421 .56593 m .61003 .57551 L p .64514 .56727 L F P
0 g
s
.73 .702 .824 r
.64514 .56727 m .65392 .56522 L .64421 .56593 L F
.677 .482 .615 r
.64537 .56761 m .6469 .56969 L p .64964 .56641 L F P
0 g
s
0 0 .47 r
.64573 .56801 m .6469 .56969 L p .64496 .56702 L F P
0 g
s
0 0 .47 r
.64421 .56593 m .64573 .56801 L .64496 .56702 L F
.677 .482 .615 r
.6613 .56115 m .61003 .57551 L p .65947 .55865 L F P
0 g
s
0 0 .482 r
.66399 .5649 m .66246 .56282 L p .65689 .55474 L F P
0 g
s
.73 .702 .824 r
.61003 .57551 m .64654 .56928 L .64514 .56727 L F
0 0 .47 r
.6469 .56969 m .64537 .56761 L p .64496 .56702 L F P
0 g
s
.677 .482 .615 r
.65947 .55865 m .64299 .56427 L .65825 .55699 L F
.64299 .56427 m .64218 .56316 L .65825 .55699 L F
0 0 .47 r
.62435 .5372 m .64573 .56801 L p .6414 .5621 L F P
0 g
s
0 0 .47 r
.63672 .55537 m .62435 .5372 L .64233 .56345 L F
.677 .482 .615 r
.64299 .56427 m .61003 .57551 L .64218 .56316 L F
.64218 .56316 m .61003 .57551 L .64117 .56178 L F
.677 .483 .615 r
.70375 .57119 m .71226 .5688 L .70918 .56466 L p F P
0 g
s
.664 .447 .58 r
.44127 .30445 m .39858 .31641 L .38553 .29837 L p F P
0 g
s
.664 .447 .58 r
.38553 .29837 m .42806 .28646 L .44127 .30445 L p F P
0 g
s
.664 .447 .58 r
.42806 .28646 m .38553 .29837 L .39858 .31641 L p F P
0 g
s
0 0 .43 r
.38553 .29837 m .39858 .31641 L p .31074 .19301 L F P
0 g
s
.664 .447 .58 r
.39858 .31641 m .44127 .30445 L .42806 .28646 L p F P
0 g
s
.73 .702 .824 r
.60693 .57837 m .61547 .57598 L .62717 .59263 L p F P
0 g
s
.73 .702 .824 r
.62717 .59263 m .61866 .59502 L .60693 .57837 L p F P
0 g
s
.73 .702 .824 r
.69236 .55445 m .7009 .55206 L .71226 .5688 L p F P
0 g
s
.73 .702 .824 r
.71226 .5688 m .70375 .57119 L .69236 .55445 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 0 .43 r
.29964 .17837 m .31256 .19656 L p .31074 .19301 L F P
0 g
s
0 0 .461 r
.34239 .1664 m .35513 .18464 L p .35433 .18081 L F P
0 g
s
.73 .699 .82 r
.29964 .17837 m .34239 .1664 L .35513 .18464 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.639 .385 .519 r
.48758 .43893 m .39858 .31641 L .44127 .30445 L p F P
0 g
s
0 0 .43 r
.48758 .43893 m .39858 .31641 L .31074 .19301 L p F P
0 g
s
.6112 .57718 m
.62484 .59597 L
s
.60969 .5751 m
.6112 .57718 L
s
.69663 .55325 m
.71053 .57198 L
s
.69518 .55116 m
.69936 .54998 L
s
.69936 .54998 m
.73779 .53922 L
s
.73 .702 .824 r
.62435 .5372 m .64158 .53237 L .66399 .5649 L p F P
0 g
s
.73 .702 .824 r
.66399 .5649 m .6469 .56969 L .62435 .5372 L p F P
0 g
s
.62251 .54733 m
.62802 .54937 L
s
.65544 .56729 m
.66768 .58397 L
s
.36737 .4937 m
.37198 .49569 L
s
.6319 .5511 m
.63263 .55142 L
s
.62802 .54937 m
.6319 .5511 L
s
0 0 .446 r
.38066 .25558 m .39473 .27498 L p .39375 .2729 L F P
0 g
s
0 0 .446 r
.36291 .23081 m .38066 .25558 L p .39375 .2729 L F P
0 g
s
0 0 .446 r
.34811 .20996 m .36291 .23081 L p .39375 .2729 L F P
0 g
s
0 0 .461 r
.33543 .1561 m .34239 .1664 L p .35433 .18081 L F P
0 g
s
.727 .803 .911 r
.34239 .1664 m .29964 .17837 L .29246 .16814 L p F P
0 g
s
.727 .803 .911 r
.29246 .16814 m .33543 .1561 L .34239 .1664 L p F P
0 g
s
.727 .803 .911 r
.29964 .17837 m .34239 .1664 L .33543 .1561 L p F P
0 g
s
.727 .803 .911 r
.33543 .1561 m .29246 .16814 L .29964 .17837 L p F P
0 g
s
0 0 .43 r
.29246 .16814 m .29964 .17837 L p .31074 .19301 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.63495 .55273 L
s
.36101 .48969 m
.3637 .4917 L
s
.63795 .55475 m
.63899 .55555 L
s
0 0 .446 r
.39473 .27498 m .39977 .28165 L .39375 .2729 L p F P
0 g
s
0 0 .446 r
.34189 .20092 m .34811 .20996 L p .39375 .2729 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.33 .814 .81 r
.33543 .1561 m .29246 .16814 L .29195 .16719 L p F P
0 g
s
.33 .814 .81 r
.29246 .16814 m .33543 .1561 L .33514 .15509 L p F P
0 g
s
.33 .814 .81 r
.33514 .15509 m .29195 .16719 L .29246 .16814 L p F P
0 g
s
0 0 .43 r
.29195 .16719 m .29246 .16814 L p .31074 .19301 L F P
0 g
s
0 0 .461 r
.33514 .15509 m .33543 .1561 L p .35433 .18081 L F P
0 g
s
.33 .814 .81 r
.29195 .16719 m .33514 .15509 L .33543 .1561 L p F P
0 g
s
.699 .548 .679 r
.64775 .51959 m .60475 .53163 L .60067 .52597 L p F P
0 g
s
.699 .548 .679 r
.60067 .52597 m .64366 .51393 L .64775 .51959 L p F P
0 g
s
.699 .548 .679 r
.64366 .51393 m .60067 .52597 L .60475 .53163 L p F P
0 g
s
.708 .581 .711 r
.64366 .51393 m .60067 .52597 L .59649 .52014 L p F P
0 g
s
.708 .581 .711 r
.59649 .52014 m .63948 .5081 L .64366 .51393 L p F P
0 g
s
.708 .581 .711 r
.60067 .52597 m .64366 .51393 L .63948 .5081 L p F P
0 g
s
.708 .581 .711 r
.63948 .5081 m .59649 .52014 L .60067 .52597 L p F P
0 g
s
.716 .615 .743 r
.63948 .5081 m .59649 .52014 L .59255 .51461 L p F P
0 g
s
.716 .615 .743 r
.59255 .51461 m .63556 .50257 L .63948 .5081 L p F P
0 g
s
.716 .615 .743 r
.59649 .52014 m .63948 .5081 L .63556 .50257 L p F P
0 g
s
.716 .615 .743 r
.63556 .50257 m .59255 .51461 L .59649 .52014 L p F P
0 g
s
.724 .653 .779 r
.63556 .50257 m .59255 .51461 L .5892 .50985 L p F P
0 g
s
.724 .653 .779 r
.59255 .51461 m .63556 .50257 L .63223 .4978 L p F P
0 g
s
.724 .653 .779 r
.63223 .4978 m .5892 .50985 L .59255 .51461 L p F P
0 g
s
0 0 .461 r
.60067 .52597 m .60475 .53163 L p .5892 .50985 L F P
0 g
s
0 0 .461 r
.59649 .52014 m .60067 .52597 L p .5892 .50985 L F P
0 g
s
0 0 .49 r
.64366 .51393 m .64775 .51959 L p .63223 .4978 L F P
0 g
s
0 0 .49 r
.63948 .5081 m .64366 .51393 L p .63223 .4978 L F P
0 g
s
.699 .548 .679 r
.60475 .53163 m .64775 .51959 L .64366 .51393 L p F P
0 g
s
0 0 .49 r
.63223 .4978 m .63556 .50257 L .63948 .5081 L p F P
0 g
s
0 0 .461 r
.5892 .50985 m .59255 .51461 L .59649 .52014 L p F P
0 g
s
.686 .507 .639 r
.60475 .53163 m .64775 .51959 L .65142 .52459 L p F P
0 g
s
.686 .507 .639 r
.64775 .51959 m .60475 .53163 L .60839 .53664 L p F P
0 g
s
0 0 .461 r
.60475 .53163 m .60839 .53664 L p .5892 .50985 L F P
0 g
s
0 0 .49 r
.64775 .51959 m .65142 .52459 L p .63223 .4978 L F P
0 g
s
.686 .507 .639 r
.60839 .53664 m .65142 .52459 L .64775 .51959 L p F P
0 g
s
.724 .653 .779 r
.5892 .50985 m .63223 .4978 L .63556 .50257 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64634 .51752 L
s
.64635 .51751 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63648 .52538 L
s
.63648 .52538 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.664 .447 .58 r
.60839 .53664 m .65142 .52459 L .65436 .52853 L p F P
0 g
s
.664 .447 .58 r
.65142 .52459 m .60839 .53664 L .61129 .54059 L p F P
0 g
s
0 0 .461 r
.60839 .53664 m .61129 .54059 L p .5892 .50985 L F P
0 g
s
0 0 .49 r
.65142 .52459 m .65436 .52853 L p .63223 .4978 L F P
0 g
s
.6515 .52457 m
.67293 .51857 L
s
.664 .447 .58 r
.61129 .54059 m .65436 .52853 L .65142 .52459 L p F P
0 g
s
.6328 .53457 m
.63296 .53478 L
s
.6299 .53062 m
.63293 .52821 L
s
.6299 .53062 m
.63851 .52821 L
s
.63851 .52821 m
.65142 .52459 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62069 .53796 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.613 .329 .462 r
.65631 .53107 m .6132 .54315 L .61129 .54059 L p F P
0 g
s
.613 .329 .462 r
.61129 .54059 m .65436 .52853 L .65631 .53107 L p F P
0 g
s
.613 .329 .462 r
.6132 .54315 m .65631 .53107 L .65436 .52853 L p F P
0 g
s
.613 .329 .462 r
.65436 .52853 m .61129 .54059 L .6132 .54315 L p F P
0 g
s
.379 0 .041 r
.65713 .532 m .61397 .54408 L .6132 .54315 L p F P
0 g
s
.379 0 .041 r
.6132 .54315 m .65631 .53107 L .65713 .532 L p F P
0 g
s
.379 0 .041 r
.65631 .53107 m .6132 .54315 L .61397 .54408 L p F P
0 g
s
0 0 .461 r
.61352 .54333 m .61188 .54093 L .5892 .50985 L p F P
0 g
s
0 0 .461 r
.61397 .54408 m .61352 .54333 L p .5892 .50985 L F P
0 g
s
0 0 .461 r
.6132 .54315 m .61397 .54408 L p .5892 .50985 L F P
0 g
s
0 0 .461 r
.61129 .54059 m .6132 .54315 L p .5892 .50985 L F P
0 g
s
.728 .678 .801 r
.52615 .34453 m .63223 .4978 L .5892 .50985 L p F P
0 g
s
0 0 .461 r
.61188 .54093 m .5892 .50985 L p .53232 .42594 L F P
0 g
s
0 0 .49 r
.65673 .53122 m .65514 .52881 L .63223 .4978 L p F P
0 g
s
0 0 .49 r
.65713 .532 m .65673 .53122 L p .63223 .4978 L F P
0 g
s
0 0 .49 r
.65631 .53107 m .65713 .532 L p .63223 .4978 L F P
0 g
s
0 0 .49 r
.65436 .52853 m .65631 .53107 L p .63223 .4978 L F P
0 g
s
0 0 .49 r
.63223 .4978 m .52615 .34453 L .57709 .41341 L p F P
0 g
s
0 0 .49 r
.65514 .52881 m .63223 .4978 L p .57709 .41341 L F P
0 g
s
.64107 .41351 m
.6414 .41163 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .446 r
.34671 .20728 m .34189 .20092 L p .39375 .2729 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.379 0 .041 r
.61397 .54408 m .65713 .532 L .65631 .53107 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.59 .916 .973 r
.65673 .53122 m .61352 .54333 L .61397 .54408 L p F P
0 g
s
.63539 .53809 m
.63617 .53915 L
s
.59 .916 .973 r
.61397 .54408 m .65713 .532 L .65673 .53122 L p F P
0 g
s
.59 .916 .973 r
.61352 .54333 m .65673 .53122 L .65713 .532 L p F P
0 g
s
.59 .916 .973 r
.65713 .532 m .61397 .54408 L .61352 .54333 L p F P
0 g
s
.63617 .53915 m
.64524 .55151 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
0 0 .43 r
.31074 .19301 m .29826 .17578 L .29195 .16719 L p F P
0 g
s
0 0 .461 r
.35433 .18081 m .34167 .16362 L .33514 .15509 L p F P
0 g
s
.555 .213 .343 r
.33514 .15509 m .29195 .16719 L .29826 .17578 L p F P
0 g
s
.555 .213 .343 r
.29826 .17578 m .34167 .16362 L .33514 .15509 L p F P
0 g
s
.555 .213 .343 r
.29195 .16719 m .33514 .15509 L .34167 .16362 L p F P
0 g
s
.555 .213 .343 r
.34167 .16362 m .29826 .17578 L .29195 .16719 L p F P
0 g
s
.73 .783 .895 r
.65514 .52881 m .61188 .54093 L .61352 .54333 L p F P
0 g
s
.73 .783 .895 r
.61352 .54333 m .65673 .53122 L .65514 .52881 L p F P
0 g
s
.73 .783 .895 r
.61188 .54093 m .65514 .52881 L .65673 .53122 L p F P
0 g
s
.73 .783 .895 r
.65673 .53122 m .61352 .54333 L .61188 .54093 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.732 .733 .851 r
.61188 .54093 m .53232 .42594 L .57709 .41341 L p F P
0 g
s
.732 .733 .851 r
.57709 .41341 m .65514 .52881 L .61188 .54093 L p F P
0 g
s
.62968 .42112 m
.63402 .41921 L
s
0 0 .446 r
.36085 .22678 m .34671 .20728 L p .39375 .2729 L F P
0 g
s
0 0 .446 r
.39375 .2729 m .37887 .25191 L .36085 .22678 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.657 .43 .564 r
.34167 .16362 m .29826 .17578 L .31074 .19301 L p F P
0 g
s
.657 .43 .564 r
.31074 .19301 m .35433 .18081 L .34167 .16362 L p F P
0 g
s
.657 .43 .564 r
.29826 .17578 m .34167 .16362 L .35433 .18081 L p F P
0 g
s
.657 .43 .564 r
.35433 .18081 m .31074 .19301 L .29826 .17578 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.58957 .43187 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
0 0 .43 r
.43893 .37055 m .48758 .43893 L p .31074 .19301 L F P
0 g
s
.731 .712 .833 r
.52615 .34453 m .48189 .35693 L .47527 .34741 L p F P
0 g
s
.731 .712 .833 r
.47527 .34741 m .51963 .33499 L .52615 .34453 L p F P
0 g
s
.731 .712 .833 r
.48189 .35693 m .52615 .34453 L .51963 .33499 L p F P
0 g
s
.731 .712 .833 r
.51963 .33499 m .47527 .34741 L .48189 .35693 L p F P
0 g
s
.72 .83 .933 r
.51963 .33499 m .47527 .34741 L .47191 .34239 L p F P
0 g
s
.72 .83 .933 r
.47191 .34239 m .5164 .32993 L .51963 .33499 L p F P
0 g
s
.72 .83 .933 r
.47527 .34741 m .51963 .33499 L .5164 .32993 L p F P
0 g
s
.72 .83 .933 r
.5164 .32993 m .47191 .34239 L .47527 .34741 L p F P
0 g
s
0 0 0 r
.5164 .32993 m .47191 .34239 L .47222 .34247 L p F P
0 g
s
0 0 .49 r
.5164 .32993 m .51963 .33499 L p .57709 .41341 L F P
0 g
s
0 0 .49 r
.51684 .32997 m .5164 .32993 L p .57709 .41341 L F P
0 g
s
0 0 0 r
.47222 .34247 m .51684 .32997 L .5164 .32993 L p F P
0 g
s
0 0 0 r
.47191 .34239 m .5164 .32993 L .51684 .32997 L p F P
0 g
s
0 0 0 r
.51684 .32997 m .47222 .34247 L .47191 .34239 L p F P
0 g
s
.567 .235 .365 r
.51684 .32997 m .47222 .34247 L .47619 .34768 L p F P
0 g
s
0 0 .49 r
.51963 .33499 m .52615 .34453 L p .57709 .41341 L F P
0 g
s
0 0 .49 r
.52094 .33515 m .51684 .32997 L p .57709 .41341 L F P
0 g
s
.567 .235 .365 r
.47222 .34247 m .51684 .32997 L .52094 .33515 L p F P
0 g
s
.567 .235 .365 r
.52094 .33515 m .47619 .34768 L .47222 .34247 L p F P
0 g
s
.567 .235 .365 r
.47619 .34768 m .52094 .33515 L .51684 .32997 L p F P
0 g
s
.657 .429 .562 r
.52094 .33515 m .47619 .34768 L .4834 .35747 L p F P
0 g
s
0 0 .49 r
.52826 .34491 m .52094 .33515 L p .57709 .41341 L F P
0 g
s
.657 .429 .562 r
.4834 .35747 m .52826 .34491 L .52094 .33515 L p F P
0 g
s
.657 .429 .562 r
.47619 .34768 m .52094 .33515 L .52826 .34491 L p F P
0 g
s
.657 .429 .562 r
.52826 .34491 m .4834 .35747 L .47619 .34768 L p F P
0 g
s
.686 .506 .639 r
.52826 .34491 m .4834 .35747 L .49253 .37002 L p F P
0 g
s
.686 .506 .639 r
.49253 .37002 m .49305 .37074 L p .49495 .36934 L F P
0 g
s
.686 .506 .639 r
.49495 .36934 m .52826 .34491 L .49253 .37002 L F
0 0 .49 r
.53797 .35816 m .52826 .34491 L p .57709 .41341 L F P
0 g
s
.686 .506 .639 r
.4834 .35747 m .52826 .34491 L .53797 .35816 L p F P
0 g
s
.686 .506 .639 r
.53797 .35816 m .49305 .37074 L .49253 .37002 L p F P
0 g
s
.686 .506 .639 r
.49253 .37002 m .4834 .35747 L p .53502 .35812 L F P
0 g
s
.686 .506 .639 r
.53797 .35816 m .49253 .37002 L .53502 .35812 L F
0 0 .461 r
.49228 .37008 m .53191 .42651 L p .4913 .37033 L F P
0 g
s
0 0 .461 r
.35433 .18081 m .49228 .37008 L .4913 .37033 L F
.48378 .35799 m .49228 .37008 L p .35433 .18081 L F P
0 g
s
0 0 .461 r
.47527 .34741 m .48189 .35693 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.49181 .36903 m .48378 .35799 L .53191 .42651 L p F P
0 g
s
.701 .555 .686 r
.53797 .35816 m .49305 .37074 L .4954 .374 L p F P
0 g
s
.701 .555 .686 r
.4954 .374 m .50266 .38408 L p .5307 .36411 L F P
0 g
s
0 0 .49 r
.54896 .37338 m .53797 .35816 L p .57709 .41341 L F P
0 g
s
.701 .555 .686 r
.50266 .38408 m .4954 .374 L p .54052 .37348 L F P
0 g
s
0 0 .461 r
.50087 .3816 m .50063 .38168 L p .53191 .42651 L F P
0 g
s
.712 .595 .724 r
.54896 .37338 m .50402 .38597 L .50641 .38933 L p F P
0 g
s
.712 .595 .724 r
.50641 .38933 m .513 .39855 L p .54159 .37947 L F P
0 g
s
0 0 .49 r
.55997 .38883 m .54896 .37338 L p .57709 .41341 L F P
0 g
s
.712 .595 .724 r
.55997 .38883 m .51505 .40141 L .513 .39855 L p F P
0 g
s
0 0 .461 r
.51023 .39466 m .50087 .3816 L p .50995 .39474 L F P
0 g
s
0 0 .461 r
.47191 .34239 m .47527 .34741 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.47222 .34247 m .47191 .34239 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.47619 .34768 m .47222 .34247 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.4834 .35747 m .47619 .34768 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.49305 .37074 m .4834 .35747 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.50402 .38597 m .49305 .37074 L p .53232 .42594 L F P
0 g
s
0 0 .461 r
.51505 .40141 m .50402 .38597 L p .53232 .42594 L F P
0 g
s
.708 .581 .711 r
.45593 .39418 m .50087 .3816 L .50641 .38933 L p F P
0 g
s
.712 .595 .724 r
.513 .39855 m .50641 .38933 L p .54961 .3883 L F P
0 g
s
.708 .581 .711 r
.50641 .38933 m .51023 .39466 L p .48807 .39446 L F P
0 g
s
.708 .581 .711 r
.48807 .39446 m .45593 .39418 L .50641 .38933 L F
.712 .595 .724 r
.50641 .38933 m .50402 .38597 L p .51617 .38659 L F P
0 g
s
.712 .595 .724 r
.54961 .3883 m .50641 .38933 L .51617 .38659 L F
.55997 .38883 m .513 .39855 L .54961 .3883 L F
0 0 .461 r
.51023 .39466 m .50997 .39476 L p .53191 .42651 L F P
0 g
s
.721 .637 .764 r
.55997 .38883 m .51505 .40141 L .5167 .40374 L p F P
0 g
s
0 0 .461 r
.53191 .42651 m .52641 .41819 L .52627 .41823 L F
0 0 .49 r
.57709 .41341 m .56972 .4027 L .55997 .38883 L p F P
0 g
s
.721 .637 .764 r
.56972 .4027 m .52486 .41526 L .52265 .41214 L p F P
0 g
s
.721 .637 .764 r
.52265 .41214 m .5167 .40374 L p .55741 .40241 L F P
0 g
s
0 0 .461 r
.51913 .40716 m .51023 .39466 L p .52627 .41823 L F P
0 g
s
.721 .637 .764 r
.5167 .40374 m .52265 .41214 L p .55406 .39328 L F P
0 g
s
0 0 .461 r
.53232 .42594 m .52486 .41526 L .51505 .40141 L p F P
0 g
s
.716 .614 .742 r
.51913 .40716 m .47422 .41973 L .47178 .41632 L p F P
0 g
s
.716 .614 .742 r
.47178 .41632 m .4653 .40724 L p .50441 .40718 L F P
0 g
s
.716 .614 .742 r
.51913 .40716 m .47178 .41632 L .50441 .40718 L F
.721 .637 .764 r
.5167 .40374 m .51505 .40141 L p .52425 .40163 L F P
0 g
s
.721 .637 .764 r
.55741 .40241 m .5167 .40374 L .52425 .40163 L F
.56972 .4027 m .52265 .41214 L .55741 .40241 L F
0 0 .461 r
.52641 .41819 m .51913 .40716 L .52627 .41823 L F
.73 .693 .815 r
.56972 .4027 m .52486 .41526 L .52563 .41637 L p F P
0 g
s
.73 .693 .815 r
.52563 .41637 m .531 .42404 L p .56584 .40511 L F P
0 g
s
0 0 .461 r
.52684 .41808 m .52645 .41825 L p .53191 .42651 L F P
0 g
s
0 0 .461 r
.53273 .42654 m .52684 .41808 L p .53191 .42651 L F P
0 g
s
0 0 .461 r
.53636 .43187 m .53273 .42654 L p .53191 .42651 L F P
0 g
s
0 0 .461 r
.53744 .43368 m .53636 .43187 L p .53191 .42651 L F P
0 g
s
0 0 .461 r
.53191 .42651 m .53591 .43183 L .53744 .43368 L p F P
0 g
s
.603 .306 .438 r
.53591 .43183 m .49148 .44428 L .48758 .43893 L p F P
0 g
s
.603 .306 .438 r
.48758 .43893 m .53191 .42651 L .53591 .43183 L p F P
0 g
s
.603 .306 .438 r
.49148 .44428 m .53591 .43183 L .53191 .42651 L p F P
0 g
s
.603 .306 .438 r
.53191 .42651 m .48758 .43893 L .49148 .44428 L p F P
0 g
s
.731 .703 .825 r
.48798 .43907 m .53273 .42654 L .531 .42404 L p F P
0 g
s
.73 .693 .815 r
.531 .42404 m .52563 .41637 L p .56688 .41399 L F P
0 g
s
.731 .703 .825 r
.531 .42404 m .52684 .41808 L p .49943 .43289 L F P
0 g
s
.731 .703 .825 r
.48798 .43907 m .531 .42404 L .49943 .43289 L F
.73 .693 .815 r
.57709 .41341 m .53232 .42594 L .531 .42404 L p F P
0 g
s
.73 .693 .815 r
.57709 .41341 m .531 .42404 L .56688 .41399 L F
.52563 .41637 m .52486 .41526 L p .53028 .41507 L F P
0 g
s
.73 .693 .815 r
.57709 .41341 m .52563 .41637 L .53028 .41507 L F
0 0 .461 r
.52684 .41808 m .51913 .40716 L p .52641 .41819 L F P
0 g
s
.724 .652 .778 r
.48199 .43063 m .52684 .41808 L .52563 .41637 L p F P
0 g
s
.724 .652 .778 r
.52563 .41637 m .52265 .41214 L p .49368 .42532 L F P
0 g
s
.724 .652 .778 r
.48199 .43063 m .52563 .41637 L .49368 .42532 L F
.731 .703 .825 r
.52684 .41808 m .48199 .43063 L .48622 .43658 L p F P
0 g
s
.731 .703 .825 r
.48622 .43658 m .48798 .43907 L p .49943 .43289 L F P
0 g
s
.731 .703 .825 r
.49943 .43289 m .52684 .41808 L .48622 .43658 L F
.73 .693 .815 r
.531 .42404 m .53232 .42594 L p .53897 .42181 L F P
0 g
s
.73 .693 .815 r
.53897 .42181 m .56584 .40511 L .531 .42404 L F
.56584 .40511 m .56972 .4027 L .52563 .41637 L F
.724 .652 .778 r
.52265 .41214 m .52563 .41637 L p .49825 .41898 L F P
0 g
s
.724 .652 .778 r
.52563 .41637 m .52684 .41808 L p .51862 .41833 L F P
0 g
s
.724 .652 .778 r
.51862 .41833 m .49825 .41898 L .52563 .41637 L F
.47422 .41973 m .51913 .40716 L .52265 .41214 L p F P
0 g
s
.724 .652 .778 r
.49825 .41898 m .47422 .41973 L .52265 .41214 L F
.52265 .41214 m .51913 .40716 L p .50217 .41788 L F P
0 g
s
.724 .652 .778 r
.48199 .43063 m .52265 .41214 L .50217 .41788 L F
.721 .637 .764 r
.52265 .41214 m .52486 .41526 L p .53276 .40931 L F P
0 g
s
.721 .637 .764 r
.53276 .40931 m .55406 .39328 L .52265 .41214 L F
.55406 .39328 m .55997 .38883 L .5167 .40374 L F
.716 .614 .742 r
.47422 .41973 m .51913 .40716 L .5167 .40374 L p F P
0 g
s
.716 .614 .742 r
.5167 .40374 m .513 .39855 L p .48962 .41132 L F P
0 g
s
.716 .614 .742 r
.47422 .41973 m .5167 .40374 L .48962 .41132 L F
.513 .39855 m .51023 .39466 L p .49902 .40247 L F P
0 g
s
.716 .614 .742 r
.47422 .41973 m .513 .39855 L .49902 .40247 L F
.51023 .39466 m .4653 .40724 L .46808 .41113 L p F P
0 g
s
.716 .614 .742 r
.46808 .41113 m .47422 .41973 L p .49902 .40247 L F P
0 g
s
.716 .614 .742 r
.49902 .40247 m .51023 .39466 L .46808 .41113 L F
.712 .595 .724 r
.513 .39855 m .51505 .40141 L p .52132 .39622 L F P
0 g
s
.712 .595 .724 r
.52132 .39622 m .54159 .37947 L .513 .39855 L F
.54159 .37947 m .54896 .37338 L .50641 .38933 L F
.708 .581 .711 r
.4653 .40724 m .51023 .39466 L .50641 .38933 L p F P
0 g
s
.708 .581 .711 r
.50641 .38933 m .50266 .38408 L p .48414 .39556 L F P
0 g
s
.708 .581 .711 r
.4653 .40724 m .50641 .38933 L .48414 .39556 L F
.50266 .38408 m .50087 .3816 L p .4941 .38648 L F P
0 g
s
.708 .581 .711 r
.4653 .40724 m .50266 .38408 L .4941 .38648 L F
.701 .555 .686 r
.54896 .37338 m .50402 .38597 L .50266 .38408 L p F P
0 g
s
.701 .555 .686 r
.54896 .37338 m .50266 .38408 L .54052 .37348 L F
.4954 .374 m .49305 .37074 L p .50501 .37131 L F P
0 g
s
.701 .555 .686 r
.54896 .37338 m .4954 .374 L .50501 .37131 L F
0 0 .461 r
.50087 .3816 m .49181 .36903 L p .50063 .38167 L F P
0 g
s
.698 .546 .677 r
.50087 .3816 m .45593 .39418 L .45047 .38658 L p F P
0 g
s
.698 .546 .677 r
.45047 .38658 m .4469 .38161 L p .46824 .3816 L F P
0 g
s
.698 .546 .677 r
.50087 .3816 m .45047 .38658 L .46824 .3816 L F
.708 .581 .711 r
.50087 .3816 m .45593 .39418 L .45772 .39667 L p F P
0 g
s
.708 .581 .711 r
.45772 .39667 m .4653 .40724 L p .4941 .38648 L F P
0 g
s
.708 .581 .711 r
.4941 .38648 m .50087 .3816 L .45772 .39667 L F
.701 .555 .686 r
.50266 .38408 m .50402 .38597 L p .50823 .38253 L F P
0 g
s
.701 .555 .686 r
.50823 .38253 m .5307 .36411 L .50266 .38408 L F
.5307 .36411 m .53797 .35816 L .4954 .374 L F
.698 .546 .677 r
.49253 .37002 m .4954 .374 L p .45115 .38161 L F P
0 g
s
.698 .546 .677 r
.4954 .374 m .50087 .3816 L p .46824 .3816 L F P
0 g
s
.698 .546 .677 r
.46824 .3816 m .45115 .38161 L .4954 .374 L F
.4469 .38161 m .49181 .36903 L .49253 .37002 L p F P
0 g
s
.698 .546 .677 r
.45115 .38161 m .4469 .38161 L .49253 .37002 L F
.49181 .36903 m .4469 .38161 L .44761 .3826 L p F P
0 g
s
.698 .546 .677 r
.44761 .3826 m .45593 .39418 L p .48898 .37101 L F P
0 g
s
.698 .546 .677 r
.48898 .37101 m .49181 .36903 L .44761 .3826 L F
.675 .477 .61 r
.43893 .37055 m .31074 .19301 L .35433 .18081 L p F P
0 g
s
.675 .477 .61 r
.35433 .18081 m .48378 .35799 L .43893 .37055 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.53025 .44277 m
.54098 .44094 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.59438 .43898 m
.6072 .43786 L
s
.43933 .4522 m
.41574 .4543 L
s
0 0 .43 r
.4469 .38161 m .43893 .37055 L .48758 .43893 L p F P
0 g
s
0 0 .43 r
.45593 .39418 m .4469 .38161 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.4653 .40724 m .45593 .39418 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.47422 .41973 m .4653 .40724 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.48199 .43063 m .47422 .41973 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.48798 .43907 m .48199 .43063 L p .48758 .43893 L F P
0 g
s
.333 0 0 r
.49148 .44428 m .53591 .43183 L .53744 .43368 L p F P
0 g
s
.333 0 0 r
.53591 .43183 m .49148 .44428 L .49291 .44615 L p F P
0 g
s
.333 0 0 r
.53744 .43368 m .49291 .44615 L .49148 .44428 L p F P
0 g
s
0 0 .43 r
.49171 .44438 m .48798 .43907 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.49291 .44615 m .49171 .44438 L p .48758 .43893 L F P
0 g
s
0 0 .43 r
.48758 .43893 m .49148 .44428 L .49291 .44615 L p F P
0 g
s
.53659 .44393 m
.54401 .4433 L
s
.46341 .45012 m
.43933 .4522 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.49379 .44753 L
s
.49379 .44753 m
.51223 .44598 L
s
.333 0 0 r
.49291 .44615 m .53744 .43368 L .53591 .43183 L p F P
0 g
s
.599 .916 .976 r
.53636 .43187 m .49171 .44438 L .49291 .44615 L p F P
0 g
s
.599 .916 .976 r
.49291 .44615 m .53744 .43368 L .53636 .43187 L p F P
0 g
s
.599 .916 .976 r
.49171 .44438 m .53636 .43187 L .53744 .43368 L p F P
0 g
s
.599 .916 .976 r
.53744 .43368 m .49291 .44615 L .49171 .44438 L p F P
0 g
s
.729 .789 .9 r
.49171 .44438 m .53636 .43187 L .53273 .42654 L p F P
0 g
s
.729 .789 .9 r
.48798 .43907 m .53273 .42654 L .53636 .43187 L p F P
0 g
s
.729 .789 .9 r
.53636 .43187 m .49171 .44438 L .48798 .43907 L p F P
0 g
s
.729 .789 .9 r
.53273 .42654 m .48798 .43907 L .49171 .44438 L p F P
0 g
s
.731 .703 .825 r
.48199 .43063 m .52684 .41808 L .53273 .42654 L p F P
0 g
s
.731 .703 .825 r
.53273 .42654 m .48798 .43907 L .48199 .43063 L p F P
0 g
s
.73 .693 .815 r
.53232 .42594 m .57709 .41341 L .56972 .4027 L p F P
0 g
s
.73 .693 .815 r
.52486 .41526 m .56972 .4027 L .57709 .41341 L p F P
0 g
s
.724 .652 .778 r
.52684 .41808 m .48199 .43063 L .47422 .41973 L p F P
0 g
s
.724 .652 .778 r
.51913 .40716 m .47422 .41973 L .48199 .43063 L p F P
0 g
s
.686 .506 .639 r
.49305 .37074 m .53797 .35816 L .52826 .34491 L p F P
0 g
s
.685 .504 .636 r
.48378 .35799 m .43893 .37055 L .4469 .38161 L p F P
0 g
s
.685 .504 .636 r
.4469 .38161 m .49181 .36903 L .48378 .35799 L p F P
0 g
s
.685 .504 .636 r
.43893 .37055 m .48378 .35799 L .49181 .36903 L p F P
0 g
s
.685 .504 .636 r
.49181 .36903 m .4469 .38161 L .43893 .37055 L p F P
0 g
s
.721 .637 .764 r
.52486 .41526 m .56972 .4027 L .55997 .38883 L p F P
0 g
s
.721 .637 .764 r
.51505 .40141 m .55997 .38883 L .56972 .4027 L p F P
0 g
s
.716 .614 .742 r
.4653 .40724 m .51023 .39466 L .51913 .40716 L p F P
0 g
s
.698 .546 .677 r
.45593 .39418 m .50087 .3816 L .49181 .36903 L p F P
0 g
s
.701 .555 .686 r
.50402 .38597 m .54896 .37338 L .53797 .35816 L p F P
0 g
s
.701 .555 .686 r
.49305 .37074 m .53797 .35816 L .54896 .37338 L p F P
0 g
s
.712 .595 .724 r
.51505 .40141 m .55997 .38883 L .54896 .37338 L p F P
0 g
s
.712 .595 .724 r
.50402 .38597 m .54896 .37338 L .55997 .38883 L p F P
0 g
s
.708 .581 .711 r
.51023 .39466 m .4653 .40724 L .45593 .39418 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]0@000000P238d<00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d1000000708<S@`030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d1000000;08<S@`800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2
000004h0]9>d1000000;08<S@`<000000`2]O9h00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0@000000P2>=UL00`000000]9>d0;BC]0170;BC]0@000002`238d<4000000L0[GbN00<000000;BC
]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@3000000H0SSIG0P0000140;BC]0@0000030238d<3000000/0
[GbN00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000000X0SSIG00<000000;BC]02dTk@0
?`2dTk@3000000`0Pb=31000000?0:elWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00
000>08hfE`800000?02dTk@3000000d0Pb=30`00000D0:elWP030000002dTk@0]9>d0;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d1000000=08hfE`@000000P2XKY000`000000]9>d0;BC]00f0;BC]0<0000030238d<4
000001P0[GbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000SSIG08hfE`0=08hf
E`<000001P2XKY02000003<0]9>d1000000;08<S@`@00000702]O9h00`000000]9>d0;BC]02g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0030000002>=UL0SSIG00P0SSIG1000000:0:Q^T0030000002dTk@0]9>d02h0
]9>d0`00000<08<S@`<000008@2]O9h00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000
002>=UL0SSIG00D0SSIG0`00000?0:Q^T0030000002dTk@0]9>d02X0]9>d0`00000508<S@`030000
00238d<0Pb=300<0Pb=31000000T0:elWP800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000SSIG08hf
E`04000001<0Z6j@00<000000;BC]02dTk@09@2dTk@4000000/0Pb=30`00000T0:elWP<000000`2d
Tk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000005`2XKY000`000000]9>d0;BC]00R
0;BC]0<000002`238d<4000002<0[GbN100000060;BC]0030000002dTk@0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d00<000000:Q^T02XKY005P2XKY000`000000]9>d0;BC]00M0;BC]0@000002P238d<40000
02@0[GbN0`00000;0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000:Q^T02X
KY005P2XKY02000001/0]9>d0`00000;08<S@`<00000902]O9h4000000l0]9>d00<000000;BC]02d
Tk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000Z6j@0:Q^T00A0:Q^T0@000000P2/NY`00`000000]9>d
0;BC]00D0;BC]0@000002P238d<4000002@0[GbN0`00000C0;BC]0030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000:Q^T02XKY003@2XKY03000000H0[7ZL00<000000;BC]02dTk@04@2d
Tk@3000000/0Pb=30`00000T0:elWP@000005`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]0030000002XKY00Z6j@00P0Z6j@1000000:0:ajW0030000002dTk@0]9>d00d0]9>d0`00000:
08<S@`@000008`2]O9h4000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00
0000Z6j@0:Q^T0050:Q^T0<000003`2/NY`00`000000]9>d0;BC]0080;BC]0@000002@238d<40000
02@0[GbN0`00000P0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:Q^T02X
KY001000000C0:ajW0030000002dTk@0]9>d00@0]9>d0`00000:08<S@`<00000902]O9h4000002@0
]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2000001L0[7ZL00<000000;BC]02dTk@0
1000000908<S@`@00000902]O9h3000002T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@2000001P0[7ZL0P00000:08<S@`<00000902]O9h4000002`0]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@00`000000[7ZL0:ajW00G0:ajW003000000238d<0Pb=300@0Pb=31000000S
0:elWP@00000<02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:ajW02/NY`05`2/NY`00`00
0000Pb=300000003000002@0[GbN0`00000`0;BC]0<000000`2iYlL00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0800000602/NY`2000002@0[GbN1000000_0;BC]0@000001P2iYlL00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0800000602/NY`00`000000[GbN0:elWP0O0:elWP<00000
<02dTk@3000000/0^JO700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000[7ZL0:aj
W00G0:ajW0030000002]O9h0[GbN01X0[GbN1000000_0;BC]0@000003`2iYlL00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002/NY`0[7ZL01H0[7ZL0P00000G0:elWP@00000<02dTk@3
000001<0^JO700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001P0[7ZL00<000000:el
WP2]O9h04P2]O9h300000300]9>d1000000G0;VWa`030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d0P00000H0:ajW0030000002]O9h0[GbN00d0[GbN1000000_0;BC]0@00000702iYlL00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002/NY`0[7ZL01L0[7ZL00<000000:elWP2]O9h0
2@2]O9h300000300]9>d0`00000Q0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000:ajW02/NY`05P2/NY`2000000H0[GbN1000000_0;BC]0@00000902iYlL00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0800000602/NY`00`000000[GbN0:elWP0400000300]9>d0`00000X
0;VWa`800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[7ZL0:ajW00G0:ajW0800000<02dTk@40000
02L0^JO70`0000030;W@j`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000:ajW02/
NY`05`2/NY`00`000000]9>d0;BC]00Z0;BC]0@000009`2iYlL4000000H0^M3[00<000000;BC]02d
Tk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000[7ZL0:ajW00F0:ajW0030000002dTk@0]9>d02L0]9>d
0`00000X0;VWa`<000002`2id>/00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0800000602/
NY`00`000000]9>d0;BC]00R0;BC]0@000009`2iYlL4000000h0^M3[0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002/NY`0[7ZL01L0[7ZL00<000000;BC]02dTk@07P2dTk@3000002P0^JO70`00000>
0;W@j`@00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000[7ZL0:ajW00G0:ajW0030000002dTk@0]9>d
01T0]9>d1000000W0;VWa`@000003P2id>/400000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000:ajW02/
NY`05P2/NY`00`000000]9>d0;BC]00E0;BC]0@000009`2iYlL4000000h0^M3[1@00002]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0800000602/NY`00`000000]9>d0;BC]00A0;BC]0<00000:02iYlL3000000l0^M3[
1000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000002/NY`0[7ZL01L0[7ZL00<000000;BC]02dTk@0302d
Tk@4000002L0^JO71000000>0;W@j`D00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000[7ZL0:ajW00F
0:ajW0030000002dTk@0]9>d00T0]9>d0`00000X0;VWa`<000003`2id>/600000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d0P00000H0:ajW0030000002dTk@0]9>d00@0]9>d1000000W0;VWa`@000003`2id>/50000
000407;Pb@000000[]9Q00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000H0:ajW0030000002dTk@00000
00<000009`2iYlL4000000l0^M3[1@00000507;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000
[7ZL0:ajW00G0:ajW0030000002iYlL0^JO702H0^JO70`00000@0;W@j`@000002@1bh<T200000;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000:ajW02/NY`05P2/NY`00`000000^JO70;VWa`0R0;VWa`@00000
3`2id>/4000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001P0[7ZL00<0
00000;VWa`2iYlL07P2iYlL300000100^M3[0`0000000`0^]=d0000007;Pb@0=07;Pb@800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000[7ZL0:ajW00G0:ajW0030000002iYlL0^JO701T0^JO71000000?
0;W@j`@00000100^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00
0000[7ZL0:ajW00G0:ajW0030000002iYlL0^JO701@0^JO71000000@0;W@j`@000001`0^]=d00`00
0000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001P0[7ZL00<000000;VWa`2i
YlL04@2iYlL300000100^M3[1@00000:02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0800000602/NY`00`000000^JO70;VWa`0<0;VWa`@00000402id>/5000000d0;[CM
00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000:ajW02/NY`05`2/
NY`00`000000^JO70;VWa`080;VWa`<00000402id>/500000140;[CM00@0000007;Pb@1bh<T0L^39
0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0800000602/NY`00`000000^JO70;VWa`040;VWa`@00000402i
d>/6000001<0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@2000001P0[7ZL00<0
00000;VWa`0000000`00000A0;W@j`@000000`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0P00000H
0:ajW0030000002id>/0^M3[00l0^M3[1000000B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000:ajW02/NY`05`2/NY`00`000000^M3[0;W@j`0;0;W@j`@000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02?0;BC]0800000602/NY`00`000000^M3[0;W@j`070;W@j`@0
00006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0800000602/NY`00`000000^M3[
0;W@j`030;W@j`@00000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002/
NY`0[7ZL01L0[7ZL1@00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000I
0:ajW0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@20000
01P0[7ZL00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]080
0000602/NY`00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000:ajW02/NY`05`2/NY`00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d0P00000H0:ajW0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U@2dTk@2000001P0[7ZL00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]0800000602/NY`00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09H0]9>d0P00000I0:ajW0030000002dTk@0]9>d01`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@2000001P0[7ZL00<000000;BC]02dTk@0702dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0800000602/NY`00`000000]9>d0;BC]00K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09T0]9>d00<000000:ajW02/NY`05`2/NY`00`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00000I0:ajW0030000002dTk@0]9>d
01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000001P0[7ZL00<000000;BC]02d
Tk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0800000602/NY`00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000I0:ajW0030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001P0[7ZL00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000602/NY`00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000H0:ajW003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@2000001T0[7ZL
00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0800000602/
NY`00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d0P00000H
0:ajW0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@20000
01T0[7ZL00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]080
00006@2/NY`00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
0P00000H0:ajW0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000001P0[7ZL00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]08000006@2/NY`00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0P00000I0:ajW0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0102dTk@20000
0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d0P00000H0:ajW0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@00`000003094lG@030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<0001^0000002/NY`0
5`2/NY`00`000000]9>d0;BC]00=0;BC]0<000001P2A?5d200000<P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
000I0:ajW0030000002dTk@0]9>d00P0]9>d10000005094lG@@000000P2XKHl00`000000]9>d0;BC
]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02W0;BC]0800000602/NY`00`000000]9>d0;BC]0050;BC]0<000001P2A?5d3
000000L0Z6f?00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000001P0[7ZL00<000000;BC
]02dTk@010000005094lG@@000002P2XKHl00`000000]9>d0;BC]0340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]003
0000000006h0000001P0[7ZL00<00000094lG@2A?5d01@2A?5d3000000l0Z6f?00<000000;BC]02d
Tk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@2000001T0[7ZL00<00000094lG@2A?5d01000000B0:Q]S`800000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@2000001P0[7ZL0P00000C0:Q]S`@000000P2_PJ<00`000000]9>d0;BC
]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02[0;BC]0800000602/NY`2000000h0Z6f?100000060:n1X`030000002dTk@0
]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:/0]9>d0P00000I0:ajW0030000002XKHl0Z6f?00T0Z6f?0`00000;0:n1
X`030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000I0:ajW0030000002XKHl0Z6f?00@0
Z6f?1000000?0:n1X`030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00000H0:ajW0030000
002XKHl0Z6f?00@000004`2_PJ<00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000KP00
0000[7ZL01H0[7ZL0`00000G0:n1X`800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@2000001<0[7ZL10000002
0:n1XP030000002_PJ<0[h6S0140[h6S100000020;>>[`030000002dTk@0]9>d0;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d0P00000?0:ajW0<000001`2_PJ800`000000[h6S0:n1X`0=0:n1X`<000001P2cSZl00`00
0000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]08000002P2/NY`4000000X0[h6R00<000000:n1X`2_
PJ<02@2_PJ<4000000X0/hj_00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000001^
000000060:ajW0<000003`2_PJ800`000000[h6S0:n1X`050:n1X`<000003`2cSZl00`000000]9>d
0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]08000000P2/NY`400000180[h6R0P0000020:n1X`@000004`2c
SZl00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000004`2_PJ8400000080/X^]0P00000G
0;>>[`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0001^0000002_PJ803P2_PJ830000
00H0/X^]00<000000;>>[`2cSZl05P2cSZl200000;/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0`00000:0:n1XP@0
00002P2bRjd00`000000/hj_0;>>[`0A0;>>[`@000000P2fV;T00`000000]9>d0;BC]02h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]08000001`2_PJ83000000l0/X^]00<000000;>>[`2cSZl03@2cSZl3000000H0]YRi
00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@200000080[h6R1000000B0;:;[@8000002P2c
SZl4000000X0]YRi00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@3000001H0/X^]0`000006
0;>>[`<000003`2fV;T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0<000004P2bRjd40000
0080]IBf0`2cSZl4000001<0]YRi00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000l0
/X^]0`0000070;FD]P8000005`2fV;T00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000
2P2bRjd4000000X0]IBf00<000000;JH^@2fV;T05`2fV;T00`000000]9>d0;BC]02d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]08000001P2bRjd3000000l0]IBf00<000000;JH^@2fV;T05P2fV;T200000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;T0]9>d0P0000020;:;[@@000004`2eU;H00`000000]YRi0;JH^@0A0;JH^@@000000P2hXl<0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0<000005`2eU;H00`000000]YRi0;JH^@0=0;JH
^@@000001P2hXl<00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000005`2eU;H2000000/0
]YRi0`00000;0;RS``030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P00000C0;FD]P@00000
0P2gWKd00`000000]YRi0;JH^@040;JH^@@000003`2hXl<00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02l0;BC]08000003P2eU;H4000000H0]ifm00<000000;JH^@2fV;T01000000C0;RS``030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;FD]P2eU;H02@2eU;H3000000/0]ifm0P00000H
0;RS``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;FD]P2eU;H0102eU;H40000
00l0]ifm00<000000;RS``2hXl<04@2hXl<400000080^[7@00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@00`000000]IBf0;FD]P04000001<0]ifm0P00000?0;RS``<000001P2j/M000`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02o0;BC]0800000602gWKd00`000000^:?30;RS``090;RS``@00000
2P2j/M000`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000004P2gWKd400000080^JK700<0
00000;RS``2hXl<01@2hXl<3000000l0^[7@00<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@3
000000h0]ifm0`0000070;VVa`030000002hXl<0^:?300@000004P2j/M000`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@20000
00X0]ifm1000000:0;VVa`<000005`2j/M000`000000]9>d0;BC]00K0;BC]0800000?`2dTk@30000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d0P0000060;NM_@<000003`2iY/L00`000000^[7@0;Zad00A0;Zad0@0
00000P2k^mT00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0330;BC]0030000002gWKd0]ifm00@000004P2iY/L2000000h0^[7@100000060;^kf@030000
002dTk@0]9>d01L0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@300000180^JK7100000020;^cd`030000002j/M00^[7@00P0^[7@0`00000;0;^kf@030000002d
Tk@0]9>d01@0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]034
0;BC]08000003P2iY/L4000000H0^k?C00<000000;Zad02j/M00102j/M04000000l0^k_I00<00000
0;BC]02dTk@0402dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`00
0000^JK70;VVa`090;VVa`<000002`2k/m<00`000000^[7@00000003000001<0^k_I00<000000;BC
]02dTk@03@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
^JK70;VVa`040;VVa`@000003P2k/m<2000001P0^k_I00<000000;BC]02dTk@0202dTk@4000002l0
]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;VVa`2iY/L0
1000000>0;^cd`@0000000<0^/WV0000002k^mT0602k^mT00`000000]9>d0;BC]0030;BC]0@00000
8`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000000h0^k?C1000
00050;[9iP800000602k^mT6000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d00<000000;^cd`2k/m<02@2k/m<3000000D0^/WV100000000`2Ij_T000000000000H
0;^kf@030000002dTk@0]9>d01H0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`00
0000^k?C0;^cd`050;^cd`@000001@2jbNH30000000309WZn@00000000000080000000<0]9>d0000
002k^mT0602k^mT00`000000]9>d0;BC]00:0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0390;BC]0030000002k/m<0^k?C00@000001@2jbNH40000000409WZn@00000000000000
00D0]9>d0P00000H0;^kf@030000002dTk@0]9>d0080]9>d2000000m0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d0P0000060;[9iP<0000000<0VN[i0000000000000P0000090;BC]003
0000002k^mT0^k_I01L0^k_I100000140;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00@000000;[9iP2jbNH0^/WV0`000000102Ij_T0000000000000000<0;BC]0<000006@2k^mT00`00
0000]9>d0;BC]0120;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@20000000309WZn@00000000000080
00002@2dTk@:000001P0^k_I00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03=0;BC]080000000<0]9>d0000002dTk@02`0000080;BC]0030000002k^mT0^k_I01L0^k_I
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000003`2d
Tk@00`000000^k_I0;^kf@0G0;^kf@030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0502dTk@00`000000^k_I0;^kf@0F
0;^kf@030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d01@0]9>d0P00000H0;^kf@030000002dTk@0]9>d
03X0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;^kf@2k^mT05`2k^mT00`000000]9>d0;BC]00g0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;^kf@2k^mT05P2k^mT00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00F0;BC]0800000602k
^mT00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]00G0;BC]0030000002k^mT0^k_I01L0^k_I00<00000
0;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@0602dTk@00`000000^k_I0;^kf@0F0;^kf@030000002dTk@0]9>d
0300]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02d
Tk@06@2dTk@00`000000^k_I0;^kf@0F0;^kf@030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d01T0]9>d
00<000000;^kf@2k^mT05`2k^mT00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00J0;BC]0030000002k
^mT0^k_I01H0^k_I00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@06`2dTk@00`000000^k_I0;^kf@0F
0;^kf@030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@50000
03L0]9>d0P00000j0;BC]0030000002dTk@0]9>d01/0]9>d0P00000H0;^kf@030000002dTk@0]9>d
02H0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02d
Tk@0702dTk@00`000000^k_I0;^kf@0G0;^kf@030000002dTk@0]9>d02<0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@07@2dTk@00`000000^k_I
0;^kf@0F0;^kf@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2d
Tk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d01d0]9>d0P00000H0;^kf@030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00N0;BC]0030000002k^mT0^k_I01L0^k_I00<00000
0;BC]02dTk@07@2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01l0]9>d00<000000;^kf@2k^mT05P2k^mT00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0200]9>d00<000000;^kf@2k
^mT05P2k^mT00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0200]9>d
0P00000H0;^kf@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002k
^mT0^k_I01H0^k_I00<000000;BC]02dTk@05P2dTk@2000007/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l
0;BC]0800000@02dTk@00`000000]9>d0;BC]00R0;BC]0030000002k^mT0^k_I01H0^k_I00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@20000
03h0]9>d00<000000;BC]02dTk@08P2dTk@2000001P0^k_I00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02d
Tk@08`2dTk@00`000000^k_I0;^kf@0F0;^kf@030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000;^kf@2k^mT05P2k^mT00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooo`00000602k
^mVC000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@09@2dTk@2000001L0^k_I00<00000
0;BC]02dTk@02`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]00V0;BC]0030000002k^mT0^k_I01H0^k_I00<000000;BC]02dTk@02@2dTk@00`00
0000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000^k_I0;^kf@0F0;^kf@030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d02L0]9>d
0P00000G0;^kf@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;^kf@2k^mT05P2k
^mT00`000000]9>d0;BC]0030;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F
0;BC]0030000002dTk@0]9>d02P0]9>d0P00000H0;^kf@050000002dTk@0]9>d0;BC]0000000R@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d02T0]9>d0P00000G
0;^kf@040000002dTk@0]9>d000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]00Z0;BC]0030000002k^mT0^k_I01H0^k_I0P00002;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]10000001@2dTk@00`000000]9>d0;BC]00Z0;BC]0800000602k^mT00`000000]9>d0;BC]0080;BC
]0800000O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@<000002d0]9>d0P00000G0;^kf@8000001P2dTk@300000840
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d2`00000T0;BC]08000005`2k^mT00`000000]9>d0;BC]004000008@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000001X0]9>d00<000000;^kf@2k^mT05P2k
^mT2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000@
0;BC]0030000002k^mT0^k_I01D0^k_I00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000000H0]9>d0P00000F0;^kf@800000R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@8000001<0^k_I0`0000000`2jb>D0
0000000000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000B0;BC]0030000
002k^mT0^k_I00`0^k_I200000290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000=0;BC]08000002P2k^mT3000000030;[8i@000000000000@00000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0@000002P2dTk@00`0007H000000;^kf@050;^kf@L000000P2j/m80
10000000]9>d0;BC]02dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4
000000L0]9>d00<000000;^kf@2k^mT0200000000`2j/m8000000;ZcdP030;ZcdP030000002dTk@0
]9>d00T0]9>d2@00000F0;BC]0800000H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC
]0@000000`2dTk@9000000@0^[?B00<000000;ZcdP2j/m800P2j/m800`000000]9>d0;BC]00A0;BC
]0P000002P2dTk@400000680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@7000000D0
]9>d00<000000;ZcdP2j/m800P2j/m800`000000^[?B0;ZcdP020;ZcdP030000002dTk@0]9>d01P0
]9>d2P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@0000040;BC]0800000
0`2j/m800`000000^[?B0;ZcdP020;ZcdP030000002dTk@0]9>d01X0]9>d100000000`2dTk@00000
00000004000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC
]0030;BC]08000000`2dTk@00`000000^[?B0;ZcdP020;ZcdP030000002j/m80^[?B0080^[?B00<0
00000;BC]02dTk@03`2dTk@2000000040;BC]000000000000;BC]0@000002`2dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d1@0000040;ZcdP030000002j
/m80^[?B0080^[?B00<000000;BC]02dTk@02P2dTk@2000000@0[G^M00@000000:ekW@0000000000
5@2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC
]00<0;BC]0800000102j/m800`000000^[?B0;ZcdP020;ZcdP030000002dTk@0]9>d00D0]9>d0`00
00060:ekW@D000006P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@0
0`000000]9>d0;BC]00>0;BC]0800000202j/m8010000000]9>d0;BC]02dTk@4000000D0[G^M0`00
0000102j/m8000000000000000020;ZcdP030000002dTk@0]9>d01/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@03`2dTk@00`0007P000000000
00080;ZcdP<000001@2]Nid4000000<0^[?B0`000000102j/m8000000;ZcdP00000P0;BC]0800000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]08000004`2dTk@00`0007P000000;Zc
dP080;ZcdP030000002]Nid0[G^M00@000000`2j/m85000000070;BC]0000000^[?B0;ZcdP000000
^[?B0000000Q0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d01@0]9>d0P0000090;ZcdP800000102j/m84000000H0]9>d00H000000;ZcdP2j/m80
00000;ZcdP00000Q0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d01@0]9>d0`0000090;ZcdP030000002j/m80000000<000002`2dTk@00`000000
^[?B000000020;ZcdP030000002dTk@0]9>d01`0]9>d0P00001>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@04@2dTk@4000000<0[G^M00<000000;ZcdP2j/m80
1@2j/m84000000h0]9>d0P000000102j/m8000000;ZcdP00000I0;BC]0D00000D02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00U0;BC]0800000402dTk@4000000@0[G^M100000030;ZcdP@00000
4`2dTk@01P000000^[?B0;ZcdP000000^[?B000001H0]9>d0P00001E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0302dTk@4000000@0[G^M100000040;ZcdP<0
000000<0]9>d0000000000005@2dTk@00`000000^[?B0;ZcdP0300000180]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@02P2dTk@3000000D0[G^M
0`0000040;ZcdP<000001P2dTk@2000001D0]9>d1000000A0;BC]0800000FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d00/0]9>d0P0000020:ekW@<0000000<0
^[?B0000002j/m800P2j/m83000000T0]9>d0`00000V0;BC]0<00000G02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00/0]9>d0P000000102]Nid0000000000000
00030;ZcdP@000003@2dTk@3000002<0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0302dTk@00`000000[G^M0:ekW@02000000040;ZcdP000000
000000000180]9>d0P00000Q0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0800000402dTk@2000000030;ZcdP000000^[?B008000004`2dTk@3000001d0]9>d0`00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@04@2dTk@01P00
0000^[?B0;ZcdP000000^[?B000001@0]9>d0P00000K0;BC]0800000IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]0800000502dTk@010000000^[?B0;ZcdP0000020;ZcdP030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@05@2dTk@3000006P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@2000001L0]9>d00@000000;ZcdP2j/m8000000P2j/m800`000000]9>d0;BC
]00X0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d01P0]9>d00D000000;ZcdP2j/m8000000;ZcdP02000002L0]9>d0P00001]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@06@2dTk@200000080^[?B00<00000
0;ZcdP000000902dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]00K0;BC]0040000002j/m80^[?B00000080^[?B00<000000;BC]02dTk@07`2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00M0;BC
]0030000002j/m80^[?B008000007`2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]00O0;BC]080000000<0]9>d0000002dTk@0702dTk@2000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]000
0000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]037
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2d
Tk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC
]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180
]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<0
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<00000
0?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`00
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0
5@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3o
ool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool10000
0040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000
oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo0000
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>
0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?oo
o`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`400000
0@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003o
ool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo
00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?oo
o`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`00
0000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo0000
0?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?oo
o`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>000000
0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv103.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .444 .831 r
.52513 .1641 m .55973 .18049 L p .58879 .19004 L F P
0 g
s
.661 .497 .652 r
.58798 .19288 m .57077 .20707 L p .57045 .20648 L F P
0 g
s
.661 .497 .652 r
.56914 .20409 m .57285 .20189 L .57045 .20648 L F
.57285 .20189 m .58798 .19288 L .57045 .20648 L F
0 0 .465 r
.56621 .22413 m .57045 .20648 L p .55826 .18413 L F P
0 g
s
.661 .497 .652 r
.55973 .18049 m .58798 .19288 L p .56914 .20409 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55826 .18413 L F P
0 g
s
0 0 .465 r
.55683 .18151 m .55356 .19981 L p .55824 .18419 L F P
0 g
s
0 0 .465 r
.55734 .18246 m .55824 .18419 L .55826 .18413 L F
.55683 .18151 m .55824 .18419 L .55734 .18246 L F
.707 .577 .707 r
.55973 .18049 m .55734 .18246 L p .55708 .18194 L F P
0 g
s
.661 .497 .652 r
.55734 .18246 m .55973 .18049 L p .56914 .20409 L F P
0 g
s
.707 .577 .707 r
.5552 .17834 m .55973 .18049 L p .55743 .18175 L F P
0 g
s
.707 .577 .707 r
.55708 .18194 m .55683 .18148 L .55743 .18175 L F
.55683 .18148 m .5552 .17834 L .55743 .18175 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52513 .1641 m .5552 .17834 L p .55288 .17968 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16733 L F P
0 g
s
0 .455 .835 r
.5228 .16602 m .52548 .16733 L .5255 .16725 L F
.52171 .16553 m .52548 .16733 L .5228 .16602 L F
.745 .649 .754 r
.52513 .1641 m .5228 .16602 L p .52228 .16577 L F P
0 g
s
.707 .577 .707 r
.5228 .16602 m .52513 .1641 L p .55288 .17968 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .649 .754 r
.49713 .14985 m .52513 .1641 L p .52271 .16551 L F P
0 g
s
.745 .649 .754 r
.52228 .16577 m .52184 .1655 L .52271 .16551 L F
.52184 .1655 m .49713 .14985 L .52271 .16551 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16549 L p .48122 .16462 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .52171 .16553 L p .5228 .16602 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16456 m .47954 .18477 L p .48121 .16476 L F P
0 g
s
.238 .738 .904 r
.47927 .16458 m .48121 .16476 L .48122 .16462 L F
.47823 .16456 m .48121 .16476 L .47927 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16449 L p .44275 .17911 L F P
0 g
s
.818 .818 .85 r
.48634 .14314 m .49713 .14985 L p .47677 .16436 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.818 .818 .85 r
.44274 .17911 m .46221 .16304 L .47433 .16609 L F
.4427 .17913 m .44276 .17908 L p .44274 .17911 L F P
0 g
s
.818 .818 .85 r
.44276 .17908 m .46221 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.43044 .20473 m .43045 .20473 L .44274 .17911 L F
.44644 .19981 m .44294 .18023 L p .43045 .20473 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43045 .20473 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
0 .379 .762 r
.44096 .27275 m .47771 .28987 L p .47749 .28976 L F P
0 g
s
.745 .649 .754 r
.38681 .24499 m .42923 .20584 L .41973 .22573 L F
.38365 .24343 m .42923 .20584 L p .38681 .24499 L F P
0 g
s
.818 .818 .85 r
.37361 .23785 m .4427 .17913 L .47433 .16609 L F
.37235 .23714 m .4427 .17913 L p .37361 .23785 L F P
0 g
s
0 .379 .762 r
.40283 .25461 m .40944 .25776 L p .3829 .24306 L F P
0 g
s
0 .379 .762 r
.37796 .24062 m .40283 .25461 L .3829 .24306 L F
.76 .881 .465 r
.43045 .20473 m .43379 .22413 L .44644 .19981 L F
.43035 .20492 m .43379 .22413 L .43045 .20473 L F
.42955 .20648 m .42957 .20654 L p .43035 .20492 L F P
0 g
s
.76 .881 .465 r
.42957 .20654 m .43379 .22413 L p .43035 .20492 L F P
0 g
s
.238 .738 .904 r
.47822 .16449 m .47823 .16456 L p .47927 .16458 L F P
0 g
s
.818 .818 .85 r
.47927 .16458 m .43035 .20492 L p .47677 .16436 L F P
0 g
s
0 .379 .762 r
.34439 .22172 m .37197 .237 L .34857 .22393 L F
.37197 .237 m .40944 .25776 L .37235 .23714 L F
.37197 .237 m .37235 .23714 L .34857 .22393 L F
.36763 .23751 m .40283 .25461 L p .37062 .23648 L F P
0 g
s
0 .379 .762 r
.34439 .22172 m .36033 .23255 L .37062 .23648 L F
.36033 .23255 m .36763 .23751 L .37062 .23648 L F
.818 .818 .85 r
.37361 .23785 m .47433 .16609 L .38341 .24329 L F
.731 .622 .737 r
.3395 .26071 m .36763 .23751 L .40283 .25461 L p F P
0 g
s
.731 .622 .737 r
.37476 .27776 m .40283 .25461 L .36763 .23751 L p F P
0 g
s
.731 .622 .737 r
.36763 .23751 m .3395 .26071 L .37476 .27776 L p F P
0 g
s
.818 .818 .85 r
.43035 .20492 m .38365 .24343 L p .4314 .20274 L F P
0 g
s
.818 .818 .85 r
.4314 .20274 m .38365 .24343 L .38344 .24331 L F
.47433 .16609 m .47508 .16578 L .38344 .24331 L F
.38341 .24329 m .38344 .24331 L .36947 .25513 L F
.47433 .16609 m .38344 .24331 L .38341 .24329 L F
.76 .881 .465 r
.44274 .17911 m .42972 .20416 L p .43044 .20473 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43044 .20473 L F P
0 g
s
.818 .818 .85 r
.47433 .16609 m .46221 .16304 L .47677 .16436 L F
.46221 .16304 m .48634 .14314 L p .47677 .16436 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.818 .818 .85 r
.47677 .16436 m .43035 .20492 L .4314 .20274 L F
.47433 .16609 m .47677 .16436 L .47508 .16578 L F
.49713 .14985 m .47927 .16458 L p .47677 .16436 L F P
0 g
s
.502 .908 .835 r
.47822 .16449 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
0 .444 .831 r
.48634 .14314 m .49713 .14985 L p .58879 .19004 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42955 .20648 L p .44174 .23033 L F P
0 g
s
.745 .649 .754 r
.44035 .22761 m .52228 .16577 L .44257 .23194 L F
.707 .577 .707 r
.45272 .23743 m .5228 .16602 L .55288 .17968 L F
.45112 .23671 m .5228 .16602 L .45272 .23743 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44266 .23211 m .5228 .16602 L p .4471 .24067 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44176 .23039 m .44644 .24845 L .44172 .23031 L F
.44317 .23312 m .44644 .24845 L p .44176 .23039 L F P
0 g
s
0 0 .38 r
.44266 .23211 m .44176 .23039 L .44174 .23033 L F
.44317 .23312 m .44176 .23039 L .44266 .23211 L F
0 0 .465 r
.55683 .18148 m .55683 .18151 L p .55734 .18246 L F P
0 g
s
.707 .577 .707 r
.44769 .2418 m .5552 .17834 L .55708 .18194 L F
.41582 .25923 m .4471 .24067 L .44769 .2418 L F
.41532 .259 m .4471 .24067 L .41582 .25923 L F
.745 .649 .754 r
.5228 .16602 m .41198 .25741 L p .52228 .16577 L F P
0 g
s
0 .379 .762 r
.40944 .25776 m .44096 .27275 L p .41155 .25721 L F P
0 g
s
.745 .649 .754 r
.41973 .22573 m .43487 .21688 L .40526 .2541 L F
.43487 .21688 m .44035 .22761 L .40526 .2541 L F
.40526 .2541 m .44035 .22761 L .41192 .25738 L F
.38681 .24499 m .41973 .22573 L .40526 .2541 L F
0 .379 .762 r
.37679 .23884 m .3948 .24928 L .41155 .25721 L F
.3948 .24928 m .40944 .25776 L .41155 .25721 L F
.707 .577 .707 r
.41532 .259 m .44266 .23211 L .4471 .24067 L F
.41198 .25741 m .44266 .23211 L p .41532 .259 L F P
0 g
s
.745 .649 .754 r
.52228 .16577 m .41198 .25741 L .41192 .25738 L F
0 0 .38 r
.44174 .23033 m .44176 .23039 L .44172 .23031 L F
.745 .649 .754 r
.44035 .22761 m .44257 .23194 L .41192 .25738 L F
.707 .577 .707 r
.44274 .17911 m .45231 .17476 L p .44603 .1806 L F P
0 g
s
.707 .577 .707 r
.45231 .17476 m .47813 .16304 L p .44603 .1806 L F P
0 g
s
.707 .577 .707 r
.4471 .24067 m .5552 .17834 L .44769 .2418 L F
.745 .649 .754 r
.43487 .21688 m .52228 .16577 L .44035 .22761 L F
.41973 .22573 m .47927 .16458 L .52228 .16577 L F
.43035 .20492 m .47927 .16458 L p .41973 .22573 L F P
0 g
s
.745 .649 .754 r
.47927 .16458 m .49436 .15213 L p .52171 .16549 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16449 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47822 .16449 m .47927 .16458 L .48122 .16462 L F
.745 .649 .754 r
.47927 .16458 m .52171 .16549 L .52228 .16577 L F
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47436 .24733 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47452 .2474 L .47436 .24733 L F
.47452 .2474 m .47954 .26349 L .47436 .24733 L F
.661 .497 .652 r
.4941 .24876 m .55734 .18246 L .56914 .20409 L F
.49125 .24881 m .55734 .18246 L .4941 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24902 L p .51878 .24837 L F P
0 g
s
.661 .497 .652 r
.4772 .24855 m .55734 .18246 L p .48722 .25286 L F P
0 g
s
.707 .577 .707 r
.45433 .23816 m .55708 .18194 L .477 .24846 L F
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47452 .2474 L F P
0 g
s
0 .411 .788 r
.4772 .24855 m .47452 .2474 L .4745 .24732 L F
.47829 .24905 m .47452 .2474 L .4772 .24855 L F
0 .379 .762 r
.4424 .27182 m .41198 .25741 L .4294 .26602 L F
.44387 .27258 m .4294 .26602 L .47749 .28976 L F
.4424 .27182 m .4294 .26602 L .44387 .27258 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51878 .24837 L F P
0 g
s
.183 .707 .866 r
.52177 .24832 m .52046 .26349 L p .51879 .24847 L F P
0 g
s
.183 .707 .866 r
.52073 .24833 m .51879 .24847 L .51878 .24837 L F
.52177 .24832 m .51879 .24847 L .52073 .24833 L F
0 .379 .762 r
.47771 .28987 m .5089 .30403 L p .47133 .28524 L F P
0 g
s
.661 .497 .652 r
.44967 .27521 m .48722 .25286 L .4688 .28388 L F
0 .379 .762 r
.46684 .28299 m .46029 .28097 L .47133 .28524 L F
.707 .577 .707 r
.55734 .18246 m .44658 .2738 L p .55708 .18194 L F P
0 g
s
0 .379 .762 r
.44397 .27262 m .46029 .28097 L .46684 .28299 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56955 .20818 L F P
0 g
s
.661 .497 .652 r
.56914 .20409 m .57045 .20648 L .4745 .28646 L F
.56965 .208 m .51947 .24938 L p .57045 .20648 L F P
0 g
s
.661 .497 .652 r
.51947 .24938 m .4745 .28646 L p .51838 .24988 L F P
0 g
s
.661 .497 .652 r
.57045 .20648 m .51947 .24938 L .51838 .24988 L F
.446 .876 .788 r
.55725 .23111 m .55523 .23289 L .54071 .23911 L F
.52046 .26349 m .52177 .24832 L p .55523 .23289 L F P
0 g
s
.446 .876 .788 r
.52177 .24832 m .52178 .24826 L p .55523 .23289 L F P
0 g
s
.469 .206 .431 r
.52073 .24833 m .56965 .208 L p .52178 .24826 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24826 L p .51878 .24837 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52177 .24832 L p .52073 .24833 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52073 .24833 L .51878 .24837 L F
.469 .206 .431 r
.52178 .24826 m .56965 .208 L .54162 .23867 L F
.51947 .24938 m .52073 .24833 L p .52178 .24826 L F P
0 g
s
.68 .821 .38 r
.56956 .20816 m .56965 .208 L .56955 .20818 L F
.56965 .208 m .56621 .22413 L .56955 .20818 L F
.57045 .20648 m .57043 .20654 L p .56965 .208 L F P
0 g
s
.68 .821 .38 r
.57043 .20654 m .56621 .22413 L p .56965 .208 L F P
0 g
s
.469 .206 .431 r
.54162 .23867 m .56624 .21435 L .56068 .22472 L F
.56965 .208 m .56624 .21435 L .54162 .23867 L F
.54162 .23867 m .56068 .22472 L .55726 .23111 L F
0 0 .465 r
.57025 .20612 m .57077 .20511 L p .55826 .18413 L F P
0 g
s
0 0 .465 r
.57032 .20625 m .57045 .20648 L .57077 .20511 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56956 .20816 L F P
0 g
s
.68 .821 .38 r
.56956 .20816 m .56955 .20818 L .55916 .22756 L F
.56956 .20816 m .55916 .22756 L .55726 .23111 L F
.55356 .24845 m .55706 .23205 L p .56955 .20818 L F P
0 g
s
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56955 .20818 L F P
0 g
s
.469 .206 .431 r
.59915 .19657 m .5573 .23109 L p .55726 .23111 L F P
0 g
s
.469 .206 .431 r
.56068 .22472 m .59915 .19657 L .55726 .23111 L F
.58798 .19288 m .59915 .19657 L p .56068 .22472 L F P
0 g
s
.469 .206 .431 r
.56624 .21435 m .58798 .19288 L .56068 .22472 L F
.56965 .208 m .58798 .19288 L p .56624 .21435 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57045 .20648 L p .56965 .208 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56965 .208 L .56956 .20816 L F
.446 .876 .788 r
.52178 .24826 m .52187 .24718 L p .54071 .23911 L F P
0 g
s
.446 .876 .788 r
.55523 .23289 m .52178 .24826 L .54071 .23911 L F
0 .379 .762 r
.44387 .27258 m .47771 .28987 L .44397 .27262 L F
.46029 .28097 m .47771 .28987 L .47133 .28524 L F
.48076 .28888 m .48484 .29193 L .5309 .31357 L F
.469 .206 .431 r
.47568 .28692 m .51947 .24938 L .54162 .23867 L F
.4745 .28646 m .51947 .24938 L p .47568 .28692 L F P
0 g
s
.661 .497 .652 r
.56914 .20409 m .4745 .28646 L .47407 .28627 L F
.707 .577 .707 r
.55708 .18194 m .44658 .2738 L .44652 .27377 L F
.469 .206 .431 r
.47568 .28692 m .5292 .24776 L .48396 .29012 L F
.661 .497 .652 r
.48722 .25286 m .50425 .26018 L .47407 .28627 L F
0 .379 .762 r
.46919 .28405 m .47223 .28558 L .4745 .28646 L F
.47223 .28558 m .48484 .29193 L .48076 .28888 L F
.661 .497 .652 r
.48722 .25286 m .47407 .28627 L .4688 .28388 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.661 .497 .652 r
.44967 .27521 m .4772 .24855 L .48722 .25286 L F
0 .379 .762 r
.4113 .25708 m .44096 .27275 L .47749 .28976 L F
.69 .547 .687 r
.4129 .29589 m .44096 .27275 L .47771 .28987 L p F P
0 g
s
.69 .547 .687 r
.44961 .31305 m .47771 .28987 L .44096 .27275 L p F P
0 g
s
.69 .547 .687 r
.44096 .27275 m .4129 .29589 L .44961 .31305 L p F P
0 g
s
.661 .497 .652 r
.43244 .28547 m .44658 .2738 L p .44967 .27521 L F P
0 g
s
.661 .497 .652 r
.44658 .2738 m .4772 .24855 L p .44967 .27521 L F P
0 g
s
.707 .577 .707 r
.41582 .25923 m .45433 .23816 L .44652 .27377 L F
.45433 .23816 m .477 .24846 L .44652 .27377 L F
.43817 .1879 m .44274 .17911 L p .44603 .1806 L F P
0 g
s
.661 .497 .652 r
.4941 .24876 m .56914 .20409 L .51791 .24838 L F
.707 .577 .707 r
.55726 .23111 m .43817 .1879 L .44603 .1806 L F
.76 .881 .465 r
.42972 .20416 m .42923 .20511 L p .43044 .20473 L F P
0 g
s
.745 .649 .754 r
.42923 .20584 m .43035 .20492 L p .42955 .20648 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42955 .20648 L p .43045 .20473 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .43817 .1879 L p .55726 .23111 L F P
0 g
s
.456 .186 .416 r
.48634 .14314 m .37235 .23714 L p .38144 .24062 L F P
0 g
s
.456 .186 .416 r
.38144 .24062 m .43054 .20071 L .43734 .18867 L F
.707 .577 .707 r
.55726 .23111 m .44603 .1806 L .47813 .16304 L F
0 .444 .831 r
.4971 .14661 m .48634 .14314 L p .58879 .19004 L F P
0 g
s
.456 .186 .416 r
.38258 .24106 m .4971 .14661 L p .38144 .24062 L F P
0 g
s
0 .379 .762 r
.38734 .24321 m .46684 .28299 L .38753 .2433 L F
.745 .649 .754 r
.42923 .20584 m .42955 .20648 L .41973 .22573 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23033 L F P
0 g
s
0 0 .38 r
.42955 .20648 m .42923 .20511 L p .44174 .23033 L F P
0 g
s
.745 .649 .754 r
.49436 .15213 m .49713 .14985 L p .52228 .16577 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.52171 .16549 m .52187 .16304 L p .48122 .16462 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16549 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .5228 .16602 L .5255 .16725 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.66 .495 .65 r
.4971 .14661 m .38258 .24106 L p .40753 .25236 L F P
0 g
s
0 .379 .762 r
.46684 .28299 m .46692 .28302 L .38756 .24331 L F
.38753 .2433 m .38756 .24331 L .34619 .22261 L F
.46684 .28299 m .38756 .24331 L .38753 .2433 L F
0 .444 .831 r
.49713 .14985 m .52513 .1641 L p .58879 .19004 L F P
0 g
s
0 .444 .831 r
.52551 .15906 m .4971 .14661 L p .58879 .19004 L F P
0 g
s
.66 .495 .65 r
.52551 .15906 m .4971 .14661 L p .40753 .25236 L F P
0 g
s
0 .379 .762 r
.38458 .24182 m .47136 .28525 L .38735 .24288 L F
.47136 .28525 m .47223 .28558 L .38735 .24288 L F
.38735 .24288 m .46919 .28405 L .48076 .28888 L F
.34695 .22303 m .36199 .23072 L .34645 .22275 L F
.36199 .23072 m .44387 .27258 L .36249 .23096 L F
.36199 .23072 m .36249 .23096 L .34645 .22275 L F
.44387 .27258 m .44397 .27262 L .36252 .23097 L F
.36249 .23096 m .36252 .23097 L .34645 .22275 L F
.44387 .27258 m .36252 .23097 L .36249 .23096 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55826 .18413 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55734 .18246 L .55826 .18413 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .444 .831 r
.58879 .19004 m .56063 .17569 L .52551 .15906 L p F P
0 g
s
.707 .577 .707 r
.56063 .17569 m .52551 .15906 L p .44188 .26856 L F P
0 g
s
0 .379 .762 r
.34645 .22275 m .44256 .2719 L .46684 .28299 L F
.44256 .2719 m .44397 .27262 L .44658 .2738 L F
.44256 .2719 m .44658 .2738 L .46684 .28299 L F
.34695 .22303 m .41198 .25741 L .4424 .27182 L F
.711 .585 .712 r
.44096 .27275 m .4129 .29589 L .37476 .27776 L p F P
0 g
s
.711 .585 .712 r
.37476 .27776 m .40283 .25461 L .44096 .27275 L p F P
0 g
s
.711 .585 .712 r
.4129 .29589 m .44096 .27275 L .40283 .25461 L p F P
0 g
s
.707 .577 .707 r
.41582 .25923 m .44652 .27377 L .43244 .28547 L F
.44578 .27041 m .56063 .17569 L p .44188 .26856 L F P
0 g
s
.707 .577 .707 r
.4471 .24067 m .45112 .23671 L .45272 .23743 L F
0 0 .38 r
.44274 .23111 m .44317 .23312 L p .44174 .23033 L F P
0 g
s
.707 .577 .707 r
.52551 .15906 m .41066 .25377 L p .44188 .26856 L F P
0 g
s
.66 .495 .65 r
.41066 .25377 m .52551 .15906 L p .40753 .25236 L F P
0 g
s
.469 .206 .431 r
.53779 .24718 m .48516 .29058 L p .5292 .24776 L F P
0 g
s
.469 .206 .431 r
.5292 .24776 m .48516 .29058 L .48396 .29012 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.776 .714 .794 r
.56145 .31994 m .5909 .29566 L p .64251 .33696 L F P
0 g
s
.776 .714 .794 r
.7287 .40594 m .62409 .35215 L p .64251 .33696 L F P
0 g
s
.776 .714 .794 r
.62409 .35215 m .56145 .31994 L p .64251 .33696 L F P
0 g
s
0 .379 .762 r
.7287 .40594 m .56145 .31994 L .67404 .37145 L p F P
0 g
s
.553 .327 .526 r
.67177 .37189 m .64227 .39621 L p .60457 .36824 L F P
0 g
s
.553 .327 .526 r
.5309 .31357 m .62409 .35215 L p .60457 .36824 L F P
0 g
s
.553 .327 .526 r
.62409 .35215 m .67177 .37189 L p .60457 .36824 L F P
0 g
s
0 .379 .762 r
.67177 .37189 m .5309 .31357 L .49208 .29445 L p F P
0 g
s
0 .379 .762 r
.49208 .29445 m .34439 .22172 L p .38428 .24002 L F P
0 g
s
0 .379 .762 r
.38428 .24002 m .47427 .28449 L .49208 .29445 L F
.46684 .28299 m .5089 .30403 L .46692 .28302 L F
.47136 .28525 m .5089 .30403 L .47223 .28558 L F
.69 .547 .687 r
.47771 .28987 m .44961 .31305 L .4129 .29589 L p F P
0 g
s
.661 .497 .652 r
.4688 .28388 m .47407 .28627 L .46032 .29816 L F
0 .379 .762 r
.46919 .28405 m .4745 .28646 L .48076 .28888 L F
.707 .577 .707 r
.44658 .2738 m .43244 .28547 L p .44652 .27377 L F P
0 g
s
.661 .497 .652 r
.46032 .29816 m .43244 .28547 L p .44967 .27521 L F P
0 g
s
.661 .497 .652 r
.44967 .27521 m .4688 .28388 L .46032 .29816 L F
.746 .651 .755 r
.43142 .28225 m .45995 .29629 L p .47111 .28293 L F P
0 g
s
.661 .497 .652 r
.48722 .25286 m .4941 .24876 L .50425 .26018 L F
.4941 .24876 m .51791 .24838 L .50425 .26018 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51878 .24837 L F P
0 g
s
.183 .707 .866 r
.47829 .24902 m .47813 .24718 L p .51878 .24837 L F P
0 g
s
.661 .497 .652 r
.48722 .25286 m .49125 .24881 L .4941 .24876 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18413 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.746 .651 .755 r
.56063 .17569 m .44578 .27041 L p .47111 .28293 L F P
0 g
s
.746 .651 .755 r
.44578 .27041 m .43142 .28225 L p .47111 .28293 L F P
0 g
s
0 .444 .831 r
.55973 .18049 m .58798 .19288 L p .58879 .19004 L F P
0 g
s
.746 .651 .755 r
.58879 .19004 m .56063 .17569 L p .47111 .28293 L F P
0 g
s
.746 .651 .755 r
.45995 .29629 m .47427 .28449 L p .47111 .28293 L F P
0 g
s
.746 .651 .755 r
.47427 .28449 m .58879 .19004 L p .47111 .28293 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55725 .23111 m .54071 .23911 L .52187 .24718 L F
.661 .497 .652 r
.57077 .20707 m .56965 .208 L p .57045 .20648 L F P
0 g
s
.82 .826 .854 r
.58879 .19004 m .47427 .28449 L p .48395 .28991 L F P
0 g
s
.662 .499 .653 r
.44961 .31305 m .47771 .28987 L .5089 .30403 L p F P
0 g
s
.662 .499 .653 r
.48071 .32728 m .5089 .30403 L .47771 .28987 L p F P
0 g
s
.662 .499 .653 r
.47771 .28987 m .44961 .31305 L .48071 .32728 L p F P
0 g
s
.469 .206 .431 r
.48516 .29058 m .47091 .30233 L p .48396 .29012 L F P
0 g
s
.469 .206 .431 r
.5292 .24776 m .54162 .23867 L .53779 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.469 .206 .431 r
.5573 .23109 m .53779 .24718 L p .54162 .23867 L F P
0 g
s
.469 .206 .431 r
.47568 .28692 m .48396 .29012 L .47091 .30233 L F
0 .444 .831 r
.58798 .19288 m .59915 .19657 L .58879 .19004 L p F P
0 g
s
.82 .826 .854 r
.47091 .30233 m .59915 .19657 L .58879 .19004 L p F P
0 g
s
0 .379 .762 r
.44266 .2668 m .67177 .37189 L .51053 .30241 L F
.47427 .28449 m .51053 .30241 L .49208 .29445 L F
.44266 .2668 m .51053 .30241 L .47427 .28449 L F
.38428 .24002 m .44266 .2668 L .47427 .28449 L F
.469 .206 .431 r
.46032 .29816 m .4745 .28646 L p .47568 .28692 L F P
0 g
s
.661 .497 .652 r
.4745 .28646 m .46032 .29816 L p .47407 .28627 L F P
0 g
s
.469 .206 .431 r
.47091 .30233 m .46032 .29816 L p .47568 .28692 L F P
0 g
s
.82 .826 .854 r
.45995 .29629 m .47091 .30233 L p .48395 .28991 L F P
0 g
s
.82 .826 .854 r
.47427 .28449 m .45995 .29629 L p .48395 .28991 L F P
0 g
s
.707 .577 .707 r
.43142 .28225 m .44578 .27041 L p .44188 .26856 L F P
0 g
s
.711 .585 .712 r
.40283 .25461 m .37476 .27776 L .4129 .29589 L p F P
0 g
s
.707 .577 .707 r
.43244 .28547 m .39783 .26908 L p .41582 .25923 L F P
0 g
s
.707 .577 .707 r
.39783 .26908 m .41198 .25741 L p .41532 .259 L F P
0 g
s
.745 .649 .754 r
.41198 .25741 m .39783 .26908 L p .41192 .25738 L F P
0 g
s
.707 .577 .707 r
.39783 .26908 m .41532 .259 L .41582 .25923 L F
0 .379 .762 r
.37235 .23714 m .40944 .25776 L .37679 .23884 L F
.731 .622 .737 r
.40283 .25461 m .37476 .27776 L .3395 .26071 L p F P
0 g
s
.745 .649 .754 r
.38681 .24499 m .41192 .25738 L .39783 .26908 L F
.707 .577 .707 r
.3963 .26561 m .43142 .28225 L p .44188 .26856 L F P
0 g
s
0 .379 .762 r
.34695 .22303 m .4113 .25708 L .41198 .25741 L F
.34857 .22393 m .4113 .25708 L .34695 .22303 L F
.707 .577 .707 r
.41066 .25377 m .3963 .26561 L p .44188 .26856 L F P
0 g
s
.66 .495 .65 r
.3963 .26561 m .41066 .25377 L p .40753 .25236 L F P
0 g
s
.818 .818 .85 r
.38365 .24343 m .36947 .25513 L p .38344 .24331 L F P
0 g
s
.745 .649 .754 r
.39783 .26908 m .36947 .25513 L p .38681 .24499 L F P
0 g
s
0 .379 .762 r
.34439 .22172 m .37796 .24062 L .3829 .24306 L F
.818 .818 .85 r
.36947 .25513 m .3581 .2489 L p .37361 .23785 L F P
0 g
s
.818 .818 .85 r
.37361 .23785 m .38341 .24329 L .36947 .25513 L F
.745 .649 .754 r
.36947 .25513 m .38365 .24343 L p .38681 .24499 L F P
0 g
s
.66 .495 .65 r
.36826 .25286 m .3963 .26561 L p .40753 .25236 L F P
0 g
s
.66 .495 .65 r
.38258 .24106 m .36826 .25286 L p .40753 .25236 L F P
0 g
s
0 .379 .762 r
.38449 .24178 m .38734 .24321 L .38457 .24182 L F
.38734 .24321 m .38753 .2433 L .38457 .24182 L F
.34645 .22275 m .38449 .24178 L .34619 .22261 L F
.38449 .24178 m .38457 .24182 L .34619 .22261 L F
.5089 .30403 m .5266 .31171 L p .48484 .29193 L F P
0 g
s
0 .379 .762 r
.5266 .31171 m .5309 .31357 L p .48484 .29193 L F P
0 g
s
.456 .186 .416 r
.4971 .14661 m .48634 .14314 L p .43734 .18867 L F P
0 g
s
.456 .186 .416 r
.43054 .20071 m .4971 .14661 L .43734 .18867 L F
0 .379 .762 r
.34619 .22261 m .38458 .24182 L .38735 .24288 L F
.34439 .22172 m .34645 .22275 L .34619 .22261 L F
.34439 .22172 m .34695 .22303 L .34645 .22275 L F
.456 .186 .416 r
.36826 .25286 m .38258 .24106 L p .38144 .24062 L F P
0 g
s
0 .379 .762 r
.34857 .22393 m .37235 .23714 L .37679 .23884 L F
.456 .186 .416 r
.3581 .2489 m .36826 .25286 L p .38144 .24062 L F P
0 g
s
.818 .818 .85 r
.3581 .2489 m .37235 .23714 L p .37361 .23785 L F P
0 g
s
.456 .186 .416 r
.37235 .23714 m .3581 .2489 L p .38144 .24062 L F P
0 g
s
0 .379 .762 r
.34439 .22172 m .34857 .22393 L .34695 .22303 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.755 .669 .767 r
.36763 .23751 m .3395 .26071 L .31114 .24668 L p F P
0 g
s
.755 .669 .767 r
.31114 .24668 m .33938 .22339 L .36763 .23751 L p F P
0 g
s
.755 .669 .767 r
.3395 .26071 m .36763 .23751 L .33938 .22339 L p F P
0 g
s
.755 .669 .767 r
.33938 .22339 m .31114 .24668 L .3395 .26071 L p F P
0 g
s
0 .362 .742 r
.4129 .29589 m .44961 .31305 L p .31558 .24548 L F P
0 g
s
0 .362 .742 r
.37476 .27776 m .4129 .29589 L p .31558 .24548 L F P
0 g
s
0 .362 .742 r
.3395 .26071 m .37476 .27776 L p .31558 .24548 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.792 .751 .815 r
.78318 .44843 m .80004 .45724 L .79442 .46188 L p F P
0 g
s
.792 .751 .815 r
.79442 .46188 m .77754 .45308 L .78318 .44843 L p F P
0 g
s
.673 .518 .666 r
.80004 .45724 m .79442 .46188 L .80104 .46492 L p F P
0 g
s
0 .369 .75 r
.78417 .45613 m .80104 .46492 L .79442 .46188 L p F P
0 g
s
0 .369 .75 r
.79442 .46188 m .77754 .45308 L .78417 .45613 L p F P
0 g
s
.673 .518 .666 r
.80104 .46492 m .80666 .46029 L .80004 .45724 L p F P
0 g
s
.792 .751 .815 r
.77866 .44987 m .78205 .45164 L p .80326 .43232 L F P
0 g
s
.792 .751 .815 r
.8285 .43696 m .8271 .43811 L p .81331 .42905 L F P
0 g
s
.792 .751 .815 r
.81345 .42894 m .8285 .43696 L p .81331 .42905 L F P
0 g
s
.792 .751 .815 r
.83961 .40189 m .85621 .41092 L .85059 .41555 L p F P
0 g
s
.792 .751 .815 r
.85059 .41555 m .83396 .40654 L .83961 .40189 L p F P
0 g
s
.673 .518 .666 r
.85621 .41092 m .85059 .41555 L .85724 .41857 L p F P
0 g
s
0 .403 .788 r
.85724 .41857 m .85059 .41555 L p .84163 .41018 L F P
0 g
s
.673 .518 .666 r
.83565 .40746 m .83845 .40512 L .84196 .41033 L F
0 .403 .788 r
.8423 .41048 m .85724 .41857 L p .84163 .41018 L F P
0 g
s
0 .372 .754 r
.80666 .46029 m .80004 .45724 L .78487 .44931 L p F P
0 g
s
0 .372 .754 r
.78553 .44962 m .80666 .46029 L .78487 .44931 L F
0 .403 .788 r
.85059 .41555 m .83563 .40745 L p .84163 .41018 L F P
0 g
s
0 .389 .772 r
.83016 .43771 m .8285 .43696 L .81345 .42894 L p F P
0 g
s
.673 .518 .666 r
.8124 .42846 m .83565 .40746 L .83813 .40858 L F
.81227 .4284 m .83565 .40746 L .8124 .42846 L F
.80973 .42904 m .81113 .42788 L .81093 .42959 L F
.81113 .42788 m .83565 .40746 L .81227 .4284 L F
.81113 .42788 m .81227 .4284 L .81093 .42959 L F
0 .389 .772 r
.81511 .4297 m .83016 .43771 L p .81362 .42901 L F P
0 g
s
0 .389 .772 r
.81362 .42901 m .83016 .43771 L .81345 .42894 L F
.792 .751 .815 r
.8271 .43811 m .81204 .4301 L p .81331 .42905 L F P
0 g
s
0 .388 .771 r
.8271 .43811 m .81204 .4301 L p .81354 .43078 L F P
0 g
s
.673 .518 .666 r
.81279 .43044 m .83813 .40858 L .8398 .40934 L F
.81279 .43044 m .8398 .40934 L .82146 .42446 L F
.81204 .4301 m .83813 .40858 L .81279 .43044 L F
.7852 .44946 m .83813 .40858 L .80569 .43533 L F
.82876 .43887 m .83016 .43771 L .8285 .43696 L p F P
0 g
s
.673 .518 .666 r
.8285 .43696 m .8271 .43811 L .82876 .43887 L p F P
0 g
s
.792 .751 .815 r
.81511 .4297 m .83016 .43771 L p .81384 .43074 L F P
0 g
s
0 .388 .771 r
.82876 .43887 m .8271 .43811 L p .81354 .43078 L F P
0 g
s
0 .388 .771 r
.8137 .43086 m .82876 .43887 L p .81354 .43078 L F P
0 g
s
.673 .518 .666 r
.80569 .43533 m .82146 .42446 L .78749 .45052 L F
.80569 .43533 m .78749 .45052 L .78736 .45045 L F
0 .372 .754 r
.79151 .45236 m .80666 .46029 L p .78553 .44962 L F P
0 g
s
.673 .518 .666 r
.82146 .42446 m .80877 .43493 L .78454 .45278 L F
.7852 .44946 m .80973 .42904 L .81093 .42959 L F
.792 .751 .815 r
.83016 .43771 m .82876 .43887 L .8137 .43086 L p F P
0 g
s
.792 .751 .815 r
.83016 .43771 m .8137 .43086 L .81384 .43074 L F
.673 .518 .666 r
.78869 .45469 m .78454 .45278 L p .84209 .41038 L F P
0 g
s
.673 .518 .666 r
.8423 .41048 m .78869 .45469 L p .84209 .41038 L F P
0 g
s
.673 .518 .666 r
.78487 .44931 m .83845 .40512 L p .7852 .44946 L F P
0 g
s
.673 .518 .666 r
.78454 .45278 m .78205 .45164 L p .80569 .43533 L F P
0 g
s
.673 .518 .666 r
.81421 .42283 m .81089 .42131 L p .81139 .42516 L F P
0 g
s
0 .392 .775 r
.81089 .42131 m .77825 .40388 L p .78981 .40979 L F P
0 g
s
.792 .751 .815 r
.83845 .40512 m .83678 .40422 L p .81489 .42319 L F P
0 g
s
.792 .751 .815 r
.81589 .42373 m .83845 .40512 L p .81489 .42319 L F P
0 g
s
0 .392 .775 r
.81421 .42283 m .81089 .42131 L p .80944 .42052 L F P
0 g
s
0 .392 .775 r
.78981 .40979 m .81253 .42193 L .80944 .42052 L F
.81253 .42193 m .81421 .42283 L .80944 .42052 L F
.792 .751 .815 r
.78205 .45164 m .81589 .42373 L p .81489 .42319 L F P
0 g
s
.792 .751 .815 r
.78205 .45164 m .83678 .40422 L .80857 .42748 L F
.673 .518 .666 r
.81089 .42131 m .79961 .43062 L .80293 .43214 L p F P
0 g
s
.673 .518 .666 r
.82146 .42446 m .84512 .40815 L .80877 .43493 L F
.80569 .43533 m .81204 .4301 L .81279 .43044 L F
.81093 .42959 m .81227 .4284 L .8124 .42846 L F
.792 .751 .815 r
.81204 .4301 m .81036 .42921 L p .81331 .42905 L F P
0 g
s
0 .388 .771 r
.81036 .42921 m .81202 .42997 L p .81354 .43078 L F P
0 g
s
0 .388 .771 r
.81204 .4301 m .81036 .42921 L p .81354 .43078 L F P
0 g
s
.792 .751 .815 r
.81036 .42921 m .81177 .42804 L p .81331 .42905 L F P
0 g
s
.792 .751 .815 r
.80326 .43232 m .80857 .42748 L .80293 .43214 L F
.673 .518 .666 r
.80293 .43214 m .80958 .43518 L p .81139 .42516 L F P
0 g
s
.673 .518 .666 r
.81139 .42516 m .80958 .43518 L .8124 .43285 L F
0 .372 .754 r
.78318 .44843 m .78982 .45148 L .79151 .45236 L p F P
0 g
s
0 .372 .754 r
.78318 .44843 m .79151 .45236 L .78553 .44962 L F
.792 .751 .815 r
.78869 .45469 m .81126 .43607 L p .80393 .43984 L F P
0 g
s
.792 .751 .815 r
.81126 .43607 m .82255 .42677 L p .81014 .43548 L F P
0 g
s
.792 .751 .815 r
.80393 .43984 m .81126 .43607 L .81014 .43548 L F
.673 .518 .666 r
.81089 .42131 m .80293 .43214 L .81139 .42516 L F
.792 .751 .815 r
.83511 .40331 m .80124 .43124 L p .80293 .43214 L F P
0 g
s
.792 .751 .815 r
.80857 .42748 m .83511 .40331 L .80293 .43214 L F
0 .385 .768 r
.80958 .43518 m .80293 .43214 L p .80176 .43148 L F P
0 g
s
.673 .518 .666 r
.80124 .43124 m .81253 .42193 L p .80346 .43226 L F P
0 g
s
0 .385 .768 r
.80176 .43148 m .8079 .43429 L .80958 .43518 L F
.792 .751 .815 r
.8137 .43086 m .81202 .42997 L p .81384 .43074 L F P
0 g
s
0 .389 .772 r
.81177 .42804 m .81343 .4288 L .81511 .4297 L p F P
0 g
s
.673 .518 .666 r
.82087 .42587 m .81421 .42283 L p .81364 .4289 L F P
0 g
s
0 .389 .772 r
.81177 .42804 m .81511 .4297 L .81362 .42901 L F
.792 .751 .815 r
.81202 .42997 m .81343 .4288 L .81511 .4297 L p F P
0 g
s
.792 .751 .815 r
.81384 .43074 m .81202 .42997 L .81511 .4297 L F
0 .388 .771 r
.81202 .42997 m .8137 .43086 L p .81354 .43078 L F P
0 g
s
.673 .518 .666 r
.81364 .4289 m .81334 .43208 L .81593 .42994 L F
.81364 .4289 m .81593 .42994 L .82087 .42587 L F
.792 .751 .815 r
.81432 .42275 m .81395 .42258 L p .80857 .42748 L F P
0 g
s
.792 .751 .815 r
.82178 .41659 m .83678 .40422 L .83511 .40331 L F
.673 .518 .666 r
.81253 .42193 m .83511 .40331 L p .8152 .42315 L F P
0 g
s
0 .392 .775 r
.82087 .42587 m .81421 .42283 L p .81392 .42257 L F P
0 g
s
.673 .518 .666 r
.83511 .40331 m .81919 .42497 L .8152 .42315 L F
0 .392 .775 r
.81278 .42155 m .81919 .42497 L .81392 .42257 L F
.81919 .42497 m .82087 .42587 L .81392 .42257 L F
0 .403 .788 r
.83396 .40654 m .84063 .40957 L p .84163 .41018 L F P
0 g
s
0 .403 .788 r
.83563 .40745 m .83396 .40654 L p .84163 .41018 L F P
0 g
s
.673 .518 .666 r
.83845 .40512 m .84512 .40815 L p .84196 .41033 L F P
0 g
s
0 .405 .79 r
.83845 .40512 m .84512 .40815 L p .84012 .40573 L F P
0 g
s
0 .405 .79 r
.83678 .40422 m .83845 .40512 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.83396 .40654 m .84063 .40957 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.83961 .40189 m .83678 .40422 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.83678 .40422 m .83396 .40654 L p .84012 .40573 L F P
0 g
s
0 .407 .792 r
.86286 .41394 m .85621 .41092 L .83961 .40189 L p F P
0 g
s
0 .407 .792 r
.83961 .40189 m .84628 .40492 L .86286 .41394 L p F P
0 g
s
.673 .518 .666 r
.84628 .40492 m .83961 .40189 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.84345 .40725 m .84628 .40492 L p .84012 .40573 L F P
0 g
s
0 .405 .79 r
.84178 .40634 m .83511 .40331 L p .84012 .40573 L F P
0 g
s
0 .405 .79 r
.84512 .40815 m .84345 .40725 L p .84012 .40573 L F P
0 g
s
0 .405 .79 r
.84345 .40725 m .84178 .40634 L p .84012 .40573 L F P
0 g
s
0 .405 .79 r
.83511 .40331 m .83678 .40422 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.84063 .40957 m .84345 .40725 L p .84012 .40573 L F P
0 g
s
.673 .518 .666 r
.83511 .40331 m .84178 .40634 L .81919 .42497 L p F P
0 g
s
0 .389 .772 r
.81345 .42894 m .81177 .42804 L p .81362 .42901 L F P
0 g
s
.792 .751 .815 r
.81177 .42804 m .81345 .42894 L p .81331 .42905 L F P
0 g
s
.792 .751 .815 r
.81522 .43053 m .82255 .42677 L .82121 .42605 L F
.673 .518 .666 r
.81139 .42516 m .8124 .43285 L .81421 .42283 L F
.8124 .43285 m .81334 .43208 L .81421 .42283 L F
.78736 .45045 m .78749 .45052 L .78454 .45278 L F
.78205 .45164 m .78487 .44931 L p .7852 .44946 L F P
0 g
s
0 .372 .754 r
.78487 .44931 m .78318 .44843 L p .78553 .44962 L F P
0 g
s
.673 .518 .666 r
.78982 .45148 m .78318 .44843 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.78205 .45164 m .78869 .45469 L p .78368 .45228 L F P
0 g
s
.673 .518 .666 r
.787 .4538 m .78982 .45148 L p .78368 .45228 L F P
0 g
s
.673 .518 .666 r
.78318 .44843 m .78036 .45075 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.7853 .45292 m .77866 .44987 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.78869 .45469 m .787 .4538 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.787 .4538 m .7853 .45292 L p .78368 .45228 L F P
0 g
s
.673 .518 .666 r
.77754 .45308 m .78417 .45613 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.78036 .45075 m .78205 .45164 L p .78368 .45228 L F P
0 g
s
.673 .518 .666 r
.78036 .45075 m .77754 .45308 L p .78368 .45228 L F P
0 g
s
.673 .518 .666 r
.78417 .45613 m .787 .4538 L p .78368 .45228 L F P
0 g
s
0 .371 .752 r
.77866 .44987 m .78036 .45075 L p .78368 .45228 L F P
0 g
s
.792 .751 .815 r
.7853 .45292 m .80393 .43984 L .81522 .43053 L F
.80393 .43984 m .82255 .42677 L .81522 .43053 L F
.673 .518 .666 r
.8124 .43285 m .81291 .4367 L .81334 .43208 L F
.81202 .42997 m .81343 .4288 L .81177 .42804 L p F P
0 g
s
.673 .518 .666 r
.81177 .42804 m .81036 .42921 L .81202 .42997 L p F P
0 g
s
.673 .518 .666 r
.81919 .42497 m .8079 .43429 L p .8152 .42315 L F P
0 g
s
.673 .518 .666 r
.8152 .42315 m .8079 .43429 L .80523 .43307 L F
.8152 .42315 m .80523 .43307 L .81253 .42193 L F
.80523 .43307 m .80346 .43226 L .81253 .42193 L F
.82146 .42446 m .8398 .40934 L .84196 .41033 L F
.792 .751 .815 r
.7853 .45292 m .81522 .43053 L .82053 .42569 L F
.84178 .40634 m .81919 .42497 L p .82053 .42569 L F P
0 g
s
.792 .751 .815 r
.81919 .42497 m .7853 .45292 L p .82053 .42569 L F P
0 g
s
.673 .518 .666 r
.84512 .40815 m .8423 .41048 L p .84209 .41038 L F P
0 g
s
0 .403 .788 r
.84063 .40957 m .8423 .41048 L p .84163 .41018 L F P
0 g
s
.792 .751 .815 r
.82255 .42677 m .84512 .40815 L p .82121 .42605 L F P
0 g
s
.792 .751 .815 r
.84512 .40815 m .84345 .40725 L p .81522 .43053 L F P
0 g
s
.792 .751 .815 r
.84345 .40725 m .84178 .40634 L p .81522 .43053 L F P
0 g
s
0 .392 .775 r
.79165 .40999 m .8242 .42739 L p .81278 .42155 L F P
0 g
s
0 .392 .775 r
.77894 .40423 m .78495 .40693 L .81278 .42155 L F
.77825 .40388 m .78495 .40693 L p .77894 .40423 L F P
0 g
s
0 .392 .775 r
.78495 .40693 m .78855 .40859 L .81278 .42155 L F
.7883 .40846 m .79165 .40999 L p .81278 .42155 L F P
0 g
s
.792 .75 .815 r
.77825 .40388 m .81089 .42131 L .79961 .43062 L p F P
0 g
s
.792 .75 .815 r
.79961 .43062 m .76687 .41326 L .77825 .40388 L p F P
0 g
s
0 .385 .768 r
.79961 .43062 m .76738 .41353 L p .77596 .41743 L F P
0 g
s
0 .385 .768 r
.76738 .41353 m .76687 .41326 L .77356 .41632 L p F P
0 g
s
0 .385 .768 r
.77356 .41632 m .78026 .41939 L p .77596 .41743 L F P
0 g
s
0 .385 .768 r
.76738 .41353 m .77356 .41632 L .77596 .41743 L F
0 .392 .775 r
.78495 .40693 m .7883 .40846 L p .78855 .40859 L F P
0 g
s
0 .392 .775 r
.78981 .40979 m .81278 .42155 L .81421 .42283 L F
.673 .517 .666 r
.78026 .41939 m .79165 .40999 L .77825 .40388 L p F P
0 g
s
.673 .517 .666 r
.77825 .40388 m .76687 .41326 L .78026 .41939 L p F P
0 g
s
.684 .536 .679 r
.78495 .40693 m .77356 .41632 L p .78263 .40586 L F P
0 g
s
.684 .536 .679 r
.77356 .41632 m .76502 .42337 L p .77257 .41586 L F P
0 g
s
.684 .536 .679 r
.78263 .40586 m .77356 .41632 L .77257 .41586 L F
.76502 .42337 m .75729 .41979 L p .76815 .41382 L F P
0 g
s
.684 .536 .679 r
.76815 .41382 m .78263 .40586 L .77257 .41586 L F
.76815 .41382 m .77257 .41586 L .76502 .42337 L F
0 .385 .768 r
.78055 .41955 m .77596 .41743 L .78026 .41939 L F
.79961 .43062 m .77596 .41743 L .78055 .41955 L F
.659 .494 .65 r
.77167 .42638 m .76502 .42337 L p .77556 .41723 L F P
0 g
s
.659 .494 .65 r
.77556 .41723 m .78962 .40903 L .77936 .41894 L F
.77556 .41723 m .77936 .41894 L .77167 .42638 L F
.80016 .40289 m .79162 .40993 L p .78962 .40903 L F P
0 g
s
.659 .494 .65 r
.79162 .40993 m .77167 .42638 L p .78962 .40903 L F P
0 g
s
.684 .536 .679 r
.79349 .39989 m .78495 .40693 L p .78263 .40586 L F P
0 g
s
0 .385 .768 r
.78786 .42366 m .78026 .41939 L .80807 .43437 L F
.8079 .43429 m .80807 .43437 L .80958 .43518 L F
.78786 .42366 m .80807 .43437 L .8079 .43429 L F
.673 .518 .666 r
.8079 .43429 m .7853 .45292 L p .80523 .43307 L F P
0 g
s
.673 .518 .666 r
.80523 .43307 m .7853 .45292 L .80346 .43226 L F
.80958 .43518 m .81291 .4367 L p .8124 .43285 L F P
0 g
s
0 .385 .768 r
.81291 .4367 m .80958 .43518 L p .80807 .43437 L F P
0 g
s
0 .385 .768 r
.78026 .41939 m .81122 .43581 L p .80807 .43437 L F P
0 g
s
0 .385 .768 r
.81122 .43581 m .81291 .4367 L p .80807 .43437 L F P
0 g
s
0 .385 .768 r
.80176 .43148 m .78786 .42366 L .8079 .43429 L F
.80293 .43214 m .79961 .43062 L p .7948 .42783 L F P
0 g
s
.792 .751 .815 r
.80124 .43124 m .77866 .44987 L p .80326 .43232 L F P
0 g
s
.673 .518 .666 r
.7853 .45292 m .77866 .44987 L .80124 .43124 L p F P
0 g
s
0 .385 .768 r
.7948 .42783 m .78026 .41939 L .80293 .43214 L F
.673 .518 .666 r
.80346 .43226 m .7853 .45292 L .80124 .43124 L F
.81291 .4367 m .8242 .42739 L .82087 .42587 L p F P
0 g
s
.673 .518 .666 r
.81334 .43208 m .81291 .4367 L .82087 .42587 L F
.792 .751 .815 r
.7853 .45292 m .787 .4538 L p .80393 .43984 L F P
0 g
s
.792 .751 .815 r
.787 .4538 m .78869 .45469 L p .80393 .43984 L F P
0 g
s
0 .392 .775 r
.8242 .42739 m .82087 .42587 L p .81278 .42155 L F P
0 g
s
.673 .518 .666 r
.85724 .41857 m .86286 .41394 L .85621 .41092 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.792 .751 .815 r
.78417 .45613 m .78982 .45148 L .80666 .46029 L p F P
0 g
s
.792 .751 .815 r
.80666 .46029 m .80104 .46492 L .78417 .45613 L p F P
0 g
s
.792 .751 .815 r
.84063 .40957 m .84628 .40492 L .86286 .41394 L p F P
0 g
s
.792 .751 .815 r
.86286 .41394 m .85724 .41857 L .84063 .40957 L p F P
0 g
s
.662 .499 .653 r
.5089 .30403 m .48071 .32728 L .44961 .31305 L p F P
0 g
s
0 .362 .742 r
.44961 .31305 m .48071 .32728 L p .31558 .24548 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .362 .742 r
.31114 .24668 m .3395 .26071 L p .31558 .24548 L F P
0 g
s
0 .379 .762 r
.33938 .22339 m .36763 .23751 L p .34439 .22172 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.61 .414 .592 r
.5309 .31357 m .50259 .33692 L .48071 .32728 L p F P
0 g
s
.61 .414 .592 r
.48071 .32728 m .5089 .30403 L .5309 .31357 L p F P
0 g
s
.61 .414 .592 r
.5089 .30403 m .48071 .32728 L .50259 .33692 L p F P
0 g
s
0 .362 .742 r
.48071 .32728 m .50259 .33692 L p .31558 .24548 L F P
0 g
s
.61 .414 .592 r
.50259 .33692 m .5309 .31357 L .5089 .30403 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.787 .4538 m
.81695 .46758 L
s
.78368 .45228 m
.787 .4538 L
s
.84345 .40725 m
.87354 .42092 L
s
.84023 .40564 m
.84294 .4034 L
s
.84294 .4034 m
.86834 .38246 L
s
.793 .751 .815 r
.78026 .41939 m .79165 .40999 L .8242 .42739 L p F P
0 g
s
.793 .751 .815 r
.8242 .42739 m .81291 .4367 L .78026 .41939 L p F P
0 g
s
.81855 .43205 m
.84525 .44425 L
s
.792 .751 .815 r
.33938 .22339 m .31114 .24668 L .29304 .23731 L p F P
0 g
s
.792 .751 .815 r
.31114 .24668 m .33938 .22339 L .32141 .21392 L p F P
0 g
s
.792 .751 .815 r
.32141 .21392 m .29304 .23731 L .31114 .24668 L p F P
0 g
s
0 .362 .742 r
.29304 .23731 m .31114 .24668 L p .31558 .24548 L F P
0 g
s
0 .379 .762 r
.32141 .21392 m .33938 .22339 L p .34439 .22172 L F P
0 g
s
.792 .751 .815 r
.29304 .23731 m .32141 .21392 L .33938 .22339 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .371 .752 r
.43244 .28547 m .46032 .29816 L p .45995 .29629 L F P
0 g
s
0 .371 .752 r
.39783 .26908 m .43244 .28547 L p .45995 .29629 L F P
0 g
s
0 .371 .752 r
.36947 .25513 m .39783 .26908 L p .45995 .29629 L F P
0 g
s
.553 .327 .526 r
.64227 .39621 m .50259 .33692 L .5309 .31357 L p F P
0 g
s
0 .362 .742 r
.64227 .39621 m .50259 .33692 L .31558 .24548 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .371 .752 r
.46032 .29816 m .47091 .30233 L .45995 .29629 L p F P
0 g
s
0 .371 .752 r
.3581 .2489 m .36947 .25513 L p .45995 .29629 L F P
0 g
s
0 .379 .762 r
.31596 .21025 m .32141 .21392 L p .34439 .22172 L F P
0 g
s
.833 .958 .893 r
.32141 .21392 m .29304 .23731 L .28744 .23378 L p F P
0 g
s
.833 .958 .893 r
.28744 .23378 m .31596 .21025 L .32141 .21392 L p F P
0 g
s
.833 .958 .893 r
.29304 .23731 m .32141 .21392 L .31596 .21025 L p F P
0 g
s
.833 .958 .893 r
.31596 .21025 m .28744 .23378 L .29304 .23731 L p F P
0 g
s
0 .362 .742 r
.28744 .23378 m .29304 .23731 L p .31558 .24548 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.703 .569 .702 r
.78575 .39632 m .75729 .41979 L .74914 .41594 L p F P
0 g
s
.703 .569 .702 r
.74914 .41594 m .77759 .39248 L .78575 .39632 L p F P
0 g
s
.703 .569 .702 r
.77759 .39248 m .74914 .41594 L .75729 .41979 L p F P
0 g
s
.72 .6 .722 r
.77759 .39248 m .74914 .41594 L .74123 .41215 L p F P
0 g
s
.72 .6 .722 r
.74123 .41215 m .76969 .38867 L .77759 .39248 L p F P
0 g
s
.72 .6 .722 r
.74914 .41594 m .77759 .39248 L .76969 .38867 L p F P
0 g
s
.72 .6 .722 r
.76969 .38867 m .74123 .41215 L .74914 .41594 L p F P
0 g
s
.738 .635 .745 r
.76969 .38867 m .74123 .41215 L .73422 .40871 L p F P
0 g
s
.738 .635 .745 r
.73422 .40871 m .7627 .38523 L .76969 .38867 L p F P
0 g
s
.738 .635 .745 r
.74123 .41215 m .76969 .38867 L .7627 .38523 L p F P
0 g
s
.738 .635 .745 r
.7627 .38523 m .73422 .40871 L .74123 .41215 L p F P
0 g
s
.761 .681 .774 r
.7627 .38523 m .73422 .40871 L .7287 .40594 L p F P
0 g
s
.761 .681 .774 r
.73422 .40871 m .7627 .38523 L .7572 .38243 L p F P
0 g
s
.761 .681 .774 r
.7572 .38243 m .7287 .40594 L .73422 .40871 L p F P
0 g
s
0 .379 .762 r
.74914 .41594 m .75729 .41979 L p .7287 .40594 L F P
0 g
s
0 .379 .762 r
.74123 .41215 m .74914 .41594 L p .7287 .40594 L F P
0 g
s
0 .397 .781 r
.77759 .39248 m .78575 .39632 L p .7572 .38243 L F P
0 g
s
0 .397 .781 r
.76969 .38867 m .77759 .39248 L p .7572 .38243 L F P
0 g
s
.703 .569 .702 r
.75729 .41979 m .78575 .39632 L .77759 .39248 L p F P
0 g
s
.684 .536 .679 r
.75729 .41979 m .78575 .39632 L .79349 .39989 L p F P
0 g
s
.684 .536 .679 r
.78575 .39632 m .75729 .41979 L .76502 .42337 L p F P
0 g
s
0 .379 .762 r
.75729 .41979 m .76502 .42337 L p .7287 .40594 L F P
0 g
s
0 .397 .781 r
.78575 .39632 m .79349 .39989 L p .7572 .38243 L F P
0 g
s
.684 .536 .679 r
.76502 .42337 m .79349 .39989 L .78575 .39632 L p F P
0 g
s
0 .397 .781 r
.7572 .38243 m .7627 .38523 L .76969 .38867 L p F P
0 g
s
0 .379 .762 r
.7287 .40594 m .73422 .40871 L .74123 .41215 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.659 .494 .65 r
.76502 .42337 m .79349 .39989 L .80016 .40289 L p F P
0 g
s
.659 .494 .65 r
.79349 .39989 m .76502 .42337 L .77167 .42638 L p F P
0 g
s
0 .379 .762 r
.76502 .42337 m .77167 .42638 L p .7287 .40594 L F P
0 g
s
0 .397 .781 r
.79349 .39989 m .80016 .40289 L p .7572 .38243 L F P
0 g
s
.79363 .39977 m
.80772 .38815 L
s
.659 .494 .65 r
.77167 .42638 m .80016 .40289 L .79349 .39989 L p F P
0 g
s
.78589 .41466 m
.78595 .41469 L
s
.77926 .41163 m
.78495 .40693 L
s
.78495 .40693 m
.79349 .39989 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77344 .41626 L
s
.77344 .41626 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76471 .42321 L
s
.76483 .42312 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.761 .681 .774 r
.7287 .40594 m .7572 .38243 L .7627 .38523 L p F P
0 g
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
0 .397 .781 r
.80016 .40289 m .80521 .40506 L p .7572 .38243 L F P
0 g
s
.617 .426 .601 r
.77167 .42638 m .80016 .40289 L .80521 .40506 L p F P
0 g
s
.617 .426 .601 r
.7767 .42857 m .80521 .40506 L .80016 .40289 L p F P
0 g
s
.617 .426 .601 r
.80016 .40289 m .77167 .42638 L .7767 .42857 L p F P
0 g
s
.617 .426 .601 r
.80521 .40506 m .7767 .42857 L .77167 .42638 L p F P
0 g
s
0 .379 .762 r
.77167 .42638 m .7767 .42857 L p .7287 .40594 L F P
0 g
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .371 .752 r
.36826 .25286 m .3581 .2489 L p .45995 .29629 L F P
0 g
s
.512 .267 .48 r
.7767 .42857 m .80521 .40506 L .80821 .40622 L p F P
0 g
s
.512 .267 .48 r
.77967 .42976 m .80821 .40622 L .80521 .40506 L p F P
0 g
s
.512 .267 .48 r
.80521 .40506 m .7767 .42857 L .77967 .42976 L p F P
0 g
s
.512 .267 .48 r
.80821 .40622 m .77967 .42976 L .7767 .42857 L p F P
0 g
s
0 0 0 r
.77967 .42976 m .80821 .40622 L .80891 .40628 L p F P
0 g
s
0 0 0 r
.80821 .40622 m .77967 .42976 L .78033 .42984 L p F P
0 g
s
0 0 0 r
.80891 .40628 m .78033 .42984 L .77967 .42976 L p F P
0 g
s
0 .379 .762 r
.78033 .42984 m .77862 .42881 L .7287 .40594 L p F P
0 g
s
0 .379 .762 r
.77967 .42976 m .78033 .42984 L p .7287 .40594 L F P
0 g
s
0 .379 .762 r
.7767 .42857 m .77967 .42976 L p .7287 .40594 L F P
0 g
s
.77898 .4134 m
.77926 .41163 L
s
.776 .714 .794 r
.5909 .29566 m .7572 .38243 L .7287 .40594 L p F P
0 g
s
0 .379 .762 r
.77862 .42881 m .7287 .40594 L p .67404 .37145 L F P
0 g
s
0 .397 .781 r
.80891 .40628 m .80723 .40522 L .7572 .38243 L p F P
0 g
s
0 .397 .781 r
.80821 .40622 m .80891 .40628 L p .7572 .38243 L F P
0 g
s
0 .397 .781 r
.80521 .40506 m .80821 .40622 L p .7572 .38243 L F P
0 g
s
0 .397 .781 r
.7572 .38243 m .5909 .29566 L .70375 .34695 L p F P
0 g
s
0 .397 .781 r
.80723 .40522 m .7572 .38243 L p .70375 .34695 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.79416 .41844 m
.81281 .42696 L
s
0 .362 .742 r
.31558 .24548 m .29519 .23658 L .28744 .23378 L p F P
0 g
s
0 .379 .762 r
.34439 .22172 m .32387 .21293 L .31596 .21025 L p F P
0 g
s
.32 .005 .265 r
.31596 .21025 m .28744 .23378 L .29519 .23658 L p F P
0 g
s
.32 .005 .265 r
.29519 .23658 m .32387 .21293 L .31596 .21025 L p F P
0 g
s
.32 .005 .265 r
.28744 .23378 m .31596 .21025 L .32387 .21293 L p F P
0 g
s
.32 .005 .265 r
.32387 .21293 m .29519 .23658 L .28744 .23378 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 0 r
.78033 .42984 m .80891 .40628 L .80821 .40622 L p F P
0 g
s
.837 .899 .883 r
.80723 .40522 m .77862 .42881 L .78033 .42984 L p F P
0 g
s
.837 .899 .883 r
.78033 .42984 m .80891 .40628 L .80723 .40522 L p F P
0 g
s
.837 .899 .883 r
.77862 .42881 m .80723 .40522 L .80891 .40628 L p F P
0 g
s
.837 .899 .883 r
.80891 .40628 m .78033 .42984 L .77862 .42881 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.812 .802 .842 r
.77862 .42881 m .67404 .37145 L .70375 .34695 L p F P
0 g
s
.812 .802 .842 r
.70375 .34695 m .80723 .40522 L .77862 .42881 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .371 .752 r
.3963 .26561 m .36826 .25286 L p .45995 .29629 L F P
0 g
s
0 .371 .752 r
.45995 .29629 m .43142 .28225 L .3963 .26561 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.595 .39 .574 r
.32387 .21293 m .29519 .23658 L .31558 .24548 L p F P
0 g
s
.595 .39 .574 r
.31558 .24548 m .34439 .22172 L .32387 .21293 L p F P
0 g
s
.595 .39 .574 r
.29519 .23658 m .32387 .21293 L .34439 .22172 L p F P
0 g
s
.595 .39 .574 r
.34439 .22172 m .31558 .24548 L .29519 .23658 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76213 .41966 L
s
.76213 .41966 m
.76584 .41884 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.799 .767 .824 r
.5909 .29566 m .56145 .31994 L .55204 .31492 L p F P
0 g
s
.799 .767 .824 r
.56145 .31994 m .5909 .29566 L .58157 .29057 L p F P
0 g
s
.799 .767 .824 r
.58157 .29057 m .55204 .31492 L .56145 .31994 L p F P
0 g
s
.799 .767 .824 r
.55204 .31492 m .58157 .29057 L .5909 .29566 L p F P
0 g
s
.819 .982 .887 r
.58157 .29057 m .55204 .31492 L .54956 .31312 L p F P
0 g
s
.819 .982 .887 r
.54956 .31312 m .57918 .2887 L .58157 .29057 L p F P
0 g
s
.819 .982 .887 r
.55204 .31492 m .58157 .29057 L .57918 .2887 L p F P
0 g
s
.819 .982 .887 r
.57918 .2887 m .54956 .31312 L .55204 .31492 L p F P
0 g
s
.338 .029 .285 r
.57918 .2887 m .54956 .31312 L .55436 .31478 L p F P
0 g
s
0 .397 .781 r
.58157 .29057 m .5909 .29566 L p .70375 .34695 L F P
0 g
s
0 .397 .781 r
.57918 .2887 m .58157 .29057 L p .70375 .34695 L F P
0 g
s
0 .397 .781 r
.58406 .29028 m .57918 .2887 L p .70375 .34695 L F P
0 g
s
.338 .029 .285 r
.55436 .31478 m .58406 .29028 L .57918 .2887 L p F P
0 g
s
.338 .029 .285 r
.54956 .31312 m .57918 .2887 L .58406 .29028 L p F P
0 g
s
.338 .029 .285 r
.58406 .29028 m .55436 .31478 L .54956 .31312 L p F P
0 g
s
.59 .384 .569 r
.58406 .29028 m .55436 .31478 L .56594 .31972 L p F P
0 g
s
0 .397 .781 r
.59573 .29516 m .58406 .29028 L p .70375 .34695 L F P
0 g
s
.59 .384 .569 r
.56594 .31972 m .59573 .29516 L .58406 .29028 L p F P
0 g
s
.59 .384 .569 r
.55436 .31478 m .58406 .29028 L .59573 .29516 L p F P
0 g
s
.59 .384 .569 r
.59573 .29516 m .56594 .31972 L .55436 .31478 L p F P
0 g
s
.653 .484 .642 r
.59573 .29516 m .56594 .31972 L .58237 .32712 L p F P
0 g
s
.653 .484 .642 r
.58237 .32712 m .58304 .32742 L p .58354 .32615 L F P
0 g
s
.653 .484 .642 r
.58354 .32615 m .59573 .29516 L .58237 .32712 L F
0 .397 .781 r
.61288 .30281 m .59573 .29516 L p .70375 .34695 L F P
0 g
s
.653 .484 .642 r
.56594 .31972 m .59573 .29516 L .61288 .30281 L p F P
0 g
s
.653 .484 .642 r
.61288 .30281 m .58304 .32742 L .58237 .32712 L p F P
0 g
s
.653 .484 .642 r
.58237 .32712 m .56594 .31972 L p .61103 .30348 L F P
0 g
s
.653 .484 .642 r
.61288 .30281 m .58237 .32712 L .61103 .30348 L F
0 .379 .762 r
.58185 .32752 m .67177 .37189 L p .57934 .32949 L F P
0 g
s
0 .379 .762 r
.34439 .22172 m .58185 .32752 L .57934 .32949 L F
.56707 .32022 m .58185 .32752 L p .34439 .22172 L F P
0 g
s
0 .379 .762 r
.55204 .31492 m .56145 .31994 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.5814 .32667 m .56707 .32022 L .67177 .37189 L p F P
0 g
s
.684 .537 .68 r
.61288 .30281 m .58304 .32742 L .58704 .32927 L p F P
0 g
s
.684 .537 .68 r
.58704 .32927 m .60142 .33593 L p .6111 .30943 L F P
0 g
s
0 .397 .781 r
.63358 .31236 m .61288 .30281 L p .70375 .34695 L F P
0 g
s
.684 .537 .68 r
.60142 .33593 m .58704 .32927 L p .6272 .31468 L F P
0 g
s
0 .379 .762 r
.59837 .3345 m .59792 .33493 L p .67177 .37189 L F P
0 g
s
.707 .577 .707 r
.63358 .31236 m .60371 .33699 L .60858 .3393 L p F P
0 g
s
0 .379 .762 r
.67177 .37189 m .63404 .35218 L .63367 .35248 L F
.707 .577 .707 r
.60858 .3393 m .62175 .34554 L p .63179 .32017 L F P
0 g
s
0 .397 .781 r
.65543 .3227 m .63358 .31236 L p .70375 .34695 L F P
0 g
s
.707 .577 .707 r
.65543 .3227 m .62555 .34734 L .62175 .34554 L p F P
0 g
s
.707 .577 .707 r
.62175 .34554 m .60858 .3393 L p .64643 .32519 L F P
0 g
s
0 .379 .762 r
.6166 .34307 m .59837 .3345 L p .63367 .35248 L F P
0 g
s
0 .379 .762 r
.54956 .31312 m .55204 .31492 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.55436 .31478 m .54956 .31312 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.56594 .31972 m .55436 .31478 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.58304 .32742 m .56594 .31972 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.60371 .33699 m .58304 .32742 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.62555 .34734 m .60371 .33699 L p .67404 .37145 L F P
0 g
s
.7 .564 .698 r
.5685 .35913 m .59837 .3345 L .60858 .3393 L p F P
0 g
s
.7 .564 .698 r
.60858 .3393 m .6166 .34307 L p .59545 .35013 L F P
0 g
s
.7 .564 .698 r
.59545 .35013 m .5685 .35913 L .60858 .3393 L F
.707 .577 .707 r
.60858 .3393 m .60371 .33699 L p .61525 .3338 L F P
0 g
s
.707 .577 .707 r
.64643 .32519 m .60858 .3393 L .61525 .3338 L F
.65543 .3227 m .62175 .34554 L .64643 .32519 L F
0 .379 .762 r
.63404 .35218 m .6166 .34307 L .63367 .35248 L F
.728 .615 .732 r
.65543 .3227 m .62555 .34734 L .62924 .34912 L p F P
0 g
s
.728 .615 .732 r
.62924 .34912 m .64154 .35508 L p .65374 .32892 L F P
0 g
s
0 .397 .781 r
.6759 .33265 m .65543 .3227 L p .70375 .34695 L F P
0 g
s
.728 .615 .732 r
.64154 .35508 m .62924 .34912 L p .66337 .33707 L F P
0 g
s
0 .379 .762 r
.63462 .3517 m .63417 .35225 L p .67177 .37189 L F P
0 g
s
.751 .662 .762 r
.6759 .33265 m .64606 .35726 L .64803 .35824 L p F P
0 g
s
.751 .662 .762 r
.64803 .35824 m .65941 .3639 L p .67437 .33652 L F P
0 g
s
0 .397 .781 r
.70375 .34695 m .69264 .34105 L .6759 .33265 L p F P
0 g
s
.751 .662 .762 r
.69264 .34105 m .66286 .36562 L .65941 .3639 L p F P
0 g
s
.751 .662 .762 r
.65941 .3639 m .64803 .35824 L p .68308 .34438 L F P
0 g
s
0 .379 .762 r
.65096 .35967 m .63462 .3517 L p .65029 .36022 L F P
0 g
s
0 .379 .762 r
.64606 .35726 m .62555 .34734 L p .67404 .37145 L F P
0 g
s
0 .379 .762 r
.67404 .37145 m .66286 .36562 L .64606 .35726 L p F P
0 g
s
.735 .63 .741 r
.65096 .35967 m .62113 .38427 L .6182 .38285 L p F P
0 g
s
.735 .63 .741 r
.6182 .38285 m .60476 .37632 L p .64269 .36265 L F P
0 g
s
.735 .63 .741 r
.65096 .35967 m .6182 .38285 L .64269 .36265 L F
.751 .662 .762 r
.64803 .35824 m .64606 .35726 L p .65153 .35536 L F P
0 g
s
.751 .662 .762 r
.68308 .34438 m .64803 .35824 L .65153 .35536 L F
.69264 .34105 m .65941 .3639 L .68308 .34438 L F
0 .379 .762 r
.65096 .35967 m .65048 .36032 L p .67177 .37189 L F P
0 g
s
.786 .736 .807 r
.69264 .34105 m .66286 .36562 L .66338 .36589 L p F P
0 g
s
.786 .736 .807 r
.66338 .36589 m .67373 .37129 L p .69177 .34248 L F P
0 g
s
.786 .736 .807 r
.70375 .34695 m .67404 .37145 L .67373 .37129 L p F P
0 g
s
.786 .736 .807 r
.67373 .37129 m .66338 .36589 L p .70263 .34746 L F P
0 g
s
0 .379 .762 r
.66429 .36634 m .65096 .35967 L p .67177 .37189 L F P
0 g
s
.757 .672 .768 r
.62113 .38427 m .65096 .35967 L .66338 .36589 L p F P
0 g
s
.757 .672 .768 r
.66338 .36589 m .66429 .36634 L p .66136 .36756 L F P
0 g
s
.757 .672 .768 r
.66136 .36756 m .62113 .38427 L .66338 .36589 L F
.786 .736 .807 r
.66338 .36589 m .66286 .36562 L p .66478 .36474 L F P
0 g
s
.786 .736 .807 r
.70263 .34746 m .66338 .36589 L .66478 .36474 L F
.70375 .34695 m .67373 .37129 L .70263 .34746 L F
0 .379 .762 r
.67177 .37189 m .67804 .37382 L .67355 .37119 L F
.67177 .37189 m .67741 .37406 L .67804 .37382 L p F P
0 g
s
.462 .195 .423 r
.67741 .37406 m .64784 .39844 L .64227 .39621 L p F P
0 g
s
.462 .195 .423 r
.64227 .39621 m .67177 .37189 L .67741 .37406 L p F P
0 g
s
.462 .195 .423 r
.64784 .39844 m .67741 .37406 L .67177 .37189 L p F P
0 g
s
0 0 0 r
.67804 .37382 m .64839 .39827 L .64784 .39844 L p F P
0 g
s
0 0 0 r
.64784 .39844 m .67741 .37406 L .67804 .37382 L p F P
0 g
s
0 0 0 r
.67741 .37406 m .64784 .39844 L .64839 .39827 L p F P
0 g
s
0 0 0 r
.64839 .39827 m .67804 .37382 L .67741 .37406 L p F P
0 g
s
.833 .876 .875 r
.64839 .39827 m .67804 .37382 L .67373 .37129 L p F P
0 g
s
.833 .876 .875 r
.67373 .37129 m .67355 .37119 L p .67255 .37226 L F P
0 g
s
.833 .876 .875 r
.64839 .39827 m .67373 .37129 L .67255 .37226 L F
.462 .195 .423 r
.67177 .37189 m .64227 .39621 L .64784 .39844 L p F P
0 g
s
.833 .876 .875 r
.67355 .37119 m .64384 .39569 L .64402 .39579 L p F P
0 g
s
.833 .876 .875 r
.64402 .39579 m .64839 .39827 L p .67255 .37226 L F P
0 g
s
.833 .876 .875 r
.67255 .37226 m .67355 .37119 L .64402 .39579 L F
.786 .736 .807 r
.67373 .37129 m .67404 .37145 L p .67455 .37062 L F P
0 g
s
.786 .736 .807 r
.67455 .37062 m .69177 .34248 L .67373 .37129 L F
.69177 .34248 m .69264 .34105 L .66338 .36589 L F
.757 .672 .768 r
.63451 .3909 m .66429 .36634 L .66338 .36589 L p F P
0 g
s
.757 .672 .768 r
.66338 .36589 m .65941 .3639 L p .63913 .38589 L F P
0 g
s
.757 .672 .768 r
.63451 .3909 m .66338 .36589 L .63913 .38589 L F
.65941 .3639 m .65096 .35967 L p .64053 .37947 L F P
0 g
s
.757 .672 .768 r
.63451 .3909 m .65941 .3639 L .64053 .37947 L F
.65096 .35967 m .62113 .38427 L .62961 .38847 L p F P
0 g
s
.757 .672 .768 r
.62961 .38847 m .63451 .3909 L p .64053 .37947 L F P
0 g
s
.757 .672 .768 r
.64053 .37947 m .65096 .35967 L .62961 .38847 L F
.751 .662 .762 r
.65941 .3639 m .66286 .36562 L p .66554 .35885 L F P
0 g
s
.751 .662 .762 r
.66554 .35885 m .67437 .33652 L .65941 .3639 L F
.67437 .33652 m .6759 .33265 L .64803 .35824 L F
.735 .63 .741 r
.62113 .38427 m .65096 .35967 L .64803 .35824 L p F P
0 g
s
.735 .63 .741 r
.64803 .35824 m .64154 .35508 L p .62747 .3752 L F P
0 g
s
.735 .63 .741 r
.62113 .38427 m .64803 .35824 L .62747 .3752 L F
.64154 .35508 m .63462 .3517 L p .6289 .3655 L F P
0 g
s
.735 .63 .741 r
.62113 .38427 m .64154 .35508 L .6289 .3655 L F
.728 .615 .732 r
.6759 .33265 m .64606 .35726 L .64154 .35508 L p F P
0 g
s
.728 .615 .732 r
.6759 .33265 m .64154 .35508 L .66337 .33707 L F
.62924 .34912 m .62555 .34734 L p .63461 .3447 L F P
0 g
s
.728 .615 .732 r
.6759 .33265 m .62924 .34912 L .63461 .3447 L F
0 .379 .762 r
.63462 .3517 m .6166 .34307 L p .63404 .35218 L F P
0 g
s
.717 .596 .719 r
.60476 .37632 m .63462 .3517 L .62924 .34912 L p F P
0 g
s
.717 .596 .719 r
.62924 .34912 m .62175 .34554 L p .61186 .36345 L F P
0 g
s
.717 .596 .719 r
.60476 .37632 m .62924 .34912 L .61186 .36345 L F
.735 .63 .741 r
.63462 .3517 m .60476 .37632 L .6117 .37969 L p F P
0 g
s
.735 .63 .741 r
.6117 .37969 m .62113 .38427 L p .6289 .3655 L F P
0 g
s
.735 .63 .741 r
.6289 .3655 m .63462 .3517 L .6117 .37969 L F
.728 .615 .732 r
.64154 .35508 m .64606 .35726 L p .64812 .34965 L F P
0 g
s
.728 .615 .732 r
.64812 .34965 m .65374 .32892 L .64154 .35508 L F
.65374 .32892 m .65543 .3227 L .62924 .34912 L F
.717 .596 .719 r
.62175 .34554 m .62924 .34912 L p .60042 .36313 L F P
0 g
s
.717 .596 .719 r
.62924 .34912 m .63462 .3517 L p .62032 .35648 L F P
0 g
s
.717 .596 .719 r
.62032 .35648 m .60042 .36313 L .62924 .34912 L F
.58673 .36771 m .6166 .34307 L .62175 .34554 L p F P
0 g
s
.717 .596 .719 r
.60042 .36313 m .58673 .36771 L .62175 .34554 L F
.62175 .34554 m .6166 .34307 L p .61321 .35258 L F P
0 g
s
.717 .596 .719 r
.60476 .37632 m .62175 .34554 L .61321 .35258 L F
.707 .577 .707 r
.62175 .34554 m .62555 .34734 L p .62695 .34125 L F P
0 g
s
.707 .577 .707 r
.62695 .34125 m .63179 .32017 L .62175 .34554 L F
.63179 .32017 m .63358 .31236 L .60858 .3393 L F
.7 .564 .698 r
.58673 .36771 m .6166 .34307 L .60858 .3393 L p F P
0 g
s
.7 .564 .698 r
.60858 .3393 m .60142 .33593 L p .59449 .35092 L F P
0 g
s
.7 .564 .698 r
.58673 .36771 m .60858 .3393 L .59449 .35092 L F
.60142 .33593 m .59837 .3345 L p .59641 .34006 L F P
0 g
s
.7 .564 .698 r
.58673 .36771 m .60142 .33593 L .59641 .34006 L F
.684 .537 .68 r
.63358 .31236 m .60371 .33699 L .60142 .33593 L p F P
0 g
s
.684 .537 .68 r
.63358 .31236 m .60142 .33593 L .6272 .31468 L F
.58704 .32927 m .58304 .32742 L p .59283 .3245 L F P
0 g
s
.684 .537 .68 r
.63358 .31236 m .58704 .32927 L .59283 .3245 L F
0 .379 .762 r
.59837 .3345 m .5814 .32667 L p .59787 .33491 L F P
0 g
s
.68 .529 .674 r
.59837 .3345 m .5685 .35913 L .5572 .35389 L p F P
0 g
s
.68 .529 .674 r
.5572 .35389 m .55156 .35127 L p .56714 .34569 L F P
0 g
s
.68 .529 .674 r
.59837 .3345 m .5572 .35389 L .56714 .34569 L F
.7 .564 .698 r
.59837 .3345 m .5685 .35913 L .57155 .36056 L p F P
0 g
s
.7 .564 .698 r
.57155 .36056 m .58673 .36771 L p .59641 .34006 L F P
0 g
s
.7 .564 .698 r
.59641 .34006 m .59837 .3345 L .57155 .36056 L F
.684 .537 .68 r
.60142 .33593 m .60371 .33699 L p .60472 .33322 L F P
0 g
s
.684 .537 .68 r
.60472 .33322 m .6111 .30943 L .60142 .33593 L F
.6111 .30943 m .61288 .30281 L .58704 .32927 L F
.68 .529 .674 r
.58237 .32712 m .58704 .32927 L p .55423 .35032 L F P
0 g
s
.68 .529 .674 r
.58704 .32927 m .59837 .3345 L p .56714 .34569 L F P
0 g
s
.68 .529 .674 r
.56714 .34569 m .55423 .35032 L .58704 .32927 L F
.55156 .35127 m .5814 .32667 L .58237 .32712 L p F P
0 g
s
.68 .529 .674 r
.55423 .35032 m .55156 .35127 L .58237 .32712 L F
.5814 .32667 m .55156 .35127 L .55253 .35172 L p F P
0 g
s
.68 .529 .674 r
.55253 .35172 m .5685 .35913 L p .58066 .32852 L F P
0 g
s
.68 .529 .674 r
.58066 .32852 m .5814 .32667 L .55253 .35172 L F
.633 .451 .619 r
.53729 .34479 m .31558 .24548 L .34439 .22172 L p F P
0 g
s
.633 .451 .619 r
.34439 .22172 m .56707 .32022 L .53729 .34479 L p F P
0 g
s
0 .362 .742 r
.53729 .34479 m .64227 .39621 L p .31558 .24548 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69872 .42891 m
.70601 .4281 L
s
.68888 .43001 m
.69872 .42891 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .362 .742 r
.55156 .35127 m .53729 .34479 L .64227 .39621 L p F P
0 g
s
0 .362 .742 r
.5685 .35913 m .55156 .35127 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.58673 .36771 m .5685 .35913 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.60476 .37632 m .58673 .36771 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.62113 .38427 m .60476 .37632 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.63451 .3909 m .62113 .38427 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.64384 .39569 m .63451 .3909 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.64839 .39827 m .64384 .39569 L p .64227 .39621 L F P
0 g
s
0 .362 .742 r
.64227 .39621 m .64784 .39844 L .64839 .39827 L p F P
0 g
s
0 .379 .762 r
.67355 .37119 m .66429 .36634 L p .67177 .37189 L F P
0 g
s
.833 .876 .875 r
.64384 .39569 m .67355 .37119 L .67804 .37382 L p F P
0 g
s
.833 .876 .875 r
.67804 .37382 m .64839 .39827 L .64384 .39569 L p F P
0 g
s
.786 .736 .807 r
.67404 .37145 m .70375 .34695 L .69264 .34105 L p F P
0 g
s
.786 .736 .807 r
.66286 .36562 m .69264 .34105 L .70375 .34695 L p F P
0 g
s
.787 .739 .808 r
.66429 .36634 m .63451 .3909 L .64384 .39569 L p F P
0 g
s
.787 .739 .808 r
.64384 .39569 m .67355 .37119 L .66429 .36634 L p F P
0 g
s
.787 .739 .808 r
.63451 .3909 m .66429 .36634 L .67355 .37119 L p F P
0 g
s
.787 .739 .808 r
.67355 .37119 m .64384 .39569 L .63451 .3909 L p F P
0 g
s
.757 .672 .768 r
.66429 .36634 m .63451 .3909 L .62113 .38427 L p F P
0 g
s
.653 .484 .642 r
.58304 .32742 m .61288 .30281 L .59573 .29516 L p F P
0 g
s
.751 .662 .762 r
.66286 .36562 m .69264 .34105 L .6759 .33265 L p F P
0 g
s
.751 .662 .762 r
.64606 .35726 m .6759 .33265 L .69264 .34105 L p F P
0 g
s
.653 .483 .642 r
.56707 .32022 m .53729 .34479 L .55156 .35127 L p F P
0 g
s
.653 .483 .642 r
.55156 .35127 m .5814 .32667 L .56707 .32022 L p F P
0 g
s
.653 .483 .642 r
.53729 .34479 m .56707 .32022 L .5814 .32667 L p F P
0 g
s
.653 .483 .642 r
.5814 .32667 m .55156 .35127 L .53729 .34479 L p F P
0 g
s
.735 .63 .741 r
.60476 .37632 m .63462 .3517 L .65096 .35967 L p F P
0 g
s
.68 .529 .674 r
.5685 .35913 m .59837 .3345 L .5814 .32667 L p F P
0 g
s
.684 .537 .68 r
.60371 .33699 m .63358 .31236 L .61288 .30281 L p F P
0 g
s
.684 .537 .68 r
.58304 .32742 m .61288 .30281 L .63358 .31236 L p F P
0 g
s
.728 .615 .732 r
.64606 .35726 m .6759 .33265 L .65543 .3227 L p F P
0 g
s
.728 .615 .732 r
.62555 .34734 m .65543 .3227 L .6759 .33265 L p F P
0 g
s
.717 .596 .719 r
.63462 .3517 m .60476 .37632 L .58673 .36771 L p F P
0 g
s
.717 .596 .719 r
.6166 .34307 m .58673 .36771 L .60476 .37632 L p F P
0 g
s
.7 .564 .698 r
.6166 .34307 m .58673 .36771 L .5685 .35913 L p F P
0 g
s
.707 .577 .707 r
.62555 .34734 m .65543 .3227 L .63358 .31236 L p F P
0 g
s
.707 .577 .707 r
.60371 .33699 m .63358 .31236 L .65543 .3227 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0390;BC]08000001@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]0<0M2mZ0`0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d1`1d;fX300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d00<0000007@_JP1d;fX01P1d;fX00`000000Z7jV0:QnYP0200000=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<@0]9>d00<0000007@_JP1d;fX01P1d;fX00`000000Z7jV0:QnYP030:QnYP800000cP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@00`000000M2mZ07@_JP0607@_JPT0Z7jV0P00003<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000001d;fX0M2mZ00H0M2mZ302XOZH200000<X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0000007@_JP1d
;fX01@1d;fX00`000000Z7jV0:QnYP0=0:QnYP800000b02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000000L0M2mZ
00<000000:QnYP2XOZH0402XOZH300000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<0000007@_JP1d;fX01P1d
;fX00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d00800000``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000M2mZ07@_JP0607@_JQ<0Z7jV0P0000050;BC]0800000`@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@01`2dTk@20000
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV0:QnYP0A0:QnYP03
0000002dTk@0]9>d00X0]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000001`1d;fX00`000000Z7jV
0:QnYP0A0:QnYP030000002dTk@0]9>d00d0]9>d0P00002k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000001d
;fX0M2mZ00H0M2mZ502XOZH00`000000]9>d0;BC]00@0;BC]0800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@0
0`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV0P00000E0;BC]0800000]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000M2mZ0;BC]00507@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC
]02dTk@05`2dTk@200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0000007@_JP2dTk@01@1d;fX00`000000
Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01L0]9>d0P0000000`2nY/4000000000002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02c0;BC]080000000<0M2mZ0;BC]01d;fX0101d;fX00`000000Z7jV0:QnYP0A0:QnYP030000
002dTk@0]9>d01L0]9>d0P0000040;jV`@800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@010000000M2mZ07@_
JP2dTk@507@_JQ<0Z7jV0P00000I0;BC]0030000002nY/40_ZK100H0_ZK10P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0040000001d;fX0M2mZ0;BC]0@0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d
0;BC]00H0;BC]0030000002nY/40_ZK100T0_ZK10P00002]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0040000001d
;fX0M2mZ0;BC]0@0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000
002nY/40_ZK100`0_ZK10P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000001d;fX0M2mZ00D0M2mZ00<0
00000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK100l0_ZK10P00
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]08000001`1d;fXD0:QnYP030000002dTk@0]9>d01L0]9>d0P00000D
0;jV`@800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV
0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101@0_ZK10P3AdmX00`000000]9>d0;BC]02T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02[0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000
]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX00P3AdmX200000:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV0:QnYP0A0:QnYP030000
002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP030000
002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV0:Qn
YP0A0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000003AdmX0dM?J00D0dM?J00<0
00000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@2000000H0M2mZ00<000000:QnYP2XOZH04@2XOZH2
000001T0]9>d00<000000;jV`@2nY/40502nY/400`000000dM?J0=7CfP040=7CfP800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC
]02dTk@0602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003AdmX0dM?J00@0dM?J00<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140
Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@8000001P3AdmX00`000000
]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0030000001d;fX0M2mZ00@0M2mZ0P00000C0:QnYP030000
002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000Y0;BC]0050000001d;fX0M2mZ07@_JP3AdMT0
0P1d;fX00`000000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000
003AdmX0dM?J00D0dM?J00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000D@530541
@`03000002@0]9>d0P00000307@_JP040=7Af@1d;fX0M2mZ000001<0Z7jV0P00000I0;BC]0030000
002nY/40_ZK101@0_ZK100<000000=7CfP3AdmX0103AdmX200000:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00
00040541@`040000002HHi80000000000240]9>d00<0000007@_JP1d;fX00P1d;fX0103AdMT0M2mZ
07@_JP00000C0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/42000000H0
dM?J00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000D@530541@`030541@`030000
002HHi80V6>B0080V6>B0P00000N0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH0
4@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP2dTk@0
1@3AdmX00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000001A0D<0D@530080D@530P00
000709QSTP8000006`2dTk@00`000000M2mZ07@_JP0407@_JP8000004`2XOZH00`000000]9>d0;BC
]00G0;BC]08000005@2nY/400`000000dM?J0;BC]0050=7CfP030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000541@`1A0D<00P1A0D<00`000000V6>B09QSTP0909QSTP800000602dTk@0
0`000000M2mZ07@_JP0407@_JP030000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40
_ZK101@0_ZK100<000000=7CfP3AdmX0103AdmX200000;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P0000040541
@`030000002HHi80V6>B00`0V6>B0P0000000`00HL<0]9>d0;BC]00A0;BC]08000001P1d;fX00`00
0000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40502nY/400`00
0000dM?J0=7CfP040=7CfP030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000541@`1A
0D<00`1A0D<00`000000V6>B09QSTP0<09QSTP030000002RLih0XW>N008000004@2dTk@00`000000
M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000
_ZK10;jV`@0C0;jV`@8000001P3AdmX200000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000541@`1A0D<0
0`1A0D<00`000000V6>B09QSTP0<09QSTP030000002RLih0XW>N00<0XW>N0P00000>0;BC]0030000
001d;fX0M2mZ00@0M2mZ0P00000C0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000dM?J0=7CfP050=7CfP800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000000D0D@5300<0
000009QSTP2HHi802`2HHi82000000P0XW>N0P00000;0;BC]0030000001d;fX0M2mZ00@0M2mZ00<0
00000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]08000005@2nY/400`000000dM?J0=7C
fP050=7CfP030000002^dV4000000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000541@`1A0D<00`1A0D<2
000000d0V6>B00<000000:9cWP2RLih02P2RLih3000000L0]9>d00<0000007@_JP1d;fX0101d;fX0
0`000000Z7jV0:QnYP0A0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003AdmX0
dM?J00@0dM?J0P0000000`2^dV4000000;BC]02c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000001A0D<0D@53
00<0D@5300<0000009QSTP2HHi80302HHi800`000000XW>N0:9cWP0>0:9cWP8000000`2dTk@20000
00H0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK1
01<0_ZK10P0000060=7CfP8000000P2^dV400`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]080
00000P1A0D<00`000000V6>B09QSTP0<09QSTP030000002RLih0XW>N0140XW>N0`00000707@_JP03
0000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@03
0000003AdmX0dM?J00D0dM?J00D0000007;Pb@000000[]9Q0000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0<0
00003@2HHi800`000000XW>N0:9cWP0D0:9cWP<000000`1d;fX2000001<0Z7jV00<000000;BC]02d
Tk@05`2dTk@2000001D0_ZK100<000000=7CfP3AdmX01@3AdmX01P000000L^3907;Pb@000000[]9Q
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d1000000909QSTP8000006P2RLih3000001<0Z7jV0P00000I0;BC
]0030000002nY/40_ZK101@0_ZK100<000000=7CfP3AdmX0103AdmX2000000<0L^390P00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0D000001@2HHi800`000000XW>N0:9cWP0L0:9cWP80000000<006730:QnYP2X
OZH03P2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101@0_ZK100@000000=7CfP3A
dmX0L^390`3AdmX00`000000L^3907;Pb@0207;Pb@030000002^dV4000000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d0P0000000`00G;d000000000000209QSTP030000002RLih0XW>N01l0XW>N0P0000000`00HL<0
Z7jV0:QnYP0;0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/4200000080
dM?J00D0N3A^0=7CfP3AdmX0dM?J0000000507;Pb@030000002^dV40]9>d0;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0P0000001000G;d0000000000000000S0:9cWP<000002P2XOZH00`000000]9>d0;BC]00H0;BC
]0030000002nY/40_ZK101<0_ZK100D000000=7CfP3AdmX0dM?J07PdKP030=7CfP030000001bh<T0
L^3900@0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]08000000P00G;d2000002@0XW>N0P0000070:Qn
YP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000003AdmX0dM?J00D0dM?J00<0000007;P
b@1bh<T01@1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]08000000P00G;d2000002@0
XW>N0P0000030:QnYP8000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003AdmX0dM?J00@0
dM?J0P00000707;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@20000008005bm0P00000T0:9cWP<00000
6P2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001P3AdmX2000000H0L^390P00002j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]08000000P00G;d2000002D0XW>N0P00000G0;BC]0030000002nY/40_ZK101<0_ZK100<0
00000=7CfP3AdmX01@3AdmX2000000D0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]08000000P00G;d0
0`00000005bm0000000T0:9cWP8000004`2dTk@2000001D0_ZK100<000000=7CfP3AdmX01@3AdmX0
0`000000L^3907;Pb@0307;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@20000008005bm00<00000001L
_@000000902RLih200000100]9>d00<000000;jV`@2nY/40502nY/400`000000dM?J0=7CfP050=7C
fP040000001bh<T0L^3907;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@20000008005bm0`00000T0:9c
WP<00000302dTk@00`000000_ZK10;jV`@0D0;jV`@030000003AdmX0dM?J00@0dM?J0P00000207;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@20000008005bm0`00000U0:9cWP8000002@2dTk@00`000000
_ZK10;jV`@0C0;jV`@8000001P3AdmX20000000307;Pb@00000000000<D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
0P000002001L_@<000009@2RLih2000000H0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J
0=7CfP050=7CfP@00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@20000008005bm0P0000000`00G;d000000:9c
WP0S0:9cWP8000000P2dTk@2000001D0_ZK100<000000=7CfP3AdmX00P3AdmX0101h=6h0dM?J0=7C
fP00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]08000000P00G;d200000003001L_@000000XW>N02<0XW>N0`00
000E0;jV`@030000003AdmX0dM?J0080dM?J00@0N3A^0=7CfP0000000000c02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02d
Tk@20000008005bm0P0000000`00G;d000000:9cWP0T0:9cWP8000004@2nY/42000000@0dM?J00@0
N3A^0=7CfP0000000000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@20000008005bm1000000U0:9cWP8000003P2n
Y/400`000000dM?J0=7CfP030=7CfP0407PdKP3AdmX0000000000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P00
0002001L_@D00000902RLih3000000X0_ZK100<000000=7CfP3AdmX01@3AdmX200000<l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d0P000002001L_@8000000P00G;d00`000000XW>N0:9cWP0S0:9cWP8000001`2nY/40
0`000000dM?J0=7CfP050=7CfP030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P000002001L
_@8000000P00G;d00`000000XW>N0:9cWP0S0:9cWP800000102nY/400`000000dM?J0=7CfP040=7C
fP800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@20000008005bm0P000002001L_@030000002RLih0XW>N02<0
XW>N100000060=7CfP<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@20000008005bm0P000002001L_@030000
002RLih0XW>N02<0XW>N0`0000040=7CfP80000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2d
Tk@20000008005bm0P0000001000G;d0000000000000000U0:9cWP80000000<0dM?J000000000000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<0000000<005bm0000000000000`00
G;d00`000000XW>N0:9cWP0S0:9cWP8000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O
0;BC]080000000<005bm0000000000000`00G;d00`000000XW>N0:9cWP0S0:9cWP80000000<0]9>d
0000002dTk@0902dTk@00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]080000000<005bm0000
000000000`00G;d00`000000XW>N0:9cWP0S0:9cWP<000008`2dTk@00`000000EPM8000000020000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P0000000`00G;d0000000000003001L_@030000002RLih0XW>N02@0
XW>N0P00000O0;BC]08000000P1F1dP00`000000Uf:A09MRT@0300000:H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
1@000003001L_@8000009@2RLih2000001`0]9>d00<0000005H7B01F1dP00P00000609MRT@800000
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@4000000@005bm00<000000:9cWP2RLih08`2RLih3000001P0]9>d00@0
000005H7B01F1dP00000202GHY4010000000Yg^T00000000002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0@00000
1000G;d00`000000XW>N0:9cWP0T0:9cWP8000005@2dTk@010000000EPM805H7B000000809MRT@03
0000002WNj@0Yg^T0080Yg^T0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0@000001000G;d00`000000XW>N
0:9cWP0T0:9cWP8000004@2dTk@200000080EPM800<0000009MRT@2GHY401@2GHY42000000L0Yg^T
0P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0@000001000G;d00`000000XW>N0:9cWP0T0:9cWP8000003P2d
Tk@00`000000EPM805H7B002000000L0Uf:A00<000000:MkY02WNj@02@2WNj@3000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d0`000005001L_@030000002RLih0XW>N02<0XW>N0`00000:0;BC]0040000001F1dP0
EPM8000000P0Uf:A00<000000:MkY02WNj@02P2WNj@00`000000[hV^0:n9[P02000009T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d0`000005001L_@030000002RLih0XW>N02@0XW>N0P0000060;BC]08000000P1F1dP0
0`000000Uf:A09MRT@0609MRT@030000002WNj@0Yg^T00T0Yg^T0P0000050:n9[P<00000UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@3000000D005bm00<000000:9cWP2RLih0902RLih2000000<0]9>d00<0000005H7
B01F1dP00P00000809MRT@030000002WNj@0Yg^T00T0Yg^T00<000000:n9[P2_RJh0202_RJh20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0`000005001L_@030000002RLih0XW>N02@0XW>N0`00000205H7B003
0000002GHY40Uf:A00L0Uf:A00<000000:MkY02WNj@02@2WNj@00`000000[hV^0:n9[P0;0:n9[P80
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@2000000D005bm00<000000:9cWP2RLih09@2RLih2000000P0Uf:A
0P00000;0:MkY0030000002_RJh0[hV^00`0[hV^00@000000;BC]00000000000T02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_02dTk@2000000H005bm00<000000:9cWP2RLih0902RLih2000000D0Uf:A00<000000:MkY02WNj@0
2@2WNj@2000000h0[hV^00<000000;BC]02dTk@00P2dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
0006001L_@030000002RLih0XW>N02@0XW>N0P00000209MRT@030000002WNj@0Yg^T00T0Yg^T00<0
00000:n9[P2_RJh0302_RJh2000000L0]9>d0P00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000001P00G;d0
0`000000XW>N0:9cWP0T0:9cWP<000002P2WNj@00`000000[hV^0:n9[P0<0:n9[P030000002dTk@0
]9>d00T0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P00G;d00`000000XW>N0:9cWP0R0:9c
WP030000002WNj@0Yg^T008000001P2WNj@2000000h0[hV^00<000000;BC]02dTk@0302dTk@20000
08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<@0]9>d0P000006001L_@800000802RLih00`000000Yg^T0:MkY0030:MkY0<0
00000P2WNj@00`000000[hV^0:n9[P0=0:n9[P030000002dTk@0]9>d00d0]9>d00@000000;ZM^`00
00000000QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@2000000L005bm00<000000:9cWP2RLih06P2RLih2000000P0
Yg^T0`00000?0:n9[P030000002dTk@0]9>d00d0]9>d00<000000;ZM^`2jWK/00P2jWK/2000008@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d0P000007001L_@030000002RLih0XW>N01L0XW>N00<000000:MkY02WNj@0
202WNj@00`000000[XN/00000003000000/0[hV^00<000000;BC]02dTk@0302dTk@2000000L0^Yfk
0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]08000001`00G;d00`000000XW>N0:9cWP0D0:9cWP030000002W
Nj@0Yg^T00P0Yg^T00<000000:j7[02^Qj`00P2^Qj`4000000L0[hV^0P00000>0;BC]0030000002j
WK/0^Yfk00T0^Yfk0P0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000001`00G;d00`000000XW>N0:9cWP0A
0:9cWP030000002WNj@0Yg^T00L0Yg^T0P0000070:j7[0@00000102_RJh00`000000]9>d0;BC]00=
0;BC]0030000002jWK/0^Yfk00`0^Yfk0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]08000001`00G;d20000
00l0XW>N00<000000:MkY02WNj@01`2WNj@00`000000[XN/0:j7[0090:j7[0@0000000<0[hV^0000
002dTk@03P2dTk@00`000000^Yfk0;ZM^`0=0;ZM^`0400000030ZL<00000000007`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d0`000007001L_@030000002RLih0XW>N00X0XW>N00<000000:MkY02WNj@01`2WNj@00`00
0000[XN/0:j7[00:0:j7[0040000002cT;80/i2b0;>@/P8000003P2dTk@00`000000^Yfk0;ZM^`0=
0;ZM^`0300000030ZL<0`:W30080`:W30P00001j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
008000001`00G;d00`000000XW>N0:9cWP060:9cWP8000002@2WNj@00`000000[XN/0:j7[00:0:j7
[0030000002cT;80/i2b00@0/i2b00<000000;BC]02dTk@02P2dTk@00`000000^Yfk0;ZM^`0<0;ZM
^`8000001`30ZL<2000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000000L0
05bm00<000000:9cWP2RLih00`2RLih00`000000Yg^T0:MkY0080:MkY0030000002^Qj`0[XN/00T0
[XN/0P0000080;>@/P800000202dTk@2000000h0^Yfk00<000000<2Y``30ZL<02@30ZL<2000007H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@3000000H005bm00@000000:9cWP2RLih0
00002P2WNj@00`000000[XN/0:j7[0090:j7[0030000002cT;80/i2b00X0/i2b0P0000050;BC]003
0000002jWK/0^Yfk00d0^Yfk00<000000<2Y``30ZL<02P30ZL<010000000bKc>00000000001d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P000006001L_@800000202WNj@2000000/0
[XN/00<000000;>@/P2cT;802`2cT;8010000000]iRh0000000000020;BC]0030000002jWK/0^Yfk
00d0^Yfk00<000000<2Y``30ZL<02P30ZL<00`000000bKc>0<VlcP020<VlcP800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0090;BC]0<000001@00G;d2000000D0Yg^T00<000000:j7[02^
Qj`02P2^Qj`00`000000/i2b0;>@/P0;0;>@/P030000002gV;P0]iRh0080]iRh0P00000?0;ZM^`03
00000030ZL<0`:W300T0`:W30P0000070<VlcP800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]08000001@00G;d200000080Yg^T00<000000:j7[02^Qj`02P2^Qj`00`000000/i2b
0;>@/P0:0;>@/P8000001`2gV;P2000000`0^Yfk00<000000<2Y``30ZL<02@30ZL<00`000000bKc>
0<VlcP060<VlcP80000000<0clgG000000000000KP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00>0;BC]08000001@00G;d2000000`0[XN/00<000000;>@/P2cT;802P2cT;800`000000]iRh0;NH
^0090;NH^0800000202jWK/2000000/0`:W300<000000<VlcP39_<h01P39_<h00`000000clgG0<o=
e`030<o=e`800000K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0<000001000G;d2
000000P0[XN/0P00000<0;>@/P030000002gV;P0]iRh00X0]iRh00@000000;bQ_@00000000001@2j
WK/00`000000`:W30<2Y``0:0<2Y``0300000039_<h0bKc>00H0bKc>00<000000<o=e`3?cML01P3?
cML2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@2000000@005bm0P000005
0:j7[0030000002cT;80/i2b00/0/i2b00<000000;NH^02gV;P02P2gV;P00`000000_:6m0;bQ_@02
0;bQ_@8000000P2jWK/00`000000`:W30<2Y``0:0<2Y``0300000039_<h0bKc>00D0bKc>0P00000;
0<o=e`030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@30000
00<005bm0P0000020:j7[0030000002cT;80/i2b00/0/i2b00<000000;NH^02gV;P0102gV;P00`2=
DhH0]iRh0;NH^0020;NH^08000001`2lXKd3000000/0`:W300<000000<VlcP39_<h01@39_<h00`00
0000clgG0<o=e`0<0<o=e`800000I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]080
00000`00G;d3000000`0/i2b00<000000;NH^02gV;P02@2gV;P00`000000_:6m0;bQ_@090;bQ_@<0
00001`30ZL<2000000L0bKc>00<000000<o=e`3?cML03`3?cML2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06P2dTk@2000000<005bm0`0000080;>@/P8000002`2gV;P00`000000_:6m
0;bQ_@0:0;bQ_@0300000031[<@00000008000001030ZL<00`000000bKc>0<VlcP050<VlcP800000
503?cML2000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@30000008005bm0`00
00050;>@/P030000002gV;P0]iRh00X0]iRh00<000000;bQ_@2lXKd02P2lXKd00`000000`Jc40<6/
a0020<6/a08000000P30ZL<00`000000bKc>0<VlcP050<VlcP030000003?cML0clgG01H0clgG00<0
00000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]08000000P00G;d3
00000080/i2b00<000000;NH^02gV;P02P2gV;P00`000000_:6m0;bQ_@090;bQ_@8000001`31[<@3
000000H0bKc>00<000000<o=e`3?cML0603?cML200000600]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08@2dTk@300000004001L_@0000000000000000`0]iRh00<000000;bQ_@2lXKd02@2lXKd0
0`000000`Jc40<6/a0080<6/a00400000039_Lh0000000000080bKc>0P00000M0<o=e`800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]080000000@005bm0000000000000000202g
V;P2000000/0_:6m00<000000<6/a031[<@01`31[<@2000000@0bKg>0P0000000`39_<h0clgG0<o=
e`0N0<o=e`800000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00V0;BC]08000000P00G;d2
000000D0]iRh00<000000;bQ_@2lXKd02P2lXKd00`000000`Jc40<6/a0070<6/a00300000039_Lh0
bKg>00@0bKg>00@000000=GPg`00000000008@3?cML00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02P0]9>d0`0000000`00G;d00000000000020;NH^0030000002lXKd0
_:6m00X0_:6m00<000000<6/a031[<@01`31[<@00`000000bKg>0<VmcP040<VmcP040000003Eh=l0
eN3O0=GPg`<00000803?cML2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@2
00000004001L_@0000000000000000/0_:6m00<000000<6/a031[<@01`31[<@00`000000bKg>0<Vm
cP030<VmcP8000000`3Eh=l0100000000673001Q``00HL<200000200clgG0P00001G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02d0]9>d1`0000060;bQ_@8000002031[<@2000000D0bKg>00@0
00000=GPg`3Eh=l0eN3O10000004001Q``800000803?cML2000005D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<02dTk@5000000@0_:6m00<000000<6/a031[<@01`31[<@00`000000bKg>0<Vm
cP040<VmcP050000003Eh=l0eN3O0=GPg`000000102dTk@2000000@0067300<000000<o=e`3?cML0
7`3?cML00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00
00000`2lXKd000000<6/a0080<6/a00300000039_Lh0bKg>00@0bKg>00D000000=GPg`3Eh=l0eN3O
000000070;BC]08000000`00HL<200000200clgG0P00000_0;BC]0030000002dTk@0]9>d0200]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0=02dTk@4000000T0`Jc400<000000<VmcP39_Lh01039
_Lh01@000000eN3O0=GPg`3Eh=l0000000X0]9>d0P000003001Q``800000803?cML2000002`0]9>d
00<000000;BC]02dTk@08@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC]0<000001@31
[<@2000000H0bKg>00<000000=GPg`3Eh=l00P00000=0;BC]08000000`00HL<200000200clgG0P00
000>0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@08P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00i0;BC]0<000000P31[<@00`000000bKg>0<VmcP040<VmcP8000000P3Eh=l0
0`000000]9>d0;BC]00?0;BC]08000000`00HL<00`000000clgG0<o=e`0O0<o=e`030000002dTk@0
]9>d00X0]9>d00<000000;BC]02dTk@05`2dTk@2000002D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?02dTk@3000000D0bKg>00D000000=GPg`3Eh=l0eN3O0000000D0;BC]08000000P00HL<2
00000200clgG0P0000090;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@09@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00n0;BC]0<000000P39_Lh00`000000eN3O0=GPg`020000
01L0]9>d0P000002001Q``800000803?cML2000000H0]9>d00<000000;BC]02dTk@05`2dTk@00`00
0000]9>d0;BC]00V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d0`0000020=GPg`03
0000002dTk@0]9>d01T0]9>d0P000002001Q``800000803?cML2000000<0]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]00W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04<0]9>d
0P00000N0;BC]08000000P00HL<200000200clgG00<000000;BC]00000006@2dTk@00`000000]9>d
0;BC]00X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d06D0]9>d0P000002001Q``030000003?
cML0clgG01h0clgG0P00000G0;BC]0800000:`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01W
0;BC]00300000000HL<0067300800000803?cML200000180]9>d0`00000]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d06T0]9>d00<00000001Q``00HL<00P00000P0<o=e`8000003P2dTk@20000
00040:b4ZP0000000000000002`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0J`2dTk@20000
0003001Q``00000000000200clgG0P00000;0;BC]0030000002/Q:X0[8BZ00<0000000<0b/3@0000
00000000:P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01/0;BC]0<0000000<0067300000000
00007@3?cML2000000X0]9>d00<000000:b4ZP2/Q:X00P2/Q:X0103:`=0000000000000000020<[0
d0030000002dTk@0]9>d02L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0KP2dTk@300000003
001Q``000000clgG01T0clgG0`00000:0;BC]0070000002/Q:X0[8BZ0:b4ZP000000b/3@00000003
0<[0d080000000<0b/3@0000000000009`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d02`0]9>d1@00000G0<o=e`8000002`2dTk@01@000000[8BZ0:b4ZP2/Q:X0
00000080b/3@0`0000030<[0d080000000<0b/3@0000000000009@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0100;BC]0800000<02dTk@5000001@0clgG0`0000090;BC]08000000`2/Q:X01000
0000b/3@0<[0d00000030;BC]08000000`3:`=04000002@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00b0;BC]0D000004@3?cML200000080bl3@0P0000060;BC
]08000000`2/Q:X010000000b/3@0000000000060;BC]08000000P3:`=04000002<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000003H0]9>d1@0000020<o=e`030000003?cML0clgG
00T0clgG100000040<_0d08000000`2dTk@2000000<0[8BZ00@000000<[0d000000000002@2dTk@2
000000@0]9>d0P00000Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0D000002`3?cML2000000<0bl3@0P0000040<_0d0<000000`2/Q:X2000000030<[0d0000000]9>d
0180]9>d0P00000O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D0
00000`2dTk@4000000P0clgG0P0000060<_0d0800000103;`=02000000050:b4ZP000000b/3@0<[0
d0000000=@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0
]9>d0P000000102dTk@000000000000000040<o=e`H000001P3;`=02000000@0bl3@1000000f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000
]9>d0;BC]0030;BC]0<0000000<0clgG0000000000000`2dTk@3000000L0bl3@0P0000040<_0d003
0000002dTk@0]9>d03D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d
4000000D0;BC]0030000002dTk@0]9>d00H0]9>d0`0000060;BC]0<000002P3;`=000`000000]9>d
0;BC]00f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2d
Tk@00`000000]9>d0;BC]00B0;BC]0<000001`3;`=000`000000]9>d0;BC]00g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000001D0]9>d00<00000
0:b4ZP2/Q:X00P0000040<_0d0040000003:`=000000000003L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d01<0]9>d0P000004
0:b4ZP<0000000<0bl3@0000002dTk@00P0000000`3:`=0000000000000e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]00C0;BC
]0030000002/Q:X0[8BZ00<0[8BZ00<000000<[0d00000000P0000040;BC]080000000<0b/3@0000
00000000<`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0
]9>d00<000000;BC]02dTk@04`2dTk@00`000000[8BZ0:b4ZP020:b4ZP@000002@2dTk@00`000000
]9>d0;BC]00200000340]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d
0P00000E0;BC]0030000002/Q:X0[8BZ0080[8BZ00@000000<[0d000000000003`2dTk@2000002l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0
502dTk@00`000000[8BZ0:b4ZP020:b4ZP030000003:`=00000001<0]9>d0P00000]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0d00000I02dTk@00`000000]9>d0;BC]00C0;BC]0800000102/Q:X00`000000b/3@0000
00130;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]1800000J@2dTk@00`000000]9>d0;BC]00C0;BC]0030000002/Q:X0
[8BZ0080[8BZ00@000000<[0d03:`=000000A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<00000
0;BC]02dTk@0K02dTk@00`000000]9>d0;BC]00C0;BC]08000000`2/Q:X010000000b/3@0<[0d000
00150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002/Q:X000000080000000<0b/3@000000000000AP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00000G0;BC
]08000000P2/Q:X2000000040<[0d00000000000000004@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d01P0]9>d0`0000020<[0
d080000000@0b/3@0000000000000000@P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC
]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@06`2dTk@300000080b/3@1P0000100;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
]9>d0;BC]00N0;BC]0<000000`3:`=02000000030<[0d0000000]9>d03h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]08000008`2dTk@300000080b/3@
1000000n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2d
Tk@00`000000]9>d0;BC]00V0;BC]0800000102dTk@2000003`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/
0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d02l0]9>d0P00000j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d
00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02d
Tk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@30000
03h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]080
0000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002d
Tk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@30000
03h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02d
Tk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002d
Tk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380
]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000
000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0
]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC
]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0
]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000
002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00
000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@
000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0
SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<0
00000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:
000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC
]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0
]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000
002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000
000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4
000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000
002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC
]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540
]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00
001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2
000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC
]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0
]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0
BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2
000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]000
0000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]037
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2d
Tk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC
]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180
]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<0
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<00000
0?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`00
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0
5@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3o
ool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool10000
0040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000
oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo0000
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>
0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?oo
o`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`400000
0@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003o
ool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo
00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?oo
o`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`00
0000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo0000
0?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?oo
o`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>000000
0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv104.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .443 .83 r
.52526 .16413 m .55982 .18056 L p .58883 .19015 L F P
0 g
s
.661 .497 .651 r
.58802 .19299 m .5708 .20713 L p .57044 .20648 L F P
0 g
s
.661 .497 .651 r
.56918 .20416 m .57278 .20202 L .57044 .20648 L F
.57278 .20202 m .58802 .19299 L .57044 .20648 L F
0 0 .465 r
.56621 .22413 m .57044 .20648 L p .55826 .18414 L F P
0 g
s
.661 .497 .651 r
.55982 .18056 m .58802 .19299 L p .56918 .20416 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55826 .18414 L F P
0 g
s
0 0 .465 r
.55683 .18152 m .55356 .19981 L p .55824 .18419 L F P
0 g
s
0 0 .465 r
.55739 .18255 m .55824 .18419 L .55826 .18414 L F
.55683 .18152 m .55824 .18419 L .55739 .18255 L F
.707 .577 .707 r
.55982 .18056 m .55739 .18255 L p .55712 .18203 L F P
0 g
s
.661 .497 .651 r
.55739 .18255 m .55982 .18056 L p .56918 .20416 L F P
0 g
s
.707 .577 .707 r
.55522 .17838 m .55982 .18056 L p .55754 .1818 L F P
0 g
s
.707 .577 .707 r
.55712 .18203 m .55683 .18148 L .55754 .1818 L F
.55683 .18148 m .55522 .17838 L .55754 .1818 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52526 .16413 m .55522 .17838 L p .55292 .1797 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16733 L F P
0 g
s
0 .455 .835 r
.5229 .16607 m .52548 .16733 L .5255 .16725 L F
.52171 .16553 m .52548 .16733 L .5229 .16607 L F
.745 .649 .754 r
.52526 .16413 m .5229 .16607 L p .52237 .16581 L F P
0 g
s
.707 .577 .707 r
.5229 .16607 m .52526 .16413 L p .55292 .1797 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .649 .754 r
.4973 .14985 m .52526 .16413 L p .52288 .16551 L F P
0 g
s
.745 .649 .754 r
.52237 .16581 m .52187 .16549 L .52288 .16551 L F
.52187 .16549 m .4973 .14985 L .52288 .16551 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16549 L p .48121 .16462 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .52171 .16553 L p .5229 .16607 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16456 m .47954 .18477 L p .4812 .16475 L F P
0 g
s
.238 .738 .904 r
.47936 .16458 m .4812 .16475 L .48121 .16462 L F
.47823 .16456 m .4812 .16475 L .47936 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16448 L p .44275 .17911 L F P
0 g
s
.817 .818 .85 r
.48653 .14312 m .4973 .14985 L p .47686 .16436 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.817 .818 .85 r
.44274 .17911 m .46228 .16304 L .47455 .16599 L F
.44269 .17913 m .44276 .17908 L p .44274 .17911 L F P
0 g
s
.817 .818 .85 r
.44276 .17908 m .46228 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.43045 .20473 m .43045 .20473 L .44274 .17911 L F
.44644 .19981 m .44294 .18023 L p .43045 .20473 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43045 .20473 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
.745 .649 .754 r
.38669 .24485 m .4292 .20579 L .41983 .22555 L F
.38354 .24329 m .4292 .20579 L p .38669 .24485 L F P
0 g
s
.817 .818 .85 r
.37351 .2377 m .44269 .17913 L .47455 .16599 L F
.37225 .23699 m .44269 .17913 L p .37351 .2377 L F P
0 g
s
0 .378 .761 r
.4044 .25532 m .40937 .25769 L p .38188 .24246 L F P
0 g
s
0 .378 .761 r
.37813 .24061 m .4044 .25532 L .38188 .24246 L F
.76 .881 .465 r
.43045 .20473 m .43379 .22413 L .44644 .19981 L F
.43042 .20478 m .43379 .22413 L .43045 .20473 L F
.42956 .20648 m .42957 .20655 L p .43042 .20478 L F P
0 g
s
.76 .881 .465 r
.42957 .20655 m .43379 .22413 L p .43042 .20478 L F P
0 g
s
.238 .738 .904 r
.47822 .16448 m .47823 .16456 L p .47936 .16458 L F P
0 g
s
.817 .818 .85 r
.47936 .16458 m .43042 .20478 L p .47686 .16436 L F P
0 g
s
0 .378 .761 r
.34315 .22101 m .37143 .23668 L .35161 .22549 L F
.37143 .23668 m .40937 .25769 L .37225 .23699 L F
.37143 .23668 m .37225 .23699 L .35161 .22549 L F
.36902 .23808 m .4044 .25532 L p .37043 .23629 L F P
0 g
s
0 .378 .761 r
.34315 .22101 m .36058 .23251 L .37043 .23629 L F
.36058 .23251 m .36902 .23808 L .37043 .23629 L F
.817 .818 .85 r
.37351 .2377 m .47455 .16599 L .3833 .24315 L F
.73 .62 .736 r
.34082 .26124 m .36902 .23808 L .4044 .25532 L p F P
0 g
s
.73 .62 .736 r
.37626 .27843 m .4044 .25532 L .36902 .23808 L p F P
0 g
s
.73 .62 .736 r
.36902 .23808 m .34082 .26124 L .37626 .27843 L p F P
0 g
s
.817 .818 .85 r
.43042 .20478 m .38354 .24329 L p .43147 .2026 L F P
0 g
s
.817 .818 .85 r
.43147 .2026 m .38354 .24329 L .38333 .24317 L F
.47455 .16599 m .47526 .1657 L .38333 .24317 L F
.3833 .24315 m .38333 .24317 L .36932 .25497 L F
.47455 .16599 m .38333 .24317 L .3833 .24315 L F
.76 .881 .465 r
.44274 .17911 m .42979 .20401 L p .43045 .20473 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43045 .20473 L F P
0 g
s
.817 .818 .85 r
.47455 .16599 m .46228 .16304 L .47686 .16436 L F
.46228 .16304 m .48653 .14312 L p .47686 .16436 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.817 .818 .85 r
.47686 .16436 m .43042 .20478 L .43147 .2026 L F
.47455 .16599 m .47686 .16436 L .47526 .1657 L F
.4973 .14985 m .47936 .16458 L p .47686 .16436 L F P
0 g
s
.502 .908 .835 r
.47822 .16448 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
0 .443 .83 r
.48653 .14312 m .4973 .14985 L p .58883 .19015 L F P
0 g
s
0 .443 .83 r
.49728 .14661 m .48653 .14312 L p .58883 .19015 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20648 L p .44174 .23033 L F P
0 g
s
.745 .649 .754 r
.44036 .22763 m .52237 .16581 L .44252 .23185 L F
.707 .577 .707 r
.45259 .23737 m .5229 .16607 L .55292 .1797 L F
.45102 .23666 m .5229 .16607 L .45259 .23737 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44261 .23202 m .5229 .16607 L p .44705 .24056 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44176 .23038 m .44644 .24845 L .44172 .23031 L F
.44317 .23313 m .44644 .24845 L p .44176 .23038 L F P
0 g
s
0 0 .38 r
.44261 .23202 m .44176 .23038 L .44174 .23033 L F
.44317 .23313 m .44176 .23038 L .44261 .23202 L F
0 0 .465 r
.55683 .18148 m .55683 .18152 L p .55739 .18255 L F P
0 g
s
.707 .577 .707 r
.44764 .2417 m .55522 .17838 L .55712 .18203 L F
.41566 .25913 m .44705 .24056 L .44764 .2417 L F
.41515 .25889 m .44705 .24056 L .41566 .25913 L F
.745 .649 .754 r
.5229 .16607 m .41182 .25731 L p .52237 .16581 L F P
0 g
s
.745 .649 .754 r
.52237 .16581 m .41182 .25731 L .41177 .25728 L F
0 .378 .761 r
.40937 .25769 m .4425 .2735 L p .4121 .25744 L F P
0 g
s
.707 .577 .707 r
.41182 .25731 m .44261 .23202 L p .41515 .25889 L F P
0 g
s
.745 .649 .754 r
.41983 .22555 m .43483 .21681 L .40528 .25407 L F
.43483 .21681 m .44036 .22763 L .40528 .25407 L F
.40528 .25407 m .44036 .22763 L .41177 .25728 L F
0 0 .38 r
.44174 .23033 m .44176 .23038 L .44172 .23031 L F
.745 .649 .754 r
.44036 .22763 m .44252 .23185 L .41177 .25728 L F
.38669 .24485 m .41983 .22555 L .40528 .25407 L F
0 .378 .761 r
.37645 .2386 m .39448 .24906 L .4121 .25744 L F
.39448 .24906 m .40937 .25769 L .4121 .25744 L F
.707 .577 .707 r
.41515 .25889 m .44261 .23202 L .44705 .24056 L F
.44274 .17911 m .45237 .17474 L p .44603 .1806 L F P
0 g
s
.707 .577 .707 r
.45237 .17474 m .47813 .16304 L p .44603 .1806 L F P
0 g
s
.707 .577 .707 r
.44705 .24056 m .55522 .17838 L .44764 .2417 L F
.745 .649 .754 r
.43483 .21681 m .52237 .16581 L .44036 .22763 L F
.41983 .22555 m .47936 .16458 L .52237 .16581 L F
.43042 .20478 m .47936 .16458 L p .41983 .22555 L F P
0 g
s
.745 .649 .754 r
.47936 .16458 m .49446 .15218 L p .52171 .16549 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16448 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47822 .16448 m .47936 .16458 L .48121 .16462 L F
.745 .649 .754 r
.47936 .16458 m .52171 .16549 L .52237 .16581 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47436 .24733 L F P
0 g
s
0 .411 .788 r
.4771 .2485 m .47954 .26349 L .47436 .24733 L F
.47829 .24902 m .47829 .24905 L p .4771 .2485 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4771 .2485 L F P
0 g
s
.707 .577 .707 r
.41566 .25913 m .45422 .23812 L .44631 .27371 L F
.45422 .23812 m .55712 .18203 L .47689 .24841 L F
.661 .497 .651 r
.44638 .27374 m .4771 .2485 L p .44947 .27515 L F P
0 g
s
.661 .497 .651 r
.4771 .2485 m .55739 .18255 L p .47996 .24899 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47829 .24902 L p .51879 .24836 L F P
0 g
s
.661 .497 .651 r
.48713 .25282 m .55739 .18255 L .56918 .20416 L F
.47938 .24948 m .55739 .18255 L .48713 .25282 L F
.707 .577 .707 r
.55739 .18255 m .4771 .2485 L p .55712 .18203 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4771 .2485 L .47436 .24733 L F
0 .378 .761 r
.44434 .27281 m .42954 .26608 L .47903 .29057 L F
.707 .577 .707 r
.4771 .2485 m .44638 .27374 L p .47689 .24841 L F P
0 g
s
.707 .577 .707 r
.47689 .24841 m .44638 .27374 L .44631 .27371 L F
.661 .497 .651 r
.4771 .2485 m .47938 .24948 L .44947 .27515 L F
.707 .577 .707 r
.45422 .23812 m .47689 .24841 L .44631 .27371 L F
.661 .497 .651 r
.44947 .27515 m .47938 .24948 L .48713 .25282 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51879 .24836 L F P
0 g
s
.661 .497 .651 r
.44947 .27515 m .49396 .24876 L .47383 .28624 L F
.49396 .24876 m .56918 .20416 L .51781 .24838 L F
.49396 .24876 m .51781 .24838 L .47383 .28624 L F
.183 .707 .866 r
.52177 .24832 m .52046 .26349 L p .5188 .24846 L F P
0 g
s
.183 .707 .866 r
.52064 .24833 m .5188 .24846 L .51879 .24836 L F
.52177 .24832 m .5188 .24846 L .52064 .24833 L F
0 .378 .761 r
.47903 .29057 m .50983 .30459 L p .47141 .28532 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.47 .206 .431 r
.54153 .23871 m .56066 .22477 L .55114 .23407 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24826 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55725 .23111 L F P
0 g
s
.47 .206 .431 r
.55724 .23114 m .53772 .24718 L p .55114 .23407 L F P
0 g
s
.47 .206 .431 r
.56066 .22477 m .55726 .23111 L .55114 .23407 L F
.55726 .23111 m .55724 .23114 L .55114 .23407 L F
.446 .876 .788 r
.55726 .23111 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L p .55725 .23111 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56955 .20818 L F P
0 g
s
.661 .497 .651 r
.56918 .20416 m .57044 .20648 L .51924 .24949 L F
.56958 .20813 m .51924 .24949 L p .57044 .20648 L F P
0 g
s
0 0 .465 r
.57032 .20625 m .57077 .20511 L p .55826 .18414 L F P
0 g
s
.68 .821 .38 r
.57044 .20648 m .56621 .22413 L p .56955 .20818 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56955 .20818 L F P
0 g
s
0 .378 .761 r
.46056 .28111 m .47903 .29057 L .47141 .28532 L F
.47 .206 .431 r
.52912 .24776 m .56958 .20813 L .56066 .22477 L F
.183 .707 .866 r
.52178 .24826 m .52177 .24832 L p .52064 .24833 L F P
0 g
s
0 .378 .761 r
.46747 .28334 m .484 .29163 L .46855 .28383 L F
.484 .29163 m .48631 .29273 L .47232 .28568 L F
.47182 .28548 m .47232 .28568 L .39334 .24586 L F
.47182 .28548 m .39334 .24586 L .39326 .24582 L F
.76 .881 .465 r
.42979 .20401 m .42923 .20511 L p .43045 .20473 L F P
0 g
s
.745 .649 .754 r
.4292 .20579 m .43042 .20478 L p .42956 .20648 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20648 L p .43045 .20473 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .43159 .20057 L p .4448 .20827 L F P
0 g
s
.707 .577 .707 r
.43159 .20057 m .44274 .17911 L p .4448 .20827 L F P
0 g
s
.47 .206 .431 r
.52064 .24833 m .56958 .20813 L p .52912 .24776 L F P
0 g
s
.661 .497 .651 r
.56918 .20416 m .51924 .24949 L .5134 .25218 L F
.707 .577 .707 r
.55712 .18203 m .4771 .2485 L .47689 .24841 L F
.55726 .23111 m .4448 .20827 L .44274 .17911 L F
.55726 .23111 m .44603 .1806 L .47813 .16304 L F
.745 .649 .754 r
.4292 .20579 m .42956 .20648 L .41983 .22555 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23033 L F P
0 g
s
0 0 .38 r
.42956 .20648 m .42923 .20511 L p .44174 .23033 L F P
0 g
s
.745 .649 .754 r
.49446 .15218 m .4973 .14985 L p .52237 .16581 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.52171 .16549 m .52187 .16304 L p .48121 .16462 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16549 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .5229 .16607 L .5255 .16725 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.66 .495 .65 r
.49728 .14661 m .38247 .24092 L p .40738 .25225 L F P
0 g
s
.456 .186 .415 r
.48653 .14312 m .37225 .23699 L p .38133 .24048 L F P
0 g
s
0 .443 .83 r
.4973 .14985 m .52526 .16413 L p .58883 .19015 L F P
0 g
s
0 .443 .83 r
.52564 .15909 m .49728 .14661 L p .58883 .19015 L F P
0 g
s
.66 .495 .65 r
.52564 .15909 m .49728 .14661 L p .40738 .25225 L F P
0 g
s
0 .378 .761 r
.38651 .24275 m .46056 .28111 L .47141 .28532 L F
.38589 .24247 m .46056 .28111 L .38651 .24275 L F
.38098 .24035 m .46056 .28111 L .38407 .24153 L F
.38427 .24161 m .46747 .28334 L .38693 .24263 L F
.46747 .28334 m .46855 .28383 L .38693 .24263 L F
.36027 .22978 m .4121 .25744 L .4432 .27223 L F
.34858 .22379 m .35643 .22795 L .36027 .22978 L F
.35643 .22795 m .4121 .25744 L .36027 .22978 L F
.4432 .27223 m .41226 .25753 L .42954 .26608 L F
.4432 .27223 m .42954 .26608 L .44434 .27281 L F
.4121 .25744 m .41226 .25753 L .4432 .27223 L F
.4425 .2735 m .4773 .28976 L p .41226 .25753 L F P
0 g
s
0 .378 .761 r
.4773 .28976 m .47903 .29057 L p .41226 .25753 L F P
0 g
s
.689 .546 .685 r
.41437 .29661 m .4425 .2735 L .47903 .29057 L p F P
0 g
s
.689 .546 .685 r
.4425 .2735 m .41437 .29661 L .45086 .31371 L p F P
0 g
s
.71 .583 .711 r
.4425 .2735 m .41437 .29661 L .37626 .27843 L p F P
0 g
s
.71 .583 .711 r
.37626 .27843 m .4044 .25532 L .4425 .2735 L p F P
0 g
s
.71 .583 .711 r
.41437 .29661 m .4425 .2735 L .4044 .25532 L p F P
0 g
s
.71 .583 .711 r
.4044 .25532 m .37626 .27843 L .41437 .29661 L p F P
0 g
s
.707 .577 .707 r
.4322 .28539 m .39765 .26896 L p .41566 .25913 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55826 .18414 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55739 .18255 L .55826 .18414 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .443 .83 r
.58883 .19015 m .56071 .17577 L .52564 .15909 L p F P
0 g
s
.707 .577 .707 r
.56071 .17577 m .52564 .15909 L p .44168 .26849 L F P
0 g
s
0 .378 .761 r
.36027 .22978 m .44434 .27281 L .36136 .2303 L F
.44434 .27281 m .44456 .27291 L .34757 .22323 L F
.44434 .27281 m .47903 .29057 L .44456 .27291 L F
.689 .546 .685 r
.45086 .31371 m .47903 .29057 L .4425 .2735 L p F P
0 g
s
.707 .577 .707 r
.41566 .25913 m .44631 .27371 L .4322 .28539 L F
.43118 .28217 m .44325 .27225 L p .43998 .2707 L F P
0 g
s
.661 .497 .651 r
.51924 .24949 m .47426 .28643 L p .5134 .25218 L F P
0 g
s
.661 .497 .651 r
.5134 .25218 m .47426 .28643 L .47383 .28624 L F
.47 .206 .431 r
.47544 .28689 m .52064 .24833 L .52912 .24776 L F
.47426 .28643 m .52064 .24833 L p .47544 .28689 L F P
0 g
s
.47 .206 .431 r
.47544 .28689 m .52912 .24776 L .4837 .2901 L F
0 .378 .761 r
.48076 .28896 m .48631 .29273 L .53132 .31392 L F
.38693 .24263 m .47232 .28568 L .48076 .28896 L F
.47232 .28568 m .48631 .29273 L .48076 .28896 L F
.47 .206 .431 r
.53772 .24718 m .4849 .29056 L p .52912 .24776 L F P
0 g
s
0 .378 .761 r
.484 .29163 m .47232 .28568 L .47182 .28548 L F
.456 .186 .415 r
.38133 .24048 m .43061 .20058 L .43737 .18862 L F
.38247 .24092 m .49728 .14661 L p .38133 .24048 L F P
0 g
s
0 .378 .761 r
.34757 .22323 m .50983 .30459 L .34703 .22293 L F
.661 .496 .651 r
.45086 .31371 m .47903 .29057 L .50983 .30459 L p F P
0 g
s
.661 .496 .651 r
.48156 .3278 m .50983 .30459 L .47903 .29057 L p F P
0 g
s
.661 .496 .651 r
.47903 .29057 m .45086 .31371 L .48156 .3278 L p F P
0 g
s
.47 .206 .431 r
.52912 .24776 m .4849 .29056 L .4837 .2901 L F
.707 .577 .707 r
.44557 .27034 m .56071 .17577 L p .44168 .26849 L F P
0 g
s
.707 .577 .707 r
.44705 .24056 m .45102 .23666 L .45259 .23737 L F
0 0 .38 r
.44274 .23111 m .44317 .23313 L p .44174 .23033 L F P
0 g
s
.707 .577 .707 r
.52564 .15909 m .4105 .25367 L p .44168 .26849 L F P
0 g
s
.66 .495 .65 r
.4105 .25367 m .52564 .15909 L p .40738 .25225 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.774 .71 .791 r
.55734 .31819 m .58688 .29393 L p .63986 .33594 L F P
0 g
s
.705 .601 .738 r
.77932 .41643 m .68861 .41645 L .68859 .40503 L p F P
0 g
s
.705 .601 .738 r
.68381 .38284 m .68393 .44 L .68864 .44 L p F P
0 g
s
.735 .6 .028 r
.6886 .41717 m .68861 .41645 L p .68859 .41431 L F P
0 g
s
.705 .601 .738 r
.68381 .38284 m .68671 .41717 L .68858 .41146 L F
.68671 .41717 m .68864 .44 L .6886 .41717 L F
.68671 .41717 m .6886 .41717 L .68858 .41146 L F
.588 .161 .199 r
.68861 .41645 m .69332 .41645 L p .69332 .4165 L F P
0 g
s
.588 .161 .199 r
.6886 .41717 m .68861 .41645 L p .69332 .4165 L F P
0 g
s
.588 .161 .199 r
.75665 .41716 m .69331 .41717 L .69332 .4165 L F
.69331 .41717 m .6886 .41717 L .69332 .4165 L F
.735 .6 .028 r
.68861 .41645 m .68859 .40503 L .68857 .40574 L p F P
0 g
s
.735 .6 .028 r
.68861 .41645 m .68857 .40574 L .68859 .41431 L F
.705 .601 .738 r
.68859 .40503 m .77934 .405 L .77932 .41643 L p F P
0 g
s
.705 .601 .738 r
.68763 .40574 m .68954 .41717 L .69078 .40574 L F
.586 .158 .195 r
.68857 .40574 m .68859 .40503 L p .6933 .40517 L F P
0 g
s
.586 .158 .195 r
.6933 .40517 m .71127 .40573 L .69329 .40574 L F
.6933 .40517 m .69329 .40574 L .68857 .40574 L F
.68859 .40503 m .69331 .40503 L p .69331 .40506 L F P
0 g
s
0 0 .04 r
.77932 .41643 m .77934 .405 L .77937 .40565 L p F P
0 g
s
.683 .534 .678 r
.79366 .40042 m .77938 .41215 L p .77937 .40827 L F P
0 g
s
0 0 .04 r
.77932 .41643 m .77936 .40719 L .77938 .41215 L F
.77936 .40719 m .77937 .40565 L .77938 .41215 L F
.588 .161 .199 r
.77932 .41643 m .77934 .41715 L p .75665 .41716 L F P
0 g
s
.657 .491 .647 r
.77167 .42686 m .7651 .42388 L p .77427 .41854 L F P
0 g
s
.657 .491 .647 r
.77427 .41854 m .77714 .41885 L .77167 .42686 L F
.80025 .40338 m .77942 .42049 L p .7794 .41554 L F P
0 g
s
.588 .161 .199 r
.77934 .41715 m .7794 .41865 L p .76146 .41715 L F P
0 g
s
.588 .161 .199 r
.7794 .41865 m .77192 .41828 L .76146 .41715 L F
.657 .491 .647 r
.77942 .42049 m .77167 .42686 L p .77714 .41885 L F P
0 g
s
.588 .161 .199 r
.7794 .41865 m .77942 .41909 L p .77192 .41828 L F P
0 g
s
.588 .161 .199 r
.77932 .41643 m .75665 .41716 L .69332 .4165 L F
.69332 .41645 m .77932 .41643 L p .69332 .4165 L F P
0 g
s
.683 .534 .678 r
.78598 .39686 m .79366 .40042 L p .77937 .40827 L F P
0 g
s
.683 .534 .678 r
.77936 .40264 m .78598 .39686 L .78085 .40572 L F
.77937 .40565 m .78085 .40572 L .77937 .40827 L F
.77936 .40264 m .78085 .40572 L .77937 .40565 L F
.586 .158 .195 r
.77934 .405 m .77936 .40549 L p .76622 .40501 L F P
0 g
s
.586 .158 .195 r
.77936 .40549 m .77937 .40565 L p .77551 .40546 L F P
0 g
s
.586 .158 .195 r
.76622 .40501 m .77936 .40549 L .77551 .40546 L F
.702 .567 .7 r
.74928 .41646 m .76279 .40537 L p .76995 .40542 L F P
0 g
s
.657 .491 .647 r
.77942 .41909 m .77942 .42049 L .77714 .41885 L F
.588 .161 .199 r
.76146 .41715 m .76661 .41777 L .75665 .41716 L F
.76661 .41777 m .76443 .41775 L .75665 .41716 L F
.77016 .4182 m .76497 .41794 L .76287 .41774 L F
.76443 .41775 m .76287 .41774 L .75665 .41716 L F
.77016 .4182 m .76287 .41774 L .76443 .41775 L F
.702 .567 .7 r
.75181 .41766 m .75743 .42032 L p .75937 .41772 L F P
0 g
s
.702 .567 .7 r
.75743 .42032 m .76058 .41773 L p .75937 .41772 L F P
0 g
s
.683 .534 .678 r
.7651 .42388 m .75743 .42032 L p .76202 .4178 L F P
0 g
s
.683 .534 .678 r
.76202 .4178 m .77029 .4182 L .7651 .42388 L F
.75743 .42032 m .76058 .41773 L p .76202 .4178 L F P
0 g
s
.683 .534 .678 r
.77192 .41828 m .7651 .42388 L p .77029 .4182 L F P
0 g
s
.705 .601 .738 r
.69334 .44 m .69331 .41717 L p .68954 .41717 L F P
0 g
s
.705 .601 .738 r
.68864 .44 m .69334 .44 L p .68858 .41146 L F P
0 g
s
.705 .601 .738 r
.64155 .43716 m .68863 .43715 L .68864 .44285 L p F P
0 g
s
.591 .168 .207 r
.68393 .44 m .68388 .44146 L p .68862 .44073 L F P
0 g
s
.591 .168 .207 r
.68864 .44 m .68393 .44 L p .68862 .44073 L F P
0 g
s
.735 .6 .028 r
.68863 .43715 m .68859 .4386 L p .68862 .44073 L F P
0 g
s
.735 .6 .028 r
.68864 .44285 m .68864 .44 L p .68862 .44073 L F P
0 g
s
.735 .6 .028 r
.68864 .44 m .68863 .43715 L p .68862 .44073 L F P
0 g
s
.591 .168 .207 r
.69331 .44146 m .69334 .44 L p .68862 .44073 L F P
0 g
s
.591 .168 .207 r
.68388 .44146 m .6886 .44146 L p .68862 .44073 L F P
0 g
s
.591 .168 .207 r
.6886 .44146 m .69331 .44146 L p .68862 .44073 L F P
0 g
s
.591 .168 .207 r
.69334 .44 m .68864 .44 L p .68862 .44073 L F P
0 g
s
.705 .601 .738 r
.68864 .44285 m .64157 .44286 L .64155 .43716 L p F P
0 g
s
.591 .168 .208 r
.64149 .44432 m .64157 .44286 L .68864 .44285 L p F P
0 g
s
.591 .168 .208 r
.68864 .44285 m .6886 .44431 L .64149 .44432 L p F P
0 g
s
.735 .6 .028 r
.6886 .44431 m .68864 .44285 L p .68862 .44073 L F P
0 g
s
.735 .6 .028 r
.68859 .4386 m .6886 .44146 L p .68862 .44073 L F P
0 g
s
.735 .6 .028 r
.6886 .44146 m .6886 .44431 L p .68862 .44073 L F P
0 g
s
.731 .597 .025 r
.69334 .44 m .69331 .44146 L .69328 .41861 L p F P
0 g
s
.731 .597 .025 r
.69334 .44 m .69328 .41861 L .69329 .41774 L F
.69331 .41717 m .69334 .44 L p .69329 .41774 L F P
0 g
s
.767 .627 .063 r
.64157 .44286 m .64155 .43716 L .64147 .43861 L p F P
0 g
s
.591 .167 .206 r
.64147 .43861 m .64155 .43716 L p .68388 .43846 L F P
0 g
s
.738 .603 .032 r
.68392 .43715 m .68393 .44 L p .68388 .43853 L F P
0 g
s
.591 .167 .206 r
.68388 .4386 m .64147 .43861 L p .68388 .43846 L F P
0 g
s
.591 .167 .206 r
.64155 .43716 m .68392 .43715 L p .68388 .43846 L F P
0 g
s
.705 .601 .738 r
.64142 .41272 m .64141 .41129 L p .68386 .41257 L F P
0 g
s
.705 .601 .738 r
.68386 .41271 m .64142 .41272 L p .68386 .41257 L F P
0 g
s
.738 .603 .032 r
.68385 .41291 m .68392 .43715 L .6839 .43806 L F
.68385 .41291 m .6839 .43806 L .68386 .4195 L F
.68387 .41217 m .68392 .43715 L p .68387 .41942 L F P
0 g
s
.738 .603 .032 r
.68386 .41271 m .68387 .41942 L .68385 .41291 L F
.68387 .41217 m .68387 .41942 L .68386 .41271 L F
.705 .601 .738 r
.68857 .41128 m .68857 .41271 L p .68386 .41257 L F P
0 g
s
.705 .601 .738 r
.64141 .41129 m .68385 .41128 L p .68386 .41257 L F P
0 g
s
.587 .16 .198 r
.6414 .41308 m .64142 .41272 L .68386 .41271 L p F P
0 g
s
.587 .16 .198 r
.68386 .41274 m .6414 .41308 L .68386 .41271 L F
.68385 .41307 m .6414 .41308 L p .68386 .41274 L F P
0 g
s
.767 .627 .063 r
.64142 .41272 m .64141 .41129 L .64139 .41165 L p F P
0 g
s
.587 .16 .197 r
.64139 .41165 m .64141 .41129 L p .68384 .4116 L F P
0 g
s
.587 .16 .197 r
.68384 .41164 m .64139 .41165 L p .68384 .4116 L F P
0 g
s
.705 .601 .738 r
.68385 .41307 m .6414 .41308 L p .68384 .41178 L F P
0 g
s
.587 .16 .197 r
.64141 .41129 m .68385 .41128 L p .68384 .4116 L F P
0 g
s
.705 .601 .738 r
.68854 .3857 m .64135 .38572 L .64132 .37999 L p F P
0 g
s
.584 .153 .189 r
.64126 .38712 m .64135 .38572 L .68382 .3857 L p F P
0 g
s
.584 .153 .189 r
.68382 .38584 m .64126 .38712 L .68382 .3857 L F
.705 .601 .738 r
.64132 .37999 m .68853 .37997 L .68854 .3857 L p F P
0 g
s
.738 .603 .032 r
.68382 .38577 m .68387 .41074 L .68385 .41144 L F
.68381 .38284 m .68382 .3857 L p .68382 .38577 L F P
0 g
s
.738 .603 .032 r
.68382 .3857 m .68387 .41074 L p .68382 .38577 L F P
0 g
s
.738 .603 .032 r
.68384 .40484 m .68385 .41144 L .6838 .38625 L F
.68384 .40484 m .6838 .38625 L .6838 .38623 L F
.584 .153 .189 r
.68378 .38711 m .64126 .38712 L p .68382 .38584 L F P
0 g
s
.738 .603 .032 r
.68385 .41144 m .68384 .41164 L .6838 .38336 L F
.767 .627 .063 r
.64139 .41165 m .6414 .41308 L .64142 .41272 L p F P
0 g
s
.705 .601 .738 r
.6414 .41308 m .64139 .41165 L .68384 .41164 L p F P
0 g
s
.705 .601 .738 r
.6414 .41308 m .68384 .41164 L .68384 .41178 L F
.738 .603 .032 r
.68384 .41164 m .68384 .4117 L .68383 .40738 L F
.68384 .41164 m .68383 .40738 L .6838 .38336 L F
.68385 .41144 m .68388 .43853 L .68384 .4117 L F
.68385 .41144 m .68387 .41217 L .68385 .41291 L F
.68387 .41074 m .68387 .41217 L p .68385 .41144 L F P
0 g
s
.705 .601 .738 r
.68385 .41128 m .68857 .41128 L p .68386 .41257 L F P
0 g
s
.705 .601 .738 r
.68384 .41164 m .68856 .41164 L p .68384 .41178 L F P
0 g
s
.738 .603 .032 r
.68377 .38424 m .6838 .38336 L p .68384 .41315 L F P
0 g
s
.738 .603 .032 r
.68384 .41315 m .68383 .41356 L .68377 .38424 L F
.6838 .38336 m .68381 .38284 L p .68384 .40484 L F P
0 g
s
.738 .603 .032 r
.68388 .4386 m .68377 .38424 L p .68388 .43853 L F P
0 g
s
.705 .601 .738 r
.69326 .38283 m .68381 .38284 L p .68763 .40574 L F P
0 g
s
.584 .153 .189 r
.68854 .3857 m .6885 .38711 L .68378 .38711 L p F P
0 g
s
.584 .153 .189 r
.68854 .3857 m .68378 .38711 L .68382 .38584 L F
.68382 .3857 m .68854 .3857 L p .68382 .38584 L F P
0 g
s
.738 .603 .032 r
.6838 .38623 m .6838 .38625 L .6838 .38336 L F
.587 .16 .197 r
.68857 .41128 m .68856 .41164 L p .68384 .4116 L F P
0 g
s
.587 .16 .197 r
.68385 .41128 m .68857 .41128 L p .68384 .4116 L F P
0 g
s
.587 .16 .198 r
.68857 .41271 m .68856 .41307 L .68385 .41307 L p F P
0 g
s
.587 .16 .198 r
.68857 .41271 m .68385 .41307 L .68386 .41274 L F
.738 .603 .032 r
.68384 .41315 m .68388 .43853 L .68383 .41356 L F
.587 .16 .197 r
.68856 .41164 m .68384 .41164 L p .68384 .4116 L F P
0 g
s
.587 .16 .198 r
.68386 .41271 m .68857 .41271 L p .68386 .41274 L F P
0 g
s
.705 .601 .738 r
.68857 .41271 m .68386 .41271 L p .68386 .41257 L F P
0 g
s
.705 .601 .738 r
.68856 .41164 m .68856 .41307 L .68385 .41307 L p F P
0 g
s
.705 .601 .738 r
.68384 .41178 m .68856 .41164 L .68385 .41307 L F
.738 .603 .032 r
.68386 .4195 m .6839 .43806 L .68388 .43853 L F
.68388 .44146 m .68388 .4386 L p .68388 .43853 L F P
0 g
s
.591 .167 .206 r
.68863 .43715 m .68859 .4386 L p .68388 .43846 L F P
0 g
s
.591 .167 .206 r
.68392 .43715 m .68863 .43715 L p .68388 .43846 L F P
0 g
s
.591 .167 .206 r
.68859 .4386 m .68388 .4386 L p .68388 .43846 L F P
0 g
s
.738 .603 .032 r
.68393 .44 m .68388 .44146 L p .68388 .43853 L F P
0 g
s
.705 .601 .738 r
.68388 .44146 m .69331 .44146 L .69328 .41861 L p F P
0 g
s
.586 .158 .195 r
.68859 .40503 m .69331 .40506 L .6933 .40517 L F
.705 .601 .738 r
.69331 .41717 m .69329 .40574 L p .68954 .41717 L F P
0 g
s
.705 .601 .738 r
.69329 .40574 m .69326 .38283 L p .69078 .40574 L F P
0 g
s
.705 .601 .738 r
.68954 .41717 m .69329 .40574 L .69078 .40574 L F
.68761 .41861 m .68388 .44146 L .68858 .43004 L F
.68856 .41861 m .68858 .43004 L .69328 .41861 L F
.68761 .41861 m .68858 .43004 L .68856 .41861 L F
.735 .6 .028 r
.68856 .41861 m .6886 .41717 L p .68854 .41098 L F P
0 g
s
.588 .161 .199 r
.75665 .41716 m .75103 .41734 L .7506 .41716 L F
.702 .567 .7 r
.76058 .41773 m .75743 .42032 L .75181 .41766 L p F P
0 g
s
0 .378 .761 r
.75181 .41766 m .75743 .42032 L p .75284 .41809 L F P
0 g
s
.588 .161 .199 r
.74295 .41759 m .75251 .41795 L .71126 .4186 L F
.76661 .41777 m .77016 .4182 L .76443 .41775 L F
.77192 .41828 m .77016 .4182 L .76146 .41715 L F
.683 .534 .678 r
.79366 .40042 m .78598 .39686 L p .76952 .41816 L F P
0 g
s
.683 .534 .678 r
.7651 .42388 m .77192 .41828 L p .76952 .41816 L F P
0 g
s
.683 .534 .678 r
.77192 .41828 m .79366 .40042 L p .76952 .41816 L F P
0 g
s
.657 .491 .647 r
.79366 .40042 m .80025 .40338 L p .7794 .41554 L F P
0 g
s
0 0 .04 r
.7794 .41865 m .77932 .41643 L p .77938 .41215 L F P
0 g
s
.657 .491 .647 r
.77938 .41215 m .79366 .40042 L p .7794 .41554 L F P
0 g
s
0 0 .04 r
.77938 .41215 m .77941 .41712 L .7794 .41865 L F
.77942 .41909 m .7794 .41865 L p .77941 .41712 L F P
0 g
s
.657 .491 .647 r
.79366 .40042 m .7651 .42388 L .77167 .42686 L p F P
0 g
s
0 0 .04 r
.77938 .41215 m .77945 .40785 L .77941 .41712 L F
.657 .491 .647 r
.80025 .40338 m .79366 .40042 L p .77941 .41756 L F P
0 g
s
.657 .491 .647 r
.77167 .42686 m .77942 .42049 L p .77941 .41756 L F P
0 g
s
.657 .491 .647 r
.77942 .42049 m .80025 .40338 L p .77941 .41756 L F P
0 g
s
.657 .491 .647 r
.7651 .42388 m .77938 .41215 L p .7794 .41554 L F P
0 g
s
0 0 .04 r
.77945 .40785 m .77942 .41931 L .77942 .41909 L p F P
0 g
s
0 0 .04 r
.77941 .41712 m .77945 .40785 L .77942 .41909 L F
.588 .161 .199 r
.77942 .41909 m .77942 .41931 L p .77016 .4182 L F P
0 g
s
.588 .161 .199 r
.77942 .41909 m .77016 .4182 L .77192 .41828 L F
.75665 .41716 m .76497 .41794 L .752 .4173 L F
.586 .158 .195 r
.69331 .40503 m .77934 .405 L p .69331 .40506 L F P
0 g
s
.683 .534 .678 r
.78598 .39686 m .75743 .42032 L .7651 .42388 L p F P
0 g
s
.588 .161 .199 r
.75251 .41795 m .7696 .41859 L .75405 .41859 L F
.752 .4173 m .75745 .4177 L .74295 .41759 L F
0 .378 .761 r
.75743 .42032 m .7651 .42388 L p .75451 .41878 L F P
0 g
s
.588 .161 .199 r
.75745 .4177 m .7696 .41859 L .75251 .41795 L F
.75745 .4177 m .75251 .41795 L .75181 .41766 L F
.586 .158 .195 r
.71923 .40505 m .76622 .40501 L .7694 .40518 L F
.76279 .40537 m .7694 .40518 L .77455 .40546 L F
.71923 .40505 m .7694 .40518 L .76279 .40537 L F
.719 .599 .721 r
.74928 .41646 m .74134 .41264 L p .75442 .40561 L F P
0 g
s
.719 .599 .721 r
.76279 .40537 m .74928 .41646 L p .75442 .40561 L F P
0 g
s
.702 .567 .7 r
.74928 .41646 m .76995 .40542 L .76058 .41773 L F
.77551 .40546 m .76058 .41773 L p .76995 .40542 L F P
0 g
s
.586 .158 .195 r
.76622 .40501 m .77551 .40546 L .77455 .40546 L F
.588 .161 .199 r
.76497 .41794 m .77942 .41931 L .752 .4173 L F
.702 .567 .7 r
.78598 .39686 m .77783 .39302 L p .75937 .41772 L F P
0 g
s
.702 .567 .7 r
.76058 .41773 m .78598 .39686 L p .75937 .41772 L F P
0 g
s
.683 .534 .678 r
.76202 .4178 m .7761 .40549 L .77937 .40827 L F
.7761 .40549 m .77937 .40565 L .77937 .40827 L F
.76058 .41773 m .78598 .39686 L p .76202 .4178 L F P
0 g
s
.586 .158 .195 r
.77937 .40565 m .77937 .40572 L p .77455 .40546 L F P
0 g
s
.586 .158 .195 r
.77551 .40546 m .77937 .40565 L .77455 .40546 L F
.702 .567 .7 r
.76857 .40541 m .75181 .41766 L .75937 .41772 L F
.77783 .39302 m .76477 .40538 L .76857 .40541 L F
.76477 .40538 m .75181 .41766 L .76857 .40541 L F
.78598 .39686 m .77551 .40546 L p .76995 .40542 L F P
0 g
s
.702 .567 .7 r
.76477 .40538 m .76454 .40555 L .7646 .40555 L F
.76454 .40555 m .74928 .41646 L .7646 .40555 L F
.74928 .41646 m .75181 .41766 L p .7646 .40555 L F P
0 g
s
.702 .567 .7 r
.76279 .40537 m .74928 .41646 L p .76477 .40538 L F P
0 g
s
0 0 .04 r
.77937 .40565 m .77945 .40785 L p .77938 .41215 L F P
0 g
s
.586 .158 .195 r
.69331 .40506 m .71923 .40505 L .75872 .40549 L F
.69331 .40506 m .75872 .40549 L .75668 .40554 L F
.719 .599 .721 r
.74928 .41646 m .76279 .40537 L p .75756 .40552 L F P
0 g
s
.586 .158 .195 r
.75872 .40549 m .77455 .40546 L .77937 .40572 L F
.71923 .40505 m .76279 .40537 L .75872 .40549 L F
.76279 .40537 m .77455 .40546 L .75872 .40549 L F
.719 .599 .721 r
.77783 .39302 m .7699 .38919 L p .75756 .40552 L F P
0 g
s
.719 .599 .721 r
.76279 .40537 m .77783 .39302 L p .75756 .40552 L F P
0 g
s
.719 .599 .721 r
.74134 .41264 m .74975 .40574 L p .75442 .40561 L F P
0 g
s
.586 .158 .195 r
.6933 .40517 m .75583 .40557 L .71127 .40573 L F
.719 .599 .721 r
.74134 .41264 m .74928 .41646 L p .75756 .40552 L F P
0 g
s
.719 .599 .721 r
.74975 .40574 m .74134 .41264 L p .75756 .40552 L F P
0 g
s
.586 .158 .195 r
.75583 .40557 m .77937 .40572 L .75035 .40572 L F
.75583 .40557 m .75035 .40572 L .71127 .40573 L F
.69331 .40506 m .75316 .40552 L .6933 .40517 L F
.75316 .40552 m .77937 .40572 L .75269 .40555 L F
.75316 .40552 m .75269 .40555 L .6933 .40517 L F
.737 .633 .744 r
.74134 .41264 m .73427 .40917 L p .73915 .40643 L F P
0 g
s
.737 .633 .744 r
.74975 .40574 m .74134 .41264 L p .73915 .40643 L F P
0 g
s
.737 .633 .744 r
.73427 .40917 m .73747 .40654 L p .73915 .40643 L F P
0 g
s
.586 .158 .195 r
.71127 .40573 m .74481 .40572 L .73743 .40655 L F
.74481 .40572 m .75001 .40572 L .73747 .40654 L F
.74481 .40572 m .73747 .40654 L .73743 .40655 L F
.759 .678 .772 r
.73747 .40654 m .73427 .40917 L .73058 .40731 L p F P
0 g
s
.737 .633 .744 r
.7699 .38919 m .76284 .38571 L p .74669 .40594 L F P
0 g
s
.737 .633 .744 r
.74134 .41264 m .74975 .40574 L p .74669 .40594 L F P
0 g
s
.737 .633 .744 r
.74975 .40574 m .7699 .38919 L p .74669 .40594 L F P
0 g
s
.702 .567 .7 r
.75181 .41766 m .74928 .41646 L p .76058 .41773 L F P
0 g
s
0 .378 .761 r
.75284 .41809 m .75743 .42032 L .75451 .41878 L F
.588 .161 .199 r
.7696 .41859 m .77942 .41931 L .75517 .41906 L F
0 .378 .761 r
.75451 .41878 m .7651 .42388 L .75843 .42058 L F
.75578 .41931 m .75843 .42058 L .75628 .41952 L F
.75451 .41878 m .75843 .42058 L .75578 .41931 L F
.588 .161 .199 r
.7696 .41859 m .75517 .41906 L .75405 .41859 L F
.71126 .4186 m .75517 .41906 L .68854 .41933 L F
.77942 .41931 m .75578 .41931 L p .75517 .41906 L F P
0 g
s
.588 .161 .199 r
.75578 .41931 m .68854 .41933 L p .75517 .41906 L F P
0 g
s
.614 .42 .596 r
.80519 .4055 m .77658 .429 L .77167 .42686 L p F P
0 g
s
.614 .42 .596 r
.77167 .42686 m .80025 .40338 L .80519 .4055 L p F P
0 g
s
.614 .42 .596 r
.80025 .40338 m .77167 .42686 L .77658 .429 L p F P
0 g
s
0 .378 .761 r
.77167 .42686 m .77658 .429 L p .75827 .42034 L F P
0 g
s
.683 .534 .678 r
.77938 .41215 m .77192 .41828 L p .77937 .40827 L F P
0 g
s
.683 .534 .678 r
.77937 .40827 m .77192 .41828 L .77029 .4182 L F
.588 .161 .199 r
.77016 .4182 m .77942 .41931 L .76497 .41794 L F
.683 .534 .678 r
.76202 .4178 m .77937 .40827 L .77029 .4182 L F
.657 .491 .647 r
.7794 .41554 m .77942 .41909 L .77714 .41885 L F
.77427 .41854 m .7794 .41554 L .77714 .41885 L F
.705 .601 .738 r
.77945 .40785 m .77942 .41931 L .75578 .41931 L p F P
0 g
s
.705 .601 .738 r
.7418 .41261 m .77945 .40785 L .75578 .41931 L F
.586 .158 .195 r
.72804 .40625 m .73743 .40655 L .72838 .4064 L F
.73743 .40655 m .73372 .40679 L .72907 .40668 L F
.731 .597 .025 r
.69329 .40574 m .69331 .41717 L p .69328 .40621 L F P
0 g
s
.586 .158 .195 r
.72838 .4064 m .72907 .40668 L .68857 .40574 L F
.73743 .40655 m .72907 .40668 L .72838 .4064 L F
.737 .633 .744 r
.73427 .40917 m .74134 .41264 L p .74669 .40594 L F P
0 g
s
.737 .633 .744 r
.76284 .38571 m .73747 .40654 L p .74669 .40594 L F P
0 g
s
.737 .633 .744 r
.73747 .40654 m .73427 .40917 L p .74669 .40594 L F P
0 g
s
.759 .678 .772 r
.73427 .40917 m .73747 .40654 L p .73647 .40666 L F P
0 g
s
.586 .158 .195 r
.73743 .40655 m .73744 .40655 L .73372 .40679 L F
.759 .678 .772 r
.73058 .40731 m .73427 .40917 L p .73647 .40666 L F P
0 g
s
.586 .158 .195 r
.73744 .40655 m .77945 .40785 L .735 .40682 L F
.73744 .40655 m .735 .40682 L .73372 .40679 L F
.73372 .40679 m .735 .40682 L .72999 .40706 L F
.72992 .40704 m .72999 .40706 L .72816 .40715 L F
.73372 .40679 m .72999 .40706 L .72992 .40704 L F
0 .378 .761 r
.74134 .41264 m .74928 .41646 L p .73093 .40746 L F P
0 g
s
.586 .158 .195 r
.735 .40682 m .73202 .40715 L .7302 .40715 L F
.72999 .40706 m .7302 .40715 L .72816 .40715 L F
.735 .40682 m .7302 .40715 L .72999 .40706 L F
0 .378 .761 r
.73427 .40917 m .74134 .41264 L p .73076 .40739 L F P
0 g
s
.586 .158 .195 r
.72907 .40668 m .73372 .40679 L .72941 .40683 L F
.588 .161 .199 r
.7506 .41716 m .71126 .4186 L .6886 .41717 L F
.68856 .41861 m .6886 .41717 L p .71126 .4186 L F P
0 g
s
.731 .597 .025 r
.69329 .41774 m .69327 .40659 L .69331 .41717 L F
.69327 .40659 m .69328 .40621 L .69331 .41717 L F
.69329 .41774 m .69326 .40716 L .69327 .40659 L F
.735 .6 .028 r
.68857 .40574 m .68854 .40716 L p .68859 .41431 L F P
0 g
s
.735 .6 .028 r
.68859 .41431 m .68854 .40716 L .68854 .41003 L F
.586 .158 .195 r
.73372 .40679 m .72816 .40715 L .68854 .40716 L F
.705 .601 .738 r
.68763 .40574 m .69078 .40574 L .69326 .38283 L F
.735 .6 .028 r
.6885 .38711 m .68854 .3857 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.68853 .38284 m .68381 .38284 L p .68852 .38354 L F P
0 g
s
.735 .6 .028 r
.6885 .38424 m .6885 .38711 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.69322 .38424 m .69326 .38283 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.68377 .38424 m .6885 .38424 L p .68852 .38354 L F P
0 g
s
.735 .6 .028 r
.68854 .3857 m .68853 .38284 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.6885 .38424 m .69322 .38424 L p .68852 .38354 L F P
0 g
s
.735 .6 .028 r
.68853 .37997 m .68849 .38137 L p .68852 .38354 L F P
0 g
s
.735 .6 .028 r
.68853 .38284 m .68853 .37997 L p .68852 .38354 L F P
0 g
s
.735 .6 .028 r
.68849 .38137 m .6885 .38424 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.68381 .38284 m .68377 .38424 L p .68852 .38354 L F P
0 g
s
.583 .152 .188 r
.69326 .38283 m .68853 .38284 L p .68852 .38354 L F P
0 g
s
.705 .601 .738 r
.69322 .38424 m .68377 .38424 L .68382 .40716 L p F P
0 g
s
.735 .6 .028 r
.68859 .41431 m .68854 .41003 L .6886 .41717 L F
.705 .601 .738 r
.68854 .40716 m .68382 .40716 L .68855 .41289 L F
.735 .6 .028 r
.68854 .41003 m .68852 .40788 L .68854 .41098 L F
.68854 .41003 m .68854 .41098 L .6886 .41717 L F
.705 .601 .738 r
.68382 .40716 m .68388 .44146 L p .68855 .41289 L F P
0 g
s
.735 .6 .028 r
.68856 .41164 m .68856 .41307 L .68857 .41271 L p F P
0 g
s
.735 .6 .028 r
.68857 .41271 m .68857 .41128 L .68856 .41164 L p F P
0 g
s
.705 .601 .738 r
.68948 .40716 m .68854 .40716 L .68855 .41289 L F
.586 .158 .195 r
.68854 .40716 m .68857 .40574 L p .72907 .40668 L F P
0 g
s
.586 .158 .195 r
.72907 .40668 m .72941 .40683 L .68854 .40716 L F
.71127 .40573 m .72804 .40625 L .68857 .40574 L F
.72804 .40625 m .72838 .4064 L .68857 .40574 L F
.705 .601 .738 r
.69322 .38424 m .68382 .40716 L .68948 .40716 L F
.735 .6 .028 r
.68854 .40716 m .68852 .40788 L p .68854 .41003 L F P
0 g
s
.705 .601 .738 r
.68948 .40716 m .68855 .41289 L .69326 .40716 L F
.68855 .41289 m .68761 .41861 L .68855 .4167 L F
.68855 .41289 m .68855 .4167 L .69326 .40716 L F
0 .378 .761 r
.73058 .40731 m .73427 .40917 L p .73076 .40739 L F P
0 g
s
0 .378 .761 r
.73076 .40739 m .74134 .41264 L .73093 .40746 L F
.73099 .40748 m .75181 .41766 L .73109 .40752 L F
.586 .158 .195 r
.74912 .40715 m .77945 .40785 L .731 .40749 L F
0 .378 .761 r
.74928 .41646 m .75181 .41766 L p .73099 .40748 L F P
0 g
s
0 .378 .761 r
.73093 .40746 m .74928 .41646 L .73099 .40748 L F
.705 .601 .738 r
.69328 .41861 m .69326 .40716 L p .68855 .4167 L F P
0 g
s
.731 .597 .025 r
.69327 .41717 m .69326 .40716 L p .69329 .41717 L F P
0 g
s
.586 .158 .195 r
.7302 .40715 m .731 .40749 L .68854 .40716 L F
.74912 .40715 m .731 .40749 L .7302 .40715 L F
0 .378 .761 r
.73164 .40775 m .74049 .41198 L .73434 .40903 L F
.705 .601 .738 r
.73192 .40787 m .77945 .40785 L p .7418 .41261 L F P
0 g
s
0 .378 .761 r
.73144 .40767 m .75628 .41952 L .73164 .40775 L F
.73109 .40752 m .75181 .41766 L .75284 .41809 L F
.73144 .40767 m .75451 .41878 L .75628 .41952 L F
.73126 .40759 m .75451 .41878 L .73144 .40767 L F
.73126 .40759 m .75284 .41809 L .75451 .41878 L F
.73109 .40752 m .75284 .41809 L .73126 .40759 L F
.588 .161 .199 r
.68854 .41933 m .68856 .41861 L p .71126 .4186 L F P
0 g
s
.705 .601 .738 r
.68855 .4167 m .68761 .41861 L .68856 .41861 L F
.68855 .4167 m .68856 .41861 L .69328 .41861 L F
.735 .6 .028 r
.68852 .40788 m .68854 .41933 L .68856 .41861 L p F P
0 g
s
.735 .6 .028 r
.68854 .41098 m .68852 .40788 L .68856 .41861 L F
.731 .597 .025 r
.69329 .41774 m .69327 .41717 L .69329 .41717 L F
.69328 .41861 m .69327 .41717 L p .69329 .41774 L F P
0 g
s
.759 .678 .772 r
.72865 .40634 m .73059 .4073 L p .75724 .38285 L F P
0 g
s
.759 .678 .772 r
.75724 .38285 m .73058 .40731 L .73647 .40666 L F
.73058 .40731 m .72865 .40634 L p .73747 .40654 L F P
0 g
s
.586 .158 .195 r
.77945 .40785 m .73192 .40787 L p .731 .40749 L F P
0 g
s
.614 .42 .596 r
.77658 .429 m .80519 .4055 L .80025 .40338 L p F P
0 g
s
.5 .249 .465 r
.77658 .429 m .80519 .4055 L .80805 .40661 L p F P
0 g
s
.5 .249 .465 r
.77941 .43013 m .80805 .40661 L .80519 .4055 L p F P
0 g
s
.5 .249 .465 r
.80519 .4055 m .77658 .429 L .77941 .43013 L p F P
0 g
s
.5 .249 .465 r
.80805 .40661 m .77941 .43013 L .77658 .429 L p F P
0 g
s
0 0 0 r
.8086 .4066 m .77993 .43015 L .77941 .43013 L p F P
0 g
s
0 0 0 r
.77941 .43013 m .80805 .40661 L .8086 .4066 L p F P
0 g
s
0 0 0 r
.80805 .40661 m .77941 .43013 L .77993 .43015 L p F P
0 g
s
0 .378 .761 r
.77941 .43013 m .77993 .43015 L p .72865 .40634 L F P
0 g
s
0 .378 .761 r
.77658 .429 m .77941 .43013 L p .72865 .40634 L F P
0 g
s
.705 .601 .738 r
.68854 .41933 m .68852 .40788 L .73192 .40787 L p F P
0 g
s
.705 .601 .738 r
.68854 .41933 m .73192 .40787 L .7418 .41261 L F
0 .378 .761 r
.73434 .40903 m .75628 .41952 L .75827 .42034 L F
.74049 .41198 m .75628 .41952 L .73434 .40903 L F
.72865 .40634 m .73144 .40767 L .73164 .40775 L F
.72865 .40634 m .73058 .40731 L p .73076 .40739 L F P
0 g
s
0 .378 .761 r
.72865 .40634 m .73076 .40739 L .73093 .40746 L F
.759 .678 .772 r
.76284 .38571 m .75724 .38285 L p .73647 .40666 L F P
0 g
s
.759 .678 .772 r
.73747 .40654 m .76284 .38571 L p .73647 .40666 L F P
0 g
s
.586 .158 .195 r
.735 .40682 m .74912 .40715 L .73202 .40715 L F
0 .378 .761 r
.72865 .40634 m .73099 .40748 L .73109 .40752 L F
.72865 .40634 m .73126 .40759 L .73144 .40767 L F
.75628 .41952 m .77167 .42686 L .75827 .42034 L F
.588 .161 .199 r
.75405 .41859 m .75517 .41906 L .71126 .4186 L F
.75181 .41766 m .75251 .41795 L .74295 .41759 L F
.75251 .41795 m .75405 .41859 L .71126 .4186 L F
.75103 .41734 m .71126 .4186 L .7506 .41716 L F
.705 .601 .738 r
.75578 .41931 m .68854 .41933 L p .7418 .41261 L F P
0 g
s
0 .378 .761 r
.7651 .42388 m .77167 .42686 L p .75628 .41952 L F P
0 g
s
0 .378 .761 r
.72865 .40634 m .73109 .40752 L .73126 .40759 L F
.759 .678 .772 r
.76284 .38571 m .73747 .40654 L p .72865 .40634 L F P
0 g
s
.586 .158 .195 r
.77937 .40572 m .77945 .40785 L p .73743 .40655 L F P
0 g
s
.586 .158 .195 r
.75001 .40572 m .77937 .40572 L .73743 .40655 L F
.737 .633 .744 r
.76284 .38571 m .7699 .38919 L p .73915 .40643 L F P
0 g
s
.737 .633 .744 r
.73747 .40654 m .76284 .38571 L p .73915 .40643 L F P
0 g
s
.737 .633 .744 r
.7699 .38919 m .74975 .40574 L p .73915 .40643 L F P
0 g
s
.719 .599 .721 r
.7699 .38919 m .74975 .40574 L p .75756 .40552 L F P
0 g
s
.719 .599 .721 r
.7699 .38919 m .77783 .39302 L p .75442 .40561 L F P
0 g
s
.719 .599 .721 r
.74975 .40574 m .7699 .38919 L p .75442 .40561 L F P
0 g
s
.586 .158 .195 r
.75668 .40554 m .75872 .40549 L .77937 .40572 L F
.719 .599 .721 r
.77783 .39302 m .76279 .40537 L p .75442 .40561 L F P
0 g
s
.586 .158 .195 r
.68852 .40788 m .68854 .40716 L p .731 .40749 L F P
0 g
s
.586 .158 .195 r
.73192 .40787 m .68852 .40788 L p .731 .40749 L F P
0 g
s
0 .378 .761 r
.72865 .40634 m .73093 .40746 L .73099 .40748 L F
.705 .601 .738 r
.69326 .40716 m .69322 .38424 L p .68948 .40716 L F P
0 g
s
.702 .567 .7 r
.77783 .39302 m .76279 .40537 L p .76477 .40538 L F P
0 g
s
.683 .534 .678 r
.7761 .40549 m .77936 .40264 L .77937 .40565 L F
.702 .567 .7 r
.77783 .39302 m .78598 .39686 L p .76995 .40542 L F P
0 g
s
.702 .567 .7 r
.76279 .40537 m .77783 .39302 L p .76995 .40542 L F P
0 g
s
.731 .597 .025 r
.69323 .38945 m .69322 .38424 L .69324 .38946 L F
.69322 .38424 m .69326 .38283 L .69327 .38966 L p F P
0 g
s
.731 .597 .025 r
.69327 .38966 m .69329 .40574 L p .69324 .38948 L F P
0 g
s
.731 .597 .025 r
.69324 .38948 m .69322 .38424 L .69327 .38966 L F
.69328 .40621 m .69322 .38424 L .69329 .40574 L F
.69326 .40716 m .69322 .38424 L p .69327 .40659 L F P
0 g
s
.767 .627 .063 r
.64135 .38572 m .64132 .37999 L .64124 .38139 L p F P
0 g
s
.583 .151 .187 r
.68849 .38137 m .64124 .38139 L .64132 .37999 L p F P
0 g
s
.583 .151 .187 r
.64132 .37999 m .68853 .37997 L .68849 .38137 L p F P
0 g
s
.705 .601 .738 r
.68849 .38137 m .6885 .38711 L .64126 .38712 L p F P
0 g
s
.767 .627 .063 r
.64124 .38139 m .64126 .38712 L .64135 .38572 L p F P
0 g
s
.705 .601 .738 r
.64126 .38712 m .64124 .38139 L .68849 .38137 L p F P
0 g
s
.774 .71 .791 r
.72865 .40634 m .62136 .35113 L p .63986 .33594 L F P
0 g
s
0 .378 .761 r
.6924 .38392 m .71616 .39643 L .72865 .40634 L F
.759 .678 .772 r
.72865 .40634 m .75724 .38285 L .76284 .38571 L p F P
0 g
s
.774 .71 .791 r
.58688 .29393 m .75724 .38285 L .72865 .40634 L p F P
0 g
s
0 .378 .761 r
.71616 .39643 m .77808 .42905 L .72865 .40634 L F
.6687 .36926 m .69213 .38207 L .6924 .38392 L F
.69213 .38207 m .77808 .42905 L .6924 .38392 L F
.774 .71 .791 r
.62136 .35113 m .55734 .31819 L p .63986 .33594 L F P
0 g
s
0 .378 .761 r
.55734 .31819 m .6687 .36926 L p .6924 .38392 L F P
0 g
s
0 .378 .761 r
.72865 .40634 m .69302 .388 L p .6924 .38392 L F P
0 g
s
0 .378 .761 r
.69302 .388 m .55734 .31819 L p .6924 .38392 L F P
0 g
s
.731 .597 .025 r
.69327 .40659 m .69323 .38945 L .69328 .40621 L F
.69323 .38945 m .69324 .38946 L .69328 .40621 L F
.546 .316 .517 r
.66732 .37012 m .63773 .39443 L p .60177 .36722 L F P
0 g
s
.546 .316 .517 r
.53132 .31392 m .62136 .35113 L p .60177 .36722 L F P
0 g
s
.546 .316 .517 r
.62136 .35113 m .66732 .37012 L p .60177 .36722 L F P
0 g
s
0 .378 .761 r
.66732 .37012 m .53132 .31392 L .49131 .29416 L p F P
0 g
s
0 .378 .761 r
.49131 .29416 m .34315 .22101 L p .38405 .23983 L F P
0 g
s
0 .378 .761 r
.38405 .23983 m .47402 .28445 L .49131 .29416 L F
.689 .546 .685 r
.47903 .29057 m .45086 .31371 L .41437 .29661 L p F P
0 g
s
.661 .497 .651 r
.46004 .29811 m .4322 .28539 L p .44947 .27515 L F P
0 g
s
.661 .497 .651 r
.44947 .27515 m .47383 .28624 L .46004 .29811 L F
.707 .577 .707 r
.44638 .27374 m .4322 .28539 L p .44631 .27371 L F P
0 g
s
.661 .497 .651 r
.4322 .28539 m .44638 .27374 L p .44947 .27515 L F P
0 g
s
.746 .651 .755 r
.43118 .28217 m .45967 .29624 L p .47087 .28289 L F P
0 g
s
.661 .497 .651 r
.4771 .2485 m .47996 .24899 L .47829 .24902 L F
0 .411 .788 r
.47813 .24718 m .47829 .24902 L p .4771 .2485 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .4771 .2485 L .4745 .24732 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.47829 .24902 m .47813 .24718 L p .51879 .24836 L F P
0 g
s
.661 .497 .651 r
.47829 .24902 m .47996 .24899 L .47938 .24948 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18414 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.746 .651 .755 r
.56071 .17577 m .44557 .27034 L p .47087 .28289 L F P
0 g
s
.746 .651 .755 r
.44557 .27034 m .43118 .28217 L p .47087 .28289 L F P
0 g
s
0 .443 .83 r
.55982 .18056 m .58802 .19299 L p .58883 .19015 L F P
0 g
s
.746 .651 .755 r
.58883 .19015 m .56071 .17577 L p .47087 .28289 L F P
0 g
s
.746 .651 .755 r
.45967 .29624 m .47402 .28445 L p .47087 .28289 L F P
0 g
s
.746 .651 .755 r
.47402 .28445 m .58883 .19015 L p .47087 .28289 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24826 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52064 .24833 L .51879 .24836 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56955 .20818 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.52178 .24826 m .52187 .24718 L p .55725 .23111 L F P
0 g
s
.82 .826 .854 r
.48369 .28989 m .56793 .20998 L .47402 .28445 L F
.68 .821 .38 r
.56955 .20818 m .56958 .20813 L .56955 .20818 L F
.56955 .20818 m .56955 .20818 L .56266 .22103 L F
.47 .206 .431 r
.56958 .20813 m .58802 .19299 L p .56066 .22477 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20648 L p .56958 .20813 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56958 .20813 L .56955 .20818 L F
.661 .497 .651 r
.5708 .20713 m .56958 .20813 L p .57044 .20648 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56955 .20818 L F P
0 g
s
.68 .821 .38 r
.56955 .20818 m .56266 .22103 L .55726 .23111 L F
.82 .826 .854 r
.58883 .19015 m .57022 .20543 L p .56793 .20998 L F P
0 g
s
.82 .826 .854 r
.57022 .20543 m .47402 .28445 L p .56793 .20998 L F P
0 g
s
.47 .206 .431 r
.4849 .29056 m .47061 .3023 L p .4837 .2901 L F P
0 g
s
.47 .206 .431 r
.58802 .19299 m .59918 .19669 L p .56066 .22477 L F P
0 g
s
.47 .206 .431 r
.52912 .24776 m .54153 .23871 L .53772 .24718 L F
.54153 .23871 m .55114 .23407 L .53772 .24718 L F
.59918 .19669 m .55724 .23114 L p .56066 .22477 L F P
0 g
s
.47 .206 .431 r
.47544 .28689 m .4837 .2901 L .47061 .3023 L F
0 .443 .83 r
.58802 .19299 m .59918 .19669 L .58883 .19015 L p F P
0 g
s
.82 .826 .854 r
.47061 .3023 m .59918 .19669 L .58883 .19015 L p F P
0 g
s
0 .378 .761 r
.44208 .26652 m .66732 .37012 L .50888 .30175 L F
.47402 .28445 m .50888 .30175 L .49131 .29416 L F
.44208 .26652 m .50888 .30175 L .47402 .28445 L F
.38405 .23983 m .44208 .26652 L .47402 .28445 L F
.661 .497 .651 r
.47426 .28643 m .46004 .29811 L p .47383 .28624 L F P
0 g
s
.47 .206 .431 r
.46004 .29811 m .47426 .28643 L p .47544 .28689 L F P
0 g
s
.47 .206 .431 r
.47061 .3023 m .46004 .29811 L p .47544 .28689 L F P
0 g
s
.82 .826 .854 r
.45967 .29624 m .47061 .3023 L p .48369 .28989 L F P
0 g
s
.82 .826 .854 r
.47402 .28445 m .45967 .29624 L p .48369 .28989 L F P
0 g
s
.707 .577 .707 r
.44325 .27225 m .44557 .27034 L p .43998 .2707 L F P
0 g
s
.707 .577 .707 r
.43998 .2707 m .44557 .27034 L .44168 .26849 L F
0 .378 .761 r
.34858 .22379 m .36027 .22978 L .34757 .22323 L F
.36027 .22978 m .36136 .2303 L .34757 .22323 L F
.707 .577 .707 r
.39765 .26896 m .41182 .25731 L p .41515 .25889 L F P
0 g
s
.745 .649 .754 r
.41182 .25731 m .39765 .26896 L p .41177 .25728 L F P
0 g
s
.707 .577 .707 r
.39765 .26896 m .41515 .25889 L .41566 .25913 L F
0 .378 .761 r
.37225 .23699 m .40937 .25769 L .37645 .2386 L F
.73 .62 .736 r
.4044 .25532 m .37626 .27843 L .34082 .26124 L p F P
0 g
s
.745 .649 .754 r
.38669 .24485 m .41177 .25728 L .39765 .26896 L F
.707 .577 .707 r
.39611 .26549 m .43118 .28217 L p .44168 .26849 L F P
0 g
s
0 .378 .761 r
.35161 .22549 m .41226 .25753 L .34858 .22379 L F
.707 .577 .707 r
.4105 .25367 m .39611 .26549 L p .44168 .26849 L F P
0 g
s
.66 .495 .65 r
.39611 .26549 m .4105 .25367 L p .40738 .25225 L F P
0 g
s
0 .378 .761 r
.38407 .24153 m .38589 .24247 L .38651 .24275 L F
.34757 .22323 m .38098 .24035 L .38407 .24153 L F
.817 .818 .85 r
.38354 .24329 m .36932 .25497 L p .38333 .24317 L F P
0 g
s
.745 .649 .754 r
.39765 .26896 m .36932 .25497 L p .38669 .24485 L F P
0 g
s
0 .378 .761 r
.34315 .22101 m .37813 .24061 L .38188 .24246 L F
.817 .818 .85 r
.36932 .25497 m .35796 .24873 L p .37351 .2377 L F P
0 g
s
.817 .818 .85 r
.37351 .2377 m .3833 .24315 L .36932 .25497 L F
.745 .649 .754 r
.36932 .25497 m .38354 .24329 L p .38669 .24485 L F P
0 g
s
.66 .495 .65 r
.36811 .2527 m .39611 .26549 L p .40738 .25225 L F P
0 g
s
.66 .495 .65 r
.38247 .24092 m .36811 .2527 L p .40738 .25225 L F P
0 g
s
0 .378 .761 r
.39326 .24582 m .39334 .24586 L .38693 .24263 L F
.484 .29163 m .50983 .30459 L .48631 .29273 L F
.50983 .30459 m .52607 .31164 L p .48631 .29273 L F P
0 g
s
0 .378 .761 r
.52607 .31164 m .53132 .31392 L p .48631 .29273 L F P
0 g
s
.456 .186 .415 r
.49728 .14661 m .48653 .14312 L p .43737 .18862 L F P
0 g
s
.456 .186 .415 r
.43061 .20058 m .49728 .14661 L .43737 .18862 L F
0 .378 .761 r
.34703 .22293 m .38427 .24161 L .38693 .24263 L F
.34315 .22101 m .34757 .22323 L .34703 .22293 L F
.34315 .22101 m .34858 .22379 L .34757 .22323 L F
.456 .186 .415 r
.36811 .2527 m .38247 .24092 L p .38133 .24048 L F P
0 g
s
0 .378 .761 r
.35161 .22549 m .37225 .23699 L .37645 .2386 L F
.456 .186 .415 r
.35796 .24873 m .36811 .2527 L p .38133 .24048 L F P
0 g
s
.817 .818 .85 r
.35796 .24873 m .37225 .23699 L p .37351 .2377 L F P
0 g
s
.456 .186 .415 r
.37225 .23699 m .35796 .24873 L p .38133 .24048 L F P
0 g
s
0 .378 .761 r
.34315 .22101 m .35161 .22549 L .34858 .22379 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.754 .667 .765 r
.36902 .23808 m .34082 .26124 L .31212 .247 L p F P
0 g
s
.754 .667 .765 r
.31212 .247 m .34042 .22375 L .36902 .23808 L p F P
0 g
s
.754 .667 .765 r
.34082 .26124 m .36902 .23808 L .34042 .22375 L p F P
0 g
s
.754 .667 .765 r
.34042 .22375 m .31212 .247 L .34082 .26124 L p F P
0 g
s
.79 .746 .812 r
.34042 .22375 m .31212 .247 L .29351 .23737 L p F P
0 g
s
.79 .746 .812 r
.31212 .247 m .34042 .22375 L .32195 .21402 L p F P
0 g
s
0 .36 .741 r
.41437 .29661 m .45086 .31371 L p .31427 .24473 L F P
0 g
s
0 .36 .741 r
.37626 .27843 m .41437 .29661 L p .31427 .24473 L F P
0 g
s
0 .36 .741 r
.34082 .26124 m .37626 .27843 L p .31427 .24473 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.661 .496 .651 r
.50983 .30459 m .48156 .3278 L .45086 .31371 L p F P
0 g
s
0 .36 .741 r
.45086 .31371 m .48156 .3278 L p .31427 .24473 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .36 .741 r
.31212 .247 m .34082 .26124 L p .31427 .24473 L F P
0 g
s
0 .378 .761 r
.34042 .22375 m .36902 .23808 L p .34315 .22101 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.606 .408 .587 r
.53132 .31392 m .50293 .33724 L .48156 .3278 L p F P
0 g
s
.606 .408 .587 r
.48156 .3278 m .50983 .30459 L .53132 .31392 L p F P
0 g
s
.606 .408 .587 r
.50983 .30459 m .48156 .3278 L .50293 .33724 L p F P
0 g
s
0 .36 .741 r
.48156 .3278 m .50293 .33724 L p .31427 .24473 L F P
0 g
s
.606 .408 .587 r
.50293 .33724 m .53132 .31392 L .50983 .30459 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .378 .761 r
.32195 .21402 m .34042 .22375 L p .34315 .22101 L F P
0 g
s
.79 .746 .812 r
.29351 .23737 m .32195 .21402 L .34042 .22375 L p F P
0 g
s
.79 .746 .812 r
.32195 .21402 m .29351 .23737 L .31212 .247 L p F P
0 g
s
0 .36 .741 r
.29351 .23737 m .31212 .247 L p .31427 .24473 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .369 .751 r
.4322 .28539 m .46004 .29811 L p .45967 .29624 L F P
0 g
s
0 .369 .751 r
.39765 .26896 m .4322 .28539 L p .45967 .29624 L F P
0 g
s
0 .369 .751 r
.36932 .25497 m .39765 .26896 L p .45967 .29624 L F P
0 g
s
.546 .316 .517 r
.63773 .39443 m .50293 .33724 L .53132 .31392 L p F P
0 g
s
0 .36 .741 r
.63773 .39443 m .50293 .33724 L .31427 .24473 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .378 .761 r
.3159 .21007 m .32195 .21402 L p .34315 .22101 L F P
0 g
s
.836 .945 .893 r
.32195 .21402 m .29351 .23737 L .28731 .23355 L p F P
0 g
s
.836 .945 .893 r
.28731 .23355 m .3159 .21007 L .32195 .21402 L p F P
0 g
s
.836 .945 .893 r
.29351 .23737 m .32195 .21402 L .3159 .21007 L p F P
0 g
s
.836 .945 .893 r
.3159 .21007 m .28731 .23355 L .29351 .23737 L p F P
0 g
s
0 .36 .741 r
.28731 .23355 m .29351 .23737 L p .31427 .24473 L F P
0 g
s
0 .369 .751 r
.46004 .29811 m .47061 .3023 L .45967 .29624 L p F P
0 g
s
0 .369 .751 r
.35796 .24873 m .36932 .25497 L p .45967 .29624 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.68862 .44146 m
.68862 .44358 L
s
.68862 .44358 m
.68867 .46921 L
s
.767 .627 .063 r
.64147 .43861 m .64149 .44432 L .64157 .44286 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.64152 .44074 m
.68388 .44073 L
s
.705 .601 .738 r
.68859 .4386 m .6886 .44431 L .64149 .44432 L p F P
0 g
s
.705 .601 .738 r
.64149 .44432 m .64147 .43861 L .68859 .4386 L p F P
0 g
s
.68843 .44805 m
.6886 .44146 L
s
.77931 .44071 m
.77934 .43083 L
s
.77934 .43083 m
.77934 .4301 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.64127 .41236 L
s
.64127 .41236 m
.64139 .41164 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76422 .42361 L
s
.76422 .42361 m
.76433 .42352 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
0 .395 .78 r
.77783 .39302 m .78598 .39686 L p .75724 .38285 L F P
0 g
s
0 .395 .78 r
.7699 .38919 m .77783 .39302 L p .75724 .38285 L F P
0 g
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
0 .395 .78 r
.78598 .39686 m .79366 .40042 L p .75724 .38285 L F P
0 g
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
0 .395 .78 r
.75724 .38285 m .76284 .38571 L .7699 .38919 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.68838 .41936 m
.68853 .4136 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
0 .395 .78 r
.79366 .40042 m .80025 .40338 L p .75724 .38285 L F P
0 g
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .369 .751 r
.36811 .2527 m .35796 .24873 L p .45967 .29624 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
0 .395 .78 r
.80025 .40338 m .80519 .4055 L p .75724 .38285 L F P
0 g
s
0 .36 .741 r
.31427 .24473 m .29445 .23607 L .28731 .23355 L p F P
0 g
s
0 .378 .761 r
.34315 .22101 m .32319 .21246 L .3159 .21007 L p F P
0 g
s
.286 0 .226 r
.3159 .21007 m .28731 .23355 L .29445 .23607 L p F P
0 g
s
.286 0 .226 r
.29445 .23607 m .32319 .21246 L .3159 .21007 L p F P
0 g
s
.286 0 .226 r
.28731 .23355 m .3159 .21007 L .32319 .21246 L p F P
0 g
s
.286 0 .226 r
.32319 .21246 m .29445 .23607 L .28731 .23355 L p F P
0 g
s
0 .378 .761 r
.77993 .43015 m .77808 .42905 L .72865 .40634 L p F P
0 g
s
.77898 .4134 m
.77907 .41285 L
s
0 .395 .78 r
.8086 .4066 m .80679 .40547 L .75724 .38285 L p F P
0 g
s
0 .395 .78 r
.80805 .40661 m .8086 .4066 L p .75724 .38285 L F P
0 g
s
0 .395 .78 r
.80519 .4055 m .80805 .40661 L p .75724 .38285 L F P
0 g
s
0 .395 .78 r
.75724 .38285 m .58688 .29393 L .6985 .34479 L p F P
0 g
s
0 .395 .78 r
.80679 .40547 m .75724 .38285 L p .6985 .34479 L F P
0 g
s
.68843 .38673 m
.68846 .38566 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 0 r
.77993 .43015 m .8086 .4066 L .80805 .40661 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.834 .885 .879 r
.77993 .43015 m .8086 .4066 L .80679 .40547 L p F P
0 g
s
.834 .885 .879 r
.77808 .42905 m .80679 .40547 L .8086 .4066 L p F P
0 g
s
.834 .885 .879 r
.8086 .4066 m .77993 .43015 L .77808 .42905 L p F P
0 g
s
.834 .885 .879 r
.80679 .40547 m .77808 .42905 L .77993 .43015 L p F P
0 g
s
.77668 .41519 m
.77898 .4134 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .369 .751 r
.39611 .26549 m .36811 .2527 L p .45967 .29624 L F P
0 g
s
0 .369 .751 r
.45967 .29624 m .43118 .28217 L .39611 .26549 L p F P
0 g
s
.809 .794 .838 r
.77808 .42905 m .6687 .36926 L .6985 .34479 L p F P
0 g
s
.68833 .39059 m
.68843 .38673 L
s
.809 .794 .838 r
.6985 .34479 m .80679 .40547 L .77808 .42905 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.59 .383 .568 r
.32319 .21246 m .29445 .23607 L .31427 .24473 L p F P
0 g
s
.59 .383 .568 r
.31427 .24473 m .34315 .22101 L .32319 .21246 L p F P
0 g
s
.59 .383 .568 r
.29445 .23607 m .32319 .21246 L .34315 .22101 L p F P
0 g
s
.59 .383 .568 r
.34315 .22101 m .31427 .24473 L .29445 .23607 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.7613 .41984 L
s
.7613 .41984 m
.76247 .41958 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
0 .36 .741 r
.53169 .34234 m .63773 .39443 L p .31427 .24473 L F P
0 g
s
.796 .76 .82 r
.58688 .29393 m .55734 .31819 L .54759 .31299 L p F P
0 g
s
.796 .76 .82 r
.55734 .31819 m .58688 .29393 L .57721 .28867 L p F P
0 g
s
.796 .76 .82 r
.57721 .28867 m .54759 .31299 L .55734 .31819 L p F P
0 g
s
.796 .76 .82 r
.54759 .31299 m .57721 .28867 L .58688 .29393 L p F P
0 g
s
.828 .969 .892 r
.57721 .28867 m .54759 .31299 L .54473 .31101 L p F P
0 g
s
.828 .969 .892 r
.54759 .31299 m .57721 .28867 L .57443 .28661 L p F P
0 g
s
.828 .969 .892 r
.57443 .28661 m .54473 .31101 L .54759 .31299 L p F P
0 g
s
.828 .969 .892 r
.54473 .31101 m .57443 .28661 L .57721 .28867 L p F P
0 g
s
.303 0 .245 r
.57443 .28661 m .54473 .31101 L .54914 .31248 L p F P
0 g
s
0 .395 .78 r
.57721 .28867 m .58688 .29393 L p .6985 .34479 L F P
0 g
s
0 .395 .78 r
.57443 .28661 m .57721 .28867 L p .6985 .34479 L F P
0 g
s
0 .395 .78 r
.57893 .28801 m .57443 .28661 L p .6985 .34479 L F P
0 g
s
.303 0 .245 r
.54914 .31248 m .57893 .28801 L .57443 .28661 L p F P
0 g
s
.303 0 .245 r
.54473 .31101 m .57443 .28661 L .57893 .28801 L p F P
0 g
s
.303 0 .245 r
.57893 .28801 m .54914 .31248 L .54473 .31101 L p F P
0 g
s
.585 .375 .563 r
.57893 .28801 m .54914 .31248 L .56038 .31728 L p F P
0 g
s
0 .395 .78 r
.59025 .29275 m .57893 .28801 L p .6985 .34479 L F P
0 g
s
.585 .375 .563 r
.56038 .31728 m .59025 .29275 L .57893 .28801 L p F P
0 g
s
.585 .375 .563 r
.54914 .31248 m .57893 .28801 L .59025 .29275 L p F P
0 g
s
.585 .375 .563 r
.59025 .29275 m .56038 .31728 L .54914 .31248 L p F P
0 g
s
.651 .48 .639 r
.59025 .29275 m .56038 .31728 L .57658 .32459 L p F P
0 g
s
.651 .48 .639 r
.57658 .32459 m .57721 .32487 L p .57769 .32367 L F P
0 g
s
.651 .48 .639 r
.57769 .32367 m .59025 .29275 L .57658 .32459 L F
0 .395 .78 r
.60713 .30029 m .59025 .29275 L p .6985 .34479 L F P
0 g
s
.651 .48 .639 r
.56038 .31728 m .59025 .29275 L .60713 .30029 L p F P
0 g
s
.651 .48 .639 r
.60713 .30029 m .57721 .32487 L .57658 .32459 L p F P
0 g
s
.651 .48 .639 r
.57658 .32459 m .56038 .31728 L p .60539 .30092 L F P
0 g
s
.651 .48 .639 r
.60713 .30029 m .57658 .32459 L .60539 .30092 L F
0 .378 .761 r
.59163 .33268 m .66732 .37012 L p .58958 .33436 L F P
0 g
s
0 .378 .761 r
.34315 .22101 m .59163 .33268 L .58958 .33436 L F
.56156 .3178 m .59163 .33268 L p .34315 .22101 L F P
0 g
s
0 .378 .761 r
.54759 .31299 m .55734 .31819 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.57568 .32417 m .56156 .3178 L .66732 .37012 L p F P
0 g
s
.683 .535 .678 r
.60713 .30029 m .57721 .32487 L .58109 .32667 L p F P
0 g
s
.683 .535 .678 r
.58109 .32667 m .59549 .33337 L p .60535 .30675 L F P
0 g
s
0 .395 .78 r
.62767 .30979 m .60713 .30029 L p .6985 .34479 L F P
0 g
s
.683 .535 .678 r
.59549 .33337 m .58109 .32667 L p .62144 .31205 L F P
0 g
s
0 .378 .761 r
.59251 .33196 m .59206 .33239 L p .66732 .37012 L F P
0 g
s
.706 .575 .705 r
.62767 .30979 m .59772 .3344 L .6026 .33672 L p F P
0 g
s
.706 .575 .705 r
.6026 .33672 m .61579 .34298 L p .62585 .31762 L F P
0 g
s
0 .395 .78 r
.6495 .32015 m .62767 .30979 L p .6985 .34479 L F P
0 g
s
.706 .575 .705 r
.6495 .32015 m .61954 .34476 L .61579 .34298 L p F P
0 g
s
.706 .575 .705 r
.61579 .34298 m .6026 .33672 L p .64059 .32261 L F P
0 g
s
0 .378 .761 r
.61069 .34053 m .59251 .33196 L p .61017 .34097 L F P
0 g
s
0 .378 .761 r
.54473 .31101 m .54759 .31299 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.54914 .31248 m .54473 .31101 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.56038 .31728 m .54914 .31248 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.57721 .32487 m .56038 .31728 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.59772 .3344 m .57721 .32487 L p .6687 .36926 L F P
0 g
s
0 .378 .761 r
.61954 .34476 m .59772 .3344 L p .6687 .36926 L F P
0 g
s
.699 .562 .697 r
.56256 .35656 m .59251 .33196 L .6026 .33672 L p F P
0 g
s
.699 .562 .697 r
.6026 .33672 m .61069 .34053 L p .58928 .34766 L F P
0 g
s
.699 .562 .697 r
.58928 .34766 m .56256 .35656 L .6026 .33672 L F
.706 .575 .705 r
.6026 .33672 m .59772 .3344 L p .60931 .33121 L F P
0 g
s
.706 .575 .705 r
.64059 .32261 m .6026 .33672 L .60931 .33121 L F
.6495 .32015 m .61579 .34298 L .64059 .32261 L F
0 .378 .761 r
.61069 .34053 m .61025 .34101 L p .66732 .37012 L F P
0 g
s
0 .395 .78 r
.67009 .33018 m .6495 .32015 L p .6985 .34479 L F P
0 g
s
.726 .613 .731 r
.63564 .35257 m .62329 .34658 L p .65755 .33458 L F P
0 g
s
.726 .613 .731 r
.62329 .34658 m .63564 .35257 L p .64628 .32769 L F P
0 g
s
0 .378 .761 r
.62875 .3492 m .61069 .34053 L p .62817 .34967 L F P
0 g
s
0 .378 .761 r
.64016 .35477 m .61954 .34476 L p .6687 .36926 L F P
0 g
s
.716 .594 .718 r
.58073 .36514 m .61069 .34053 L .62329 .34658 L p F P
0 g
s
.716 .594 .718 r
.62329 .34658 m .62875 .3492 L p .61423 .35402 L F P
0 g
s
.716 .594 .718 r
.61423 .35402 m .58073 .36514 L .62329 .34658 L F
.726 .613 .731 r
.6495 .32015 m .61954 .34476 L .62329 .34658 L p F P
0 g
s
.726 .613 .731 r
.64628 .32769 m .6495 .32015 L .62329 .34658 L F
.63564 .35257 m .64016 .35477 L p .64221 .34718 L F P
0 g
s
.726 .613 .731 r
.64221 .34718 m .6495 .32015 L .63564 .35257 L F
0 .378 .761 r
.62875 .3492 m .6283 .34974 L p .66732 .37012 L F P
0 g
s
.75 .659 .76 r
.67009 .33018 m .64016 .35477 L .6422 .35578 L p F P
0 g
s
.75 .659 .76 r
.6422 .35578 m .65365 .36149 L p .66855 .33413 L F P
0 g
s
0 .395 .78 r
.6985 .34479 m .68707 .33872 L .67009 .33018 L p F P
0 g
s
.75 .659 .76 r
.68707 .33872 m .65719 .36326 L .65365 .36149 L p F P
0 g
s
.75 .659 .76 r
.65365 .36149 m .6422 .35578 L p .6773 .34206 L F P
0 g
s
0 .378 .761 r
.6452 .35725 m .62875 .3492 L p .64456 .35778 L F P
0 g
s
0 .378 .761 r
.6687 .36926 m .65719 .36326 L .64016 .35477 L p F P
0 g
s
.734 .628 .74 r
.59879 .3738 m .62875 .3492 L .6422 .35578 L p F P
0 g
s
.734 .628 .74 r
.6422 .35578 m .6452 .35725 L p .63673 .36027 L F P
0 g
s
.734 .628 .74 r
.63673 .36027 m .59879 .3738 L .6422 .35578 L F
.75 .659 .76 r
.6422 .35578 m .64016 .35477 L p .64577 .35285 L F P
0 g
s
.75 .659 .76 r
.6773 .34206 m .6422 .35578 L .64577 .35285 L F
.68707 .33872 m .65365 .36149 L .6773 .34206 L F
0 .378 .761 r
.6452 .35725 m .64474 .35787 L p .66732 .37012 L F P
0 g
s
.784 .731 .804 r
.68707 .33872 m .65719 .36326 L .65776 .36355 L p F P
0 g
s
.784 .731 .804 r
.65776 .36355 m .66841 .36911 L p .68617 .34022 L F P
0 g
s
0 .378 .761 r
.66732 .37012 m .66709 .36996 L .66707 .36998 L F
.784 .731 .804 r
.6985 .34479 m .6687 .36926 L .66841 .36911 L p F P
0 g
s
.784 .731 .804 r
.66841 .36911 m .65776 .36355 L p .69746 .34525 L F P
0 g
s
0 .378 .761 r
.65872 .36404 m .6452 .35725 L p .66707 .36998 L F P
0 g
s
.755 .669 .767 r
.61528 .38183 m .6452 .35725 L .65776 .36355 L p F P
0 g
s
.755 .669 .767 r
.65776 .36355 m .65872 .36404 L p .65563 .3653 L F P
0 g
s
.755 .669 .767 r
.65563 .3653 m .61528 .38183 L .65776 .36355 L F
.784 .731 .804 r
.65776 .36355 m .65719 .36326 L p .65922 .36235 L F P
0 g
s
.784 .731 .804 r
.69746 .34525 m .65776 .36355 L .65922 .36235 L F
.6985 .34479 m .66841 .36911 L .69746 .34525 L F
.446 .172 .404 r
.67268 .37216 m .64302 .39653 L .63773 .39443 L p F P
0 g
s
.446 .172 .404 r
.63773 .39443 m .66732 .37012 L .67268 .37216 L p F P
0 g
s
.446 .172 .404 r
.66732 .37012 m .63773 .39443 L .64302 .39653 L p F P
0 g
s
0 .378 .761 r
.67301 .37179 m .66824 .36901 L p .66732 .37012 L F P
0 g
s
0 .378 .761 r
.66732 .37012 m .67268 .37216 L .67301 .37179 L p F P
0 g
s
.446 .172 .404 r
.64302 .39653 m .67268 .37216 L .66732 .37012 L p F P
0 g
s
.83 .864 .871 r
.64327 .39621 m .67301 .37179 L .66841 .36911 L p F P
0 g
s
.83 .864 .871 r
.66841 .36911 m .66824 .36901 L p .66733 .37 L F P
0 g
s
0 .378 .761 r
.66824 .36901 m .65872 .36404 L p .66732 .37012 L F P
0 g
s
.83 .864 .871 r
.64327 .39621 m .66841 .36911 L .66733 .37 L F
0 .378 .761 r
.66709 .36996 m .65872 .36404 L .66707 .36998 L F
.83 .864 .871 r
.66824 .36901 m .63843 .39349 L .63861 .39359 L p F P
0 g
s
.83 .864 .871 r
.63861 .39359 m .64327 .39621 L p .66733 .37 L F P
0 g
s
.83 .864 .871 r
.66733 .37 m .66824 .36901 L .63861 .39359 L F
.784 .731 .804 r
.66841 .36911 m .6687 .36926 L p .66917 .36849 L F P
0 g
s
.784 .731 .804 r
.66917 .36849 m .68617 .34022 L .66841 .36911 L F
.68617 .34022 m .68707 .33872 L .65776 .36355 L F
.755 .669 .767 r
.62885 .38857 m .65872 .36404 L .65776 .36355 L p F P
0 g
s
.755 .669 .767 r
.65776 .36355 m .65365 .36149 L p .63356 .38343 L F P
0 g
s
.755 .669 .767 r
.62885 .38857 m .65776 .36355 L .63356 .38343 L F
.65365 .36149 m .6452 .35725 L p .63499 .37681 L F P
0 g
s
.755 .669 .767 r
.62885 .38857 m .65365 .36149 L .63499 .37681 L F
.6452 .35725 m .61528 .38183 L .62376 .38604 L p F P
0 g
s
.755 .669 .767 r
.62376 .38604 m .62885 .38857 L p .63499 .37681 L F P
0 g
s
.755 .669 .767 r
.63499 .37681 m .6452 .35725 L .62376 .38604 L F
.75 .659 .76 r
.65365 .36149 m .65719 .36326 L p .65988 .35637 L F P
0 g
s
.75 .659 .76 r
.65988 .35637 m .66855 .33413 L .65365 .36149 L F
.66855 .33413 m .67009 .33018 L .6422 .35578 L F
.734 .628 .74 r
.61528 .38183 m .6452 .35725 L .6422 .35578 L p F P
0 g
s
.734 .628 .74 r
.6422 .35578 m .63564 .35257 L p .62168 .37264 L F P
0 g
s
.734 .628 .74 r
.61528 .38183 m .6422 .35578 L .62168 .37264 L F
.63564 .35257 m .62875 .3492 L p .6231 .36287 L F P
0 g
s
.734 .628 .74 r
.61528 .38183 m .63564 .35257 L .6231 .36287 L F
.62875 .3492 m .59879 .3738 L .6057 .37717 L p F P
0 g
s
.734 .628 .74 r
.6057 .37717 m .61528 .38183 L p .6231 .36287 L F P
0 g
s
.734 .628 .74 r
.6231 .36287 m .62875 .3492 L .6057 .37717 L F
.726 .613 .731 r
.67009 .33018 m .64016 .35477 L .63564 .35257 L p F P
0 g
s
.726 .613 .731 r
.67009 .33018 m .63564 .35257 L .65755 .33458 L F
.62329 .34658 m .61954 .34476 L p .62872 .34212 L F P
0 g
s
.726 .613 .731 r
.67009 .33018 m .62329 .34658 L .62872 .34212 L F
.716 .594 .718 r
.59879 .3738 m .62875 .3492 L .62329 .34658 L p F P
0 g
s
.716 .594 .718 r
.62329 .34658 m .61579 .34298 L p .60595 .36082 L F P
0 g
s
.716 .594 .718 r
.59879 .3738 m .62329 .34658 L .60595 .36082 L F
.61579 .34298 m .61069 .34053 L p .60733 .34992 L F P
0 g
s
.716 .594 .718 r
.59879 .3738 m .61579 .34298 L .60733 .34992 L F
.61069 .34053 m .58073 .36514 L .58583 .36759 L p F P
0 g
s
.716 .594 .718 r
.58583 .36759 m .59879 .3738 L p .60733 .34992 L F P
0 g
s
.716 .594 .718 r
.60733 .34992 m .61069 .34053 L .58583 .36759 L F
.706 .575 .705 r
.61579 .34298 m .61954 .34476 L p .62094 .33874 L F P
0 g
s
.706 .575 .705 r
.62094 .33874 m .62585 .31762 L .61579 .34298 L F
.62585 .31762 m .62767 .30979 L .6026 .33672 L F
.699 .562 .697 r
.58073 .36514 m .61069 .34053 L .6026 .33672 L p F P
0 g
s
.699 .562 .697 r
.6026 .33672 m .59549 .33337 L p .58859 .34823 L F P
0 g
s
.699 .562 .697 r
.58073 .36514 m .6026 .33672 L .58859 .34823 L F
.59549 .33337 m .59251 .33196 L p .59058 .3374 L F P
0 g
s
.699 .562 .697 r
.58073 .36514 m .59549 .33337 L .59058 .3374 L F
.683 .535 .678 r
.62767 .30979 m .59772 .3344 L .59549 .33337 L p F P
0 g
s
.683 .535 .678 r
.62767 .30979 m .59549 .33337 L .62144 .31205 L F
.58109 .32667 m .57721 .32487 L p .58676 .32202 L F P
0 g
s
.683 .535 .678 r
.62767 .30979 m .58109 .32667 L .58676 .32202 L F
0 .378 .761 r
.59251 .33196 m .57568 .32417 L p .59202 .33236 L F P
0 g
s
.679 .527 .673 r
.54575 .34875 m .57568 .32417 L .58109 .32667 L p F P
0 g
s
.679 .527 .673 r
.58109 .32667 m .59251 .33196 L p .56079 .34335 L F P
0 g
s
.679 .527 .673 r
.56079 .34335 m .54575 .34875 L .58109 .32667 L F
.699 .562 .697 r
.59251 .33196 m .56256 .35656 L .56554 .35797 L p F P
0 g
s
.699 .562 .697 r
.56554 .35797 m .58073 .36514 L p .59058 .3374 L F P
0 g
s
.699 .562 .697 r
.59058 .3374 m .59251 .33196 L .56554 .35797 L F
.683 .535 .678 r
.59549 .33337 m .59772 .3344 L p .59874 .3307 L F P
0 g
s
.683 .535 .678 r
.59874 .3307 m .60535 .30675 L .59549 .33337 L F
.60535 .30675 m .60713 .30029 L .58109 .32667 L F
.679 .527 .673 r
.56256 .35656 m .59251 .33196 L .58109 .32667 L p F P
0 g
s
.679 .527 .673 r
.58109 .32667 m .57658 .32459 L p .57261 .33364 L F P
0 g
s
.679 .527 .673 r
.56256 .35656 m .58109 .32667 L .57261 .33364 L F
.57658 .32459 m .57568 .32417 L p .57497 .32591 L F P
0 g
s
.679 .527 .673 r
.56256 .35656 m .57658 .32459 L .57497 .32591 L F
.57568 .32417 m .54575 .34875 L .54666 .34917 L p F P
0 g
s
.679 .527 .673 r
.54666 .34917 m .56256 .35656 L p .57497 .32591 L F P
0 g
s
.679 .527 .673 r
.57497 .32591 m .57568 .32417 L .54666 .34917 L F
.63 .446 .615 r
.53169 .34234 m .31427 .24473 L .34315 .22101 L p F P
0 g
s
.63 .446 .615 r
.34315 .22101 m .56156 .3178 L .53169 .34234 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69696 .42911 m
.70601 .4281 L
s
.68888 .43001 m
.69696 .42911 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .36 .741 r
.54575 .34875 m .53169 .34234 L .63773 .39443 L p F P
0 g
s
0 .36 .741 r
.56256 .35656 m .54575 .34875 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.58073 .36514 m .56256 .35656 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.59879 .3738 m .58073 .36514 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.61528 .38183 m .59879 .3738 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.62885 .38857 m .61528 .38183 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.63843 .39349 m .62885 .38857 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.64327 .39621 m .63843 .39349 L p .63773 .39443 L F P
0 g
s
0 .36 .741 r
.63773 .39443 m .64302 .39653 L .64327 .39621 L p F P
0 g
s
.472 .831 .569 r
.67301 .37179 m .64327 .39621 L .64302 .39653 L p F P
0 g
s
.472 .831 .569 r
.64302 .39653 m .67268 .37216 L .67301 .37179 L p F P
0 g
s
.472 .831 .569 r
.64327 .39621 m .67301 .37179 L .67268 .37216 L p F P
0 g
s
.472 .831 .569 r
.67268 .37216 m .64302 .39653 L .64327 .39621 L p F P
0 g
s
.83 .864 .871 r
.63843 .39349 m .66824 .36901 L .67301 .37179 L p F P
0 g
s
.83 .864 .871 r
.67301 .37179 m .64327 .39621 L .63843 .39349 L p F P
0 g
s
.784 .731 .804 r
.6687 .36926 m .6985 .34479 L .68707 .33872 L p F P
0 g
s
.784 .731 .804 r
.65719 .36326 m .68707 .33872 L .6985 .34479 L p F P
0 g
s
.785 .734 .805 r
.65872 .36404 m .62885 .38857 L .63843 .39349 L p F P
0 g
s
.785 .734 .805 r
.63843 .39349 m .66824 .36901 L .65872 .36404 L p F P
0 g
s
.785 .734 .805 r
.62885 .38857 m .65872 .36404 L .66824 .36901 L p F P
0 g
s
.785 .734 .805 r
.66824 .36901 m .63843 .39349 L .62885 .38857 L p F P
0 g
s
.651 .48 .639 r
.57721 .32487 m .60713 .30029 L .59025 .29275 L p F P
0 g
s
.755 .669 .767 r
.65872 .36404 m .62885 .38857 L .61528 .38183 L p F P
0 g
s
.651 .48 .639 r
.56156 .3178 m .53169 .34234 L .54575 .34875 L p F P
0 g
s
.651 .48 .639 r
.54575 .34875 m .57568 .32417 L .56156 .3178 L p F P
0 g
s
.651 .48 .639 r
.53169 .34234 m .56156 .3178 L .57568 .32417 L p F P
0 g
s
.651 .48 .639 r
.57568 .32417 m .54575 .34875 L .53169 .34234 L p F P
0 g
s
.75 .659 .76 r
.65719 .36326 m .68707 .33872 L .67009 .33018 L p F P
0 g
s
.75 .659 .76 r
.64016 .35477 m .67009 .33018 L .68707 .33872 L p F P
0 g
s
.734 .628 .74 r
.6452 .35725 m .61528 .38183 L .59879 .3738 L p F P
0 g
s
.679 .527 .673 r
.59251 .33196 m .56256 .35656 L .54575 .34875 L p F P
0 g
s
.683 .535 .678 r
.59772 .3344 m .62767 .30979 L .60713 .30029 L p F P
0 g
s
.683 .535 .678 r
.57721 .32487 m .60713 .30029 L .62767 .30979 L p F P
0 g
s
.726 .613 .731 r
.64016 .35477 m .67009 .33018 L .6495 .32015 L p F P
0 g
s
.726 .613 .731 r
.61954 .34476 m .6495 .32015 L .67009 .33018 L p F P
0 g
s
.716 .594 .718 r
.62875 .3492 m .59879 .3738 L .58073 .36514 L p F P
0 g
s
.699 .562 .697 r
.61069 .34053 m .58073 .36514 L .56256 .35656 L p F P
0 g
s
.706 .575 .705 r
.61954 .34476 m .6495 .32015 L .62767 .30979 L p F P
0 g
s
.706 .575 .705 r
.59772 .3344 m .62767 .30979 L .6495 .32015 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<0M2mZ0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000007@_JP1d
;fX0101d;fX300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV0:Qn
YP030:QnYP800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000M2mZ07@_JP0507@_JPT0Z7jV0P00003<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000001d;fX0M2mZ00D0M2mZ302XOZH200000<X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d0P00000607@_JP030000002XOZH0Z7jV00d0Z7jV0P0000380;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH0402XOZH300000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<0
000007@_JP1d;fX01@1d;fX00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d00800000``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@00`000000M2mZ07@_JP0507@_JQ<0Z7jV0P0000050;BC]0800000`@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_02dTk@2000000H0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]0070;BC
]0800000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140
Z7jV00<000000;BC]02dTk@02P2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0000007@_JP1d;fX0
1@1d;fX00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d00d0]9>d0P00002k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000001d;fX0M2mZ00D0M2mZ502XOZH00`000000]9>d0;BC]00@0;BC]0800000^@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000000H0M2mZ00<000000:QnYP2XOZH04@2XOZH2000001D0]9>d0P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]08000001P1d;fX00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d
01L0]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02e0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2X
OZH04@2XOZH00`000000]9>d0;BC]00G0;BC]080000000<0_ZK1000000000000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0
5`2dTk@2000000@0_ZK10P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000001`1d;fXC0:QnYP8000006@2d
Tk@00`000000_ZK10;jV`@060;jV`@800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000000H0M2mZ00<00000
0:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK100T0_ZK10P00002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH04@2XOZH00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK100`0_ZK10P00002[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]003
0000002nY/40_ZK100l0_ZK10P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000001d;fX0M2mZ00D0M2mZ
502XOZH00`000000]9>d0;BC]00G0;BC]0800000502nY/4200000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00
000607@_JP030000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101@0_ZK10P3A
dmX200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000607@_JP030000002XOZH0Z7jV0140Z7jV00<00000
0;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00<0dM?J0P00002S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH04@2XOZH00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3AdmX00`00
0000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2X
OZH04@2XOZH00`000000]9>d0;BC]00G0;BC]08000005@2nY/400`000000dM?J0=7CfP060=7CfP03
0000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0000007@_JP1d;fX0101d;fX00`000000Z7jV
0:QnYP0A0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3AdmX200000:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P00000607@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0602d
Tk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J00<000000;BC]02dTk@0Y02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@00`000000M2mZ07@_JP0507@_JP030000002XOZH0Z7jV0140Z7jV00<00000
0;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J00<00000
0;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000M2mZ07@_JP0407@_JP8000004`2XOZH00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3AdmX00`00
0000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0800000:@2dTk@00`000000M2mZ07@_JP0407@_JP03
0000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2dTk@2000001@0_ZK10`0000060=7CfP80
0000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000B@0i04T0>@03000002@0]9>d0P00000607@_JP030000
002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP000000
1P3AdmX00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000000`1903T00`000000Uf:A09MR
T@0200000240]9>d0P00000607@_JP030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0602d
Tk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0]9>d00H0dM?J00<000000;BC]02dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@00`000000B@0i04T0>@0204T0>@030000002GHY40Uf:A00<0Uf:A0`00000M
0;BC]0030000001d;fX0M2mZ00D0M2mZ00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H
0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP2dTk@01P3AdmX00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000001903T0B@0i0080B@0i00<0000009MRT@2GHY401`2GHY420000
01X0]9>d00<0000007@_JP1d;fX0101d;fX2000001<0Z7jV00<000000;BC]02dTk@05`2dTk@20000
01D0_ZK100<000000=7CfP2dTk@01@3AdmX200000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000004T0>@19
03T00P1903T00`000000Uf:A09MRT@0:09MRT@<000005P2dTk@00`000000M2mZ07@_JP0407@_JP03
0000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7CfP03
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000404T0>@030000002GHY40Uf:A00/0Uf:A
00<000000:5bW@2QLYd00P00000B0;BC]08000001P1d;fX00`000000Z7jV0:QnYP0A0:QnYP030000
002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000004T0>@1903T00P1903T2000000d0Uf:A00<0
00000:5bW@2QLYd00`2QLYd2000000l0]9>d00<0000007@_JP1d;fX01@1d;fX00`000000Z7jV0:Qn
YP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7C
fP060=7CfP030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000004T0>@1903T00P1903T0
0`000000Uf:A09MRT@0;09MRT@800000202QLYd2000000`0]9>d00<0000007@_JP1d;fX0101d;fX2
000001<0Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0
dM?J00H0dM?J00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000000@0B@0i00<0000009MR
T@2GHY402`2GHY400`000000XG:M0:5bW@0:0:5bW@8000002@2dTk@00`000000M2mZ07@_JP0407@_
JP030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2dTk@2000001D0_ZK100<000000=7C
fP3AdmX01@3AdmX300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0000004T0>@1903T00`1903T00`000000
Uf:A09MRT@0;09MRT@030000002QLYd0XG:M00d0XG:M0`0000050;BC]0030000001d;fX0M2mZ00@0
M2mZ00<000000:QnYP2XOZH04@2XOZH2000001T0]9>d00<000000;jV`@2nY/404`2nY/42000000L0
dM?J00<000000:kBH@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000B@0i04T0>@0304T0>@030000
002GHY40Uf:A00/0Uf:A00<000000:5bW@2QLYd04@2QLYd2000000030;BC]0000000000000H0M2mZ
00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK1
00<000000=7CfP3AdmX01P3AdmX010000000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000
0P1903T00`000000Uf:A09MRT@0;09MRT@030000002QLYd0XG:M01@0XG:M0P00000607@_JP030000
002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000
003AdmX0dM?J00H0dM?J0P0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0<00000302G
HY400`000000XG:M0:5bW@0G0:5bW@8000000P1d;fX2000001<0Z7jV00<000000;BC]02dTk@05`2d
Tk@2000001D0_ZK100@000000=7CfP3AdmX0]9>d103AdmX20000000407;Pb@000000[]9Q00000;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d1000000809MRT@800000702QLYd300000180Z7jV0P00000I0;BC]0030000
002nY/40_ZK101@0_ZK100@000000=7CfP3AdmX00000103AdmX010000000L^3907;Pb@1bh<T20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d1000000509MRT@030000002QLYd0XG:M01l0XG:M0P00000?0:QnYP03
0000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/4200000080dM?J00<000000=7CfP3A
dmX00P3AdmX01`000000L^3907;Pb@1bh<T000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@40000
0080Uf:A00<000000:5bW@2QLYd08P2QLYd2000000`0Z7jV00<000000;BC]02dTk@0602dTk@00`00
0000_ZK10;jV`@0C0;jV`@050000003AdmX0dM?J0=7CfP1h=6h0103AdmX00`000000L^3907;Pb@02
07;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1@00000V0:5bW@8000002@2XOZH00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100D000000=7CfP3AdmX0dM?J07PdKP03
0=7CfP8000001@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000001L_@00G;d00P00000V0:5b
W@8000001P2XOZH00`000000]9>d0;BC]00G0;BC]0800000502nY/400`0^]=d000000=7CfP060=7C
fP030000001bh<T0L^3900D0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@200000080
05bm0P00000V0:5bW@<0000000<0Z7jV0000000000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@80
00001`3AdmX00`000000L^3907;Pb@0507;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@20000008005bm
0P00000W0:5bW@8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J
00<0000007;Pb@1bh<T0101bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P000002001L_@<000009P2Q
LYd2000001H0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP8000001@1b
h<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d0P000002001L_@<000009P2QLYd200000180]9>d0P00000E
0;jV`@030000003AdmX0dM?J00D0dM?J00<0000007;Pb@1bh<T00`1bh<T200000;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d0P000002001L_@<000009P2QLYd2000000l0]9>d00<000000;jV`@2nY/40502nY/400`00
0000dM?J0=7CfP050=7CfP040000001bh<T0L^3907;Pb@<00000`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@20000
008005bm0`00000V0:5bW@<000002`2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3AdmX00`00
0000L^3907;Pb@0200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`0000000`00G;d0000000000002000002H0
XG:M0P0000080;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX200000003
07;Pb@00000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P0000000`00G;d0000000000002000002H0XG:M
0P0000050;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX00P3AdmX00`1h=6h0dM?J
0=7CfP0400000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P0000000`00G;d0000000000002000002H0XG:M0P00
00000`2dTk@000000000000E0;jV`@030000003AdmX0dM?J0080dM?J00@0N3A^0=7CfP3AdmX00000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@200000003001L_@0000000000008000009P2QLYd2000001D0_ZK100<0
00000=7CfP3AdmX00P3AdmX0101h=6h0dM?J0=7CfP00003<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]080000000<0
05bm0000000000000`00000U0:5bW@<00000402nY/42000000@0dM?J00@0N3A^0=7CfP0000000000
c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@200000004001L_@0000000000001L_@8000009P2QLYd2000000d0_ZK1
00<000000=7CfP3AdmX00`3AdmX0101h=6h0dM?J00000000003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0800000
00@005bm00000000000005bm0P00000V0:5bW@8000002P2nY/400`000000dM?J0=7CfP050=7CfP80
0000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@200000004001L_@0000000000001L_@<000009@2QLYd2000000L0
_ZK100<000000=7CfP3AdmX01@3AdmX00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0800000
00<005bm0000000000000P00G;d2000002D0XG:M0`0000030;jV`@030000003AdmX0dM?J00D0dM?J
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@200000003001L_@0000000000008005bm0P00
000V0:5bW@<000001P3AdmX300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P0000000`00G;d0000000000002
001L_@8000009P2QLYd2000000@0dM?J0P0000000`2dTk@000000;BC]03A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]080000000<005bm0000000000000P00G;d3000002D0XG:M0P0000000`3AdmX00000000000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P0000000`00G;d0000000000003001L_@80
00009@2QLYd2000000<0]9>d00<000000;BC]02dTk@08@2dTk@300000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
0P0000000`00G;d0000000000003001L_@8000009@2QLYd400000240]9>d0P0000000`1=03h00000
09EOT00200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d0P0000001000G;d00000000000000002001L_@800000
9P2QLYd2000001l0]9>d00@0000004d0?P1=03h00000102EGi0200000:P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
0P000002001L_@8000000P00G;d3000002D0XG:M0P00000L0;BC]0040000001=03h00000000000L0
UEn@0P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]08000000P00G;d2000000<005bm0P00000U0:5bW@800000
602dTk@20000000304d0?P000000UEn@00L0UEn@00<000000:IjX`2VNZ<00P00002T0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]0<0000000<005bm0000000000000`00G;d2000002D0XG:M0P00000E0;BC]0040000001=
03h0C@0n000000L0UEn@0P0000050:IjX`<00000X@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@200000003001L_@00
0000000000<005bm0P00000U0:5bW@<000004@2dTk@010000000C@0n04d0?P00000709EOT0030000
002VNZ<0YWZS00P0YWZS0P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]080000000<005bm0000000000000`00
G;d3000002D0XG:M0P00000=0;BC]08000000P1=03h00`000000UEn@09EOT00509EOT0030000002V
NZ<0YWZS00T0YWZS00@000000:j8[@0000000000W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@200000003001L_@00
0000000000@005bm0P00000U0:5bW@8000002P2dTk@01@000000C@0n04d0?P1=03h0000000L0UEn@
00<000000:IjX`2VNZ<02@2VNZ<00`000000[XR]0:j8[@020:j8[@800000V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@200000003001L_@000000000000@005bm0P00000U0:5bW@8000001`2dTk@00`000000C@0n04d0
?P02000000H0UEn@0P00000:0:IjX`8000001`2^R:d2000009T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P000000
0`00G;d0000000000004001L_@8000009@2QLYd300000080]9>d00D0000004d0?P1=03h0C@0n0000
000709EOT0030000002VNZ<0YWZS00T0YWZS00<000000:j8[@2^R:d02@2^R:d2000009L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d0P0000000`00G;d0000000000004001L_@<000009@2QLYd300000080C@0n00<00000
09EOT02EGi001@2EGi000`000000YWZS0:IjX`090:IjX`030000002^R:d0[XR]00`0[XR]0`00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]080000000<005bm0000000000001@00G;d2000002D0XG:M1000000509EO
T08000002`2VNZ<00`000000[XR]0:j8[@0=0:j8[@030000002dTk@0]9>d00800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@200000003001L_@000000000000D005bm0P00000U0:5bW@@000000P2EGi000`000000
YWZS0:IjX`0:0:IjX`030000002^R:d0[XR]00d0[XR]00<000000;BC]02dTk@00`2dTk@200000900
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d00@00000001L_@00000000001@00G;d2000002D0XG:M1000000<0:IjX`03
0000002^R:d0[XR]00`0[XR]0P0000080;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@01000000005bm
000000000005001L_@<00000902QLYd4000000P0YWZS0P00000>0:j8[@030000002dTk@0]9>d00X0
]9>d0P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]00400000000G;d00000000000H005bm0P00000R0:5bW@03
0000002VNZ<0YWZS00<000001@2VNZ<00`000000[XR]0:j8[@0=0:j8[@030000002dTk@0]9>d00d0
]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]00400000000G;d00000000000H005bm0P00000N0:5bW@80
00001@2VNZ<300000080YWZS00<000000:j8[@2^R:d03@2^R:d00`000000]9>d0;BC]00>0;BC]004
0000002iW;/00000000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00@00000001L_@00000000001P00G;d30000
01X0XG:M00<000000:IjX`2VNZ<01`2VNZ<3000000l0[XR]00<000000;BC]02dTk@03@2dTk@20000
00@0^Ibk0P0000260;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0340;BC]00400000000G;d00000000000L005bm0P00000G0:5b
W@030000002VNZ<0YWZS00P0YWZS00<000000:f6[02]QZ`00`00000;0:j8[@030000002dTk@0]9>d
00d0]9>d00<000000;VL^`2iW;/01P2iW;/2000008@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d10000007001L_@80
0000502QLYd00`000000YWZS0:IjX`080:IjX`030000002]QZ`0[HJ/00<0[HJ/0`0000070:j8[@80
00003`2dTk@00`000000^Ibk0;VL^`090;VL^`800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@3000000L005bm
0P00000@0:5bW@8000002@2VNZ<2000000P0[HJ/0`0000040:j8[@030000002dTk@0]9>d00h0]9>d
00<000000;VL^`2iW;/0302iW;/200000800]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0`000007001L_@<00000302Q
LYd00`000000YWZS0:IjX`080:IjX`030000002]QZ`0[HJ/00X0[HJ/0`0000000`2^R:d000000;BC
]00>0;BC]08000003P2iW;/00`000000_jS20;nX`P02000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P000008
001L_@8000002@2QLYd00`000000YWZS0:IjX`080:IjX`030000002]QZ`0[HJ/00X0[HJ/00@00000
0;:?/P2bSk80/Xnb0P00000>0;BC]0030000002iW;/0^Ibk00`0^Ibk0P0000050;nX`P800000O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@3000000L005bm0P0000050:5bW@8000002P2VNZ<00`000000[HJ/0:f6[009
0:f6[08000001P2bSk800`000000]9>d0;BC]00:0;BC]0030000002iW;/0^Ibk00`0^Ibk00<00000
0;nX`P2oZ<801`2oZ<82000007X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P000007001L
_@8000000P2QLYd00`000000YWZS0:IjX`090:IjX`030000002]QZ`0[HJ/00T0[HJ/00<000000;:?
/P2bSk801`2bSk82000000T0]9>d00<000000;VL^`2iW;/0302iW;/00`000000_jS20;nX`P0:0;nX
`P800000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0<000001P00G;d2000000/0
YWZS00<000000:f6[02]QZ`02@2]QZ`00`000000/Xnb0;:?/P0:0;:?/P<00000102dTk@2000000h0
^Ibk00<000000;nX`P2oZ<802`2oZ<8010000000b;_=00000000001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d0P000006001L_@8000001`2VNZ<2000000/0[HJ/00<000000;:?/P2b
Sk802`2bSk8010000000]iRg0000000000020;BC]0030000002iW;/0^Ibk00`0^Ibk0P00000<0;nX
`P8000001038^ld2000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000H0
05bm0P0000040:IjX`030000002]QZ`0[HJ/00T0[HJ/0P00000<0;:?/P800000102gV;L2000000h0
^Ibk00<000000;nX`P2oZ<802`2oZ<800`000000b;_=0<Rkc@060<Rkc@030000002dTk@0]9>d0740
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@3000000D005bm0P0000000`2VNZ<00000
0:f6[00:0:f6[0030000002bSk80/Xnb00/0/Xnb00<000000;NH]`2gV;L01P2gV;L3000000X0^Ibk
00<000000;nX`P2oZ<802`2oZ<800`000000b;_=0<Rkc@060<Rkc@040000003?bmH0000000000740
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2000000D005bm0P00000:0:f6[0030000
002bSk80/Xnb00/0/Xnb00<000000;NH]`2gV;L02P2gV;L3000000D0^Ibk0P00000=0;nX`P030000
0038^ld0b;_=00D0b;_=0P0000040<o;eP800000K`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00>0;BC]0<000001000G;d2000000H0[HJ/0P00000=0;:?/P030000002gV;L0]iRg00/0]iRg00<0
00000;^P_@2kX;d00P0000020;VL^`030000002oZ<80_jS200/0_jS20P0000070<Rkc@030000003?
bmH0cl_F00H0cl_F0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P000004
001L_@<000000P2]QZ`00`000000/Xnb0;:?/P0;0;:?/P800000302gV;L2000000D0^j2m0P00000=
0;nX`P0300000038^ld0b;_=00H0b;_=00<000000<o;eP3?bmH02@3?bmH2000006/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04`2dTk@2000000D005bm0`00000<0;:?/P030000002gV;L0]iRg
00/0]iRg00<000000;^P_@2kX;d01`2kX;d2000000X0_jS200<000000<Rkc@38^ld01P38^ld00`00
0000cl_F0<o;eP0<0<o;eP030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@3000000D005bm0P0000090;:?/P030000002gV;L0]iRg00/0]iRg00<000000;^P_@2k
X;d02@2kX;d2000000P0_jS200<000000<Rkc@38^ld01@38^ld200000100cl_F0P00001X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d0P000005001L_@8000001@2bSk82000000d0]iRg
00<000000;^P_@2kX;d02@2kX;d2000000030<6[a0000000000000@0_jS20P0000070<Rkc@030000
003?bmH0cl_F0180cl_F0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d0`00
0004001L_@8000000P2bSk800`000000]iRg0;NH]`0;0;NH]`8000002`2kX;d00`000000`J_40<6[
a0030<6[a080000000<0_jS200000038^ld01`38^ld00`000000cl_F0<o;eP0E0<o;eP800000I02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]08000001000G;d2000000d0]iRg00<00000
0;^P_@2kX;d02P2kX;d00`000000`J_40<6[a0060<6[a0<000001@38^ld2000001X0cl_F0P00001R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d0P000004001L_@8000002P2gV;L00`00
0000^j2m0;^P_@090;^P_@8000002@31Zl@00`000000b;_>0<RkcP0200000080b;_=00<000000<o;
eP3?bmH0703?bmH00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240
]9>d0`000003001L_@030000002gV;L0]iRg00H0]iRg00<000000;^P_@2kX;d02@2kX;d00`000000
`J_40<6[a0080<6[a00300000038^lh0b;_>00<0b;_>0P00000P0<o;eP800000G`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00T0;BC]080000000@005bm0000000000000000102gV;L2000000/0
^j2m00<000000<6[a031Zl@01`31Zl@2000000H0b;_>00@000000=CMgP0000000000803?bmH20000
05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@6000000030;NH]`000000^j2m00X0
^j2m0P0000090<6[a00300000038^lh0b;_>00@0b;_>0P0000030=CMgP<00000803?bmH2000005/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@5000000X0^j2m00<000000<6[a031Zl@0
2031Zl@00`000000b;_>0<RkcP040<RkcP030000003DgMh0e=gN0080e=gN00@00000001P`P00H<80
06320P00000P0<o;eP030000002dTk@0]9>d05P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:`2dTk@200000003001L_@000000000000L0^j2m00<000000<6[a031Zl@02031Zl@00`000000b;_>
0<RkcP040<RkcP040000003DgMh0e=gN0=CMgP@000001000H<82000001l0cl_F0P00001H0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1P0000020;^P_@8000002P31Zl@00`000000b;_>
0<RkcP040<RkcP050000003DgMh0e=gN0=CMgP0000000`2dTk@3000000<0063200<0a[G:0000003?
bmH07`3?bmH2000005H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@5000000/0`J_4
00<000000<RkcP38^lh00`38^lh2000000<0e=gN2P000003001P`P800000803?bmH2000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000000L0`J_40P0000050<RkcP030000003D
gMh0e=gN0080e=gN00<000000;BI_02dVK`01`2dVK`300000080063200<0a[G:000000000000803?
bmH200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@4000000@0`J_400<00000
0<RkcP38^lh01038^lh010000000e=gN0=CMgP3DgMh2000000`0]9Vl0`000002001P`P030<JebP00
000000000200cl_F00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g
0;BC]0@0000000<0`J_400000038^lh01@38^lh010000000e=gN0=CMgP3DgMhC000000<0063200<0
a[G:0000000000007`3?bmH2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@3
000000D0b;_>0P0000030=CMgP030000002dTk@0]9>d00`0]9>d00<000000;BI_00000000P2dVK`0
0`2kV0H00000001P`P02001P`P030<JebP000000cl_F01l0cl_F0P00001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d03`0]9>d0P0000020<RkcP040000003DgMh0e=gN0=CMgP8000003`2dTk@0
0`000000]9Vl000000020;BI_0040;^H1P2dTk@00000000000<006320P00000P0<o;eP800000B`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00n0;BC]0<000000P3DgMh00`000000]9>d0;BC]00?
0;BC]0030000002dVK`0]9Vl0080]9Vl00@0^iP60;BC]02dTk@0]9>d0P000003001P`P800000803?
bmH2000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@200000180]9>d00<00000
0;BI_02dVK`00P2dVK`00`2kV0H0]9>d0;BC]0030;BC]08000000`00H<8200000200cl_F00<00000
0;BC]02dTk@0AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dVK`0]9Vl
0080]9Vl00<0^iP60;BC]02dTk@01@2dTk@200000080063200<0a[G:0000003?bmH07`3?bmH20000
04H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9Vl0;BI_0020;BI_003
0;^H1P2dTk@0]9>d00L0]9>d0P000002001P`P800000803?bmH2000004@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000]9Vl0;BI_0020;BI_0030;^H1P2dTk@0]9>d00T0]9>d
0P000002001P`P800000803?bmH200000480]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000]9Vl0;BI_0020;BI_0030;^H1P2dTk@0]9>d00/0]9>d0P000002001P`P800000803?
bmH200000400]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9Vl0;BI_002
0;BI_0030;^H1P2F:340URPa00d0URPa0`0000000`00H<8000000000000P0<o;eP800000?P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]01E0;BC]080]9Vl00<000000;BI_02dVK`05@0000000`00
H<8000000<o;eP0M0<o;eP800000?`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dVK`0000001L0]9Vl1000000J0<o;eP<00000@02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0110;BC]0030000002dVK`0]9Vl0140]9Vl00<000000;BI_0000000602dVK`00`00H<800000
00000002000001L0cl_F0`0000110;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d0P00
000C0;BC]0030000002dVK`0000001/0]9Vl1000000D0<o;eP800000@`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BI_00000007@2dVK`4
00000140cl_F0P0000140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03d0]9>d0P00000F0;BC
]0030000002dVK`000000280000000<0cl_F0000003?bmH02`3?bmH3000004D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0>`2dTk@2000001P0]9>d00<000000;BI_02dVK`00P2dVK`00`000000
]9>d0;BC]00J0;BC]0D000002`3?bmH00`000000eN;Q000000160;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03P0]9>d0`00000J0;BC]0030000002dVK`0]9Vl0080]9Vl00<000000;BC]02dTk@0
5@2dTk@500000080]9>d1@0000080<o;eP030000003Eh^40000004L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0=@2dTk@3000001d0]9>d00<000000;BI_02dVK`00P2dVK`00`000000]9>d0;BC
]00>0;BC]0L00000202dTk@6000000@0cl_F0P0000000`3Eh^4000000;BC]0170;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d1000000P0;BC]0030000002dVK`0]9Vl0080]9Vl00<00000
0;BC]02dTk@01`2dTk@7000000h0]9>d00<000000;BC]02dTk@00P2dTk@4000000040<o;eP000000
eN;Q0=GRhDX0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d00D0]9>d0`0000020=GRhD/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@4000001h0]9>d2@0000000`2dTk@000000;BI_0030;BI_0030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0202dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@5000001P0]9>d2P00000:0;BC]0030000002dVK`0]9Vl0080]9Vl00<000000;BC]02d
Tk@0602dTk@2000000`0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00O0;BC]0D000004P2dTk@;000001@0]9>d00<000000;BI_02dVK`00P2dVK`00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000000/0]9>d5@0000040;BI_0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000005P2dTk@G00000080]9Vl00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03`2dTk@A00000240]9>d00<000000;BI_02dVK`04`2dVK`40000
01D0]9>d0P00000A0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02@2dTk@<000002`0]9>d5`00000G0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
3@00001=0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@B000005<0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]18000001@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/0
0000302dTk@600000100]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00?0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d05L0]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2d
Tk@5000001`0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@90000
0280]9>d1000000V0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@02P2dTk@20000
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d
1000000^0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c
0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d
0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<00000
0;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@20000
03h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d
0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000
002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00
000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:
000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000
]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000
002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC
]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7
000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0
]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000
=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC
]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2
000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC
]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2
000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00
000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000
]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00
000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
02X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d
00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002d
Tk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02d
Tk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d
0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]007
0;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC
]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100
]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@0
3`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC
]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2
000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC
]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0
]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@0
2@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@00
00010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<00000
0?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`00
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool0
4`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3o
ool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool10000
0040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000
oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo0000
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`400000
0@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo0000
00010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo
00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL
0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv105.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .442 .83 r
.52541 .16416 m .55991 .18064 L p .58888 .19027 L F P
0 g
s
.661 .497 .651 r
.58806 .19311 m .57083 .2072 L p .57044 .20648 L F P
0 g
s
.661 .497 .651 r
.56922 .20423 m .5727 .20218 L .57044 .20648 L F
.5727 .20218 m .58806 .19311 L .57044 .20648 L F
0 0 .465 r
.56621 .22413 m .57044 .20648 L p .55826 .18415 L F P
0 g
s
.661 .497 .651 r
.55991 .18064 m .58806 .19311 L p .56922 .20423 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55826 .18415 L F P
0 g
s
0 0 .465 r
.55683 .18152 m .55356 .19981 L p .55825 .18419 L F P
0 g
s
0 0 .465 r
.55745 .18265 m .55825 .18419 L .55826 .18415 L F
.55683 .18152 m .55825 .18419 L .55745 .18265 L F
.707 .577 .707 r
.55991 .18064 m .55745 .18265 L p .55717 .18213 L F P
0 g
s
.661 .497 .651 r
.55745 .18265 m .55991 .18064 L p .56922 .20423 L F P
0 g
s
.707 .577 .707 r
.55524 .17841 m .55991 .18064 L p .55767 .18186 L F P
0 g
s
.707 .577 .707 r
.55717 .18213 m .55683 .18148 L .55767 .18186 L F
.55683 .18148 m .55524 .17841 L .55767 .18186 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52541 .16416 m .55524 .17841 L p .55296 .17972 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16733 L F P
0 g
s
0 .455 .835 r
.52302 .16612 m .52548 .16733 L .5255 .16725 L F
.52171 .16553 m .52548 .16733 L .52302 .16612 L F
.745 .65 .754 r
.52541 .16416 m .52302 .16612 L p .52248 .16586 L F P
0 g
s
.707 .577 .707 r
.52302 .16612 m .52541 .16416 L p .55296 .17972 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .754 r
.4975 .14984 m .52541 .16416 L p .52308 .16552 L F P
0 g
s
.745 .65 .754 r
.52248 .16586 m .5219 .16549 L .52308 .16552 L F
.5219 .16549 m .4975 .14984 L .52308 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16549 L p .48121 .16462 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .52171 .16553 L p .52302 .16612 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16456 m .47954 .18477 L p .4812 .16474 L F P
0 g
s
.238 .738 .904 r
.47947 .16458 m .4812 .16474 L .48121 .16462 L F
.47823 .16456 m .4812 .16474 L .47947 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16447 L p .44275 .17911 L F P
0 g
s
.817 .818 .851 r
.48675 .1431 m .4975 .14984 L p .47696 .16436 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.817 .818 .851 r
.44274 .17911 m .46237 .16304 L .47479 .16588 L F
.44268 .17913 m .44276 .17907 L p .44274 .17911 L F P
0 g
s
.817 .818 .851 r
.44276 .17907 m .46237 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43045 .20473 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .4305 .20463 L F P
0 g
s
.76 .881 .465 r
.43045 .20473 m .44294 .18023 L .4305 .20463 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
.745 .65 .754 r
.38656 .2447 m .42917 .20572 L .41994 .22534 L F
.38342 .24313 m .42917 .20572 L p .38656 .2447 L F P
0 g
s
.817 .818 .851 r
.3734 .23753 m .44268 .17913 L .47479 .16588 L F
.37214 .23682 m .44268 .17913 L p .3734 .23753 L F P
0 g
s
0 .377 .761 r
.40594 .25601 m .40928 .25761 L p .38082 .24184 L F P
0 g
s
0 .377 .761 r
.37828 .24058 m .40594 .25601 L .38082 .24184 L F
.76 .881 .465 r
.43045 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .20648 m .43379 .22413 L p .43045 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20648 L p .44174 .23033 L F P
0 g
s
.707 .577 .707 r
.45244 .23731 m .52302 .16612 L .55296 .17972 L F
.4509 .23661 m .52302 .16612 L .45244 .23731 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44255 .23192 m .52302 .16612 L p .44698 .24043 L F P
0 g
s
.745 .65 .754 r
.44037 .22765 m .52248 .16586 L .44246 .23174 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44175 .23038 m .44644 .24845 L .44172 .23031 L F
.44317 .23313 m .44644 .24845 L p .44175 .23038 L F P
0 g
s
0 0 .38 r
.44255 .23192 m .44175 .23038 L .44174 .23033 L F
.44317 .23313 m .44175 .23038 L .44255 .23192 L F
0 0 .465 r
.55683 .18148 m .55683 .18152 L p .55745 .18265 L F P
0 g
s
.707 .577 .707 r
.44759 .2416 m .55524 .17841 L .55717 .18213 L F
.745 .65 .754 r
.52302 .16612 m .41165 .25719 L p .52248 .16586 L F P
0 g
s
0 .377 .761 r
.40928 .25761 m .44401 .27424 L p .41325 .25799 L F P
0 g
s
0 .377 .761 r
.41258 .25765 m .40928 .25761 L .41325 .25799 L F
.745 .65 .754 r
.52248 .16586 m .41165 .25719 L .41159 .25716 L F
0 .377 .761 r
.41262 .25765 m .41258 .25765 L .41325 .25799 L F
.39033 .24701 m .40928 .25761 L .41262 .25765 L F
.707 .577 .707 r
.41497 .25877 m .44255 .23192 L .44698 .24043 L F
0 .377 .761 r
.44399 .27263 m .41325 .25799 L .42964 .26612 L F
.44478 .27304 m .42964 .26612 L .4803 .29126 L F
.44399 .27263 m .42964 .26612 L .44478 .27304 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47437 .24733 L F P
0 g
s
0 .411 .788 r
.47698 .24845 m .47954 .26349 L .47437 .24733 L F
.47829 .24901 m .47829 .24905 L p .47698 .24845 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47698 .24845 L F P
0 g
s
0 .377 .761 r
.41264 .25766 m .41325 .25799 L .44399 .27263 L F
.44401 .27424 m .47676 .2896 L p .41325 .25799 L F P
0 g
s
0 .377 .761 r
.47676 .2896 m .4803 .29126 L p .41325 .25799 L F P
0 g
s
.688 .544 .684 r
.41579 .29731 m .44401 .27424 L .4803 .29126 L p F P
0 g
s
.688 .544 .684 r
.44401 .27424 m .41579 .29731 L .45204 .31437 L p F P
0 g
s
.709 .582 .71 r
.44401 .27424 m .41579 .29731 L .37772 .27909 L p F P
0 g
s
.709 .582 .71 r
.37772 .27909 m .40594 .25601 L .44401 .27424 L p F P
0 g
s
.709 .582 .71 r
.41579 .29731 m .44401 .27424 L .40594 .25601 L p F P
0 g
s
.709 .582 .71 r
.40594 .25601 m .37772 .27909 L .41579 .29731 L p F P
0 g
s
0 .377 .761 r
.4803 .29126 m .5107 .30514 L p .48532 .29238 L F P
0 g
s
.707 .577 .707 r
.41549 .25902 m .4541 .23806 L .43899 .27025 L F
0 .377 .761 r
.44615 .27367 m .4803 .29126 L .48532 .29238 L F
.44399 .27263 m .44478 .27304 L .44615 .27367 L F
.44478 .27304 m .4803 .29126 L .44615 .27367 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24901 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51879 .24836 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .5695 .20829 L F P
0 g
s
.68 .821 .38 r
.56955 .20819 m .56955 .2082 L .5695 .20829 L F
.56955 .2082 m .55356 .24845 L .5695 .20829 L F
.183 .707 .866 r
.52177 .24831 m .52046 .26349 L p .5188 .24845 L F P
0 g
s
.183 .707 .866 r
.52053 .24833 m .5188 .24845 L .51879 .24836 L F
.52177 .24831 m .5188 .24845 L .52053 .24833 L F
.661 .497 .651 r
.44923 .27508 m .4938 .24876 L .47356 .2862 L F
.707 .577 .707 r
.4541 .23806 m .55717 .18213 L .47677 .24836 L F
.661 .497 .651 r
.44615 .27367 m .47698 .24845 L p .44923 .27508 L F P
0 g
s
.661 .497 .651 r
.47698 .24845 m .55745 .18265 L p .47926 .24943 L F P
0 g
s
.661 .497 .651 r
.47698 .24845 m .47926 .24943 L .44923 .27508 L F
.707 .577 .707 r
.55745 .18265 m .47698 .24845 L p .55717 .18213 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47698 .24845 L .47437 .24733 L F
.688 .544 .684 r
.45204 .31437 m .4803 .29126 L .44401 .27424 L p F P
0 g
s
.707 .577 .707 r
.47698 .24845 m .44615 .27367 L p .47677 .24836 L F P
0 g
s
.707 .577 .707 r
.47677 .24836 m .44615 .27367 L .44608 .27364 L F
.4541 .23806 m .47677 .24836 L .44608 .27364 L F
.4541 .23806 m .44608 .27364 L .43899 .27025 L F
.47 .205 .43 r
.54144 .23875 m .56063 .22482 L .54817 .2355 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24825 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55725 .23111 L F P
0 g
s
.47 .205 .43 r
.56063 .22482 m .55726 .23111 L .54842 .23538 L F
.446 .876 .788 r
.55726 .23111 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L p .55725 .23111 L F P
0 g
s
.47 .205 .43 r
.55724 .23114 m .4846 .29054 L p .54842 .23538 L F P
0 g
s
.47 .205 .43 r
.55726 .23111 m .55724 .23114 L .54842 .23538 L F
0 .377 .761 r
.48073 .28903 m .48532 .29238 L .53165 .31425 L F
.47145 .28541 m .48532 .29238 L .48238 .29024 L F
.47398 .2864 m .48238 .29024 L .48073 .28903 L F
.47145 .28541 m .48238 .29024 L .47398 .2864 L F
.661 .497 .651 r
.52053 .24833 m .47398 .2864 L p .5177 .24838 L F P
0 g
s
.661 .497 .651 r
.5177 .24838 m .47398 .2864 L .47356 .2862 L F
.47 .205 .43 r
.47516 .28685 m .52903 .24776 L .48073 .28903 L F
.48073 .28903 m .52903 .24776 L .48341 .29008 L F
.661 .497 .651 r
.4938 .24876 m .5177 .24838 L .47356 .2862 L F
.44923 .27508 m .47926 .24943 L .48702 .25277 L F
.707 .577 .707 r
.41165 .25719 m .44255 .23192 L p .41497 .25877 L F P
0 g
s
.707 .577 .707 r
.41549 .25902 m .44698 .24043 L .44759 .2416 L F
.41497 .25877 m .44698 .24043 L .41549 .25902 L F
.745 .65 .754 r
.40531 .25403 m .44037 .22765 L .41159 .25716 L F
0 0 .38 r
.44174 .23033 m .44175 .23038 L .44172 .23031 L F
.745 .65 .754 r
.44037 .22765 m .44246 .23174 L .41159 .25716 L F
.38656 .2447 m .41994 .22534 L .40531 .25403 L F
.41994 .22534 m .52248 .16586 L .40531 .25403 L F
.817 .818 .851 r
.3734 .23753 m .47479 .16588 L .38317 .243 L F
.47479 .16588 m .47547 .16561 L .3832 .24301 L F
0 .377 .761 r
.34193 .22029 m .37089 .23634 L .35411 .22672 L F
.37089 .23634 m .40928 .25761 L .37214 .23682 L F
.37089 .23634 m .37214 .23682 L .35411 .22672 L F
.817 .818 .851 r
.47479 .16588 m .3832 .24301 L .38317 .243 L F
.238 .738 .904 r
.47822 .16447 m .47823 .16456 L p .47947 .16458 L F P
0 g
s
.817 .818 .851 r
.47947 .16458 m .38342 .24313 L p .47696 .16436 L F P
0 g
s
.817 .818 .851 r
.47696 .16436 m .38342 .24313 L .3832 .24301 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43045 .20473 L F P
0 g
s
.456 .186 .414 r
.3812 .24032 m .4374 .18855 L .37214 .23682 L F
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43045 .20473 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.817 .818 .851 r
.47479 .16588 m .46237 .16304 L .47696 .16436 L F
.46237 .16304 m .48675 .1431 L p .47696 .16436 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.817 .818 .851 r
.47479 .16588 m .47696 .16436 L .47547 .16561 L F
.4975 .14984 m .47947 .16458 L p .47696 .16436 L F P
0 g
s
.502 .908 .835 r
.47822 .16447 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
.47 .205 .43 r
.56063 .22482 m .4846 .29054 L .48415 .29037 L F
.707 .577 .707 r
.55717 .18213 m .47698 .24845 L .47677 .24836 L F
.661 .497 .651 r
.54719 .22653 m .52053 .24833 L p .54546 .22575 L F P
0 g
s
.661 .497 .651 r
.56922 .20423 m .54719 .22653 L .54546 .22575 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56955 .20819 L F P
0 g
s
.661 .497 .651 r
.56922 .20423 m .57044 .20648 L .54719 .22653 L F
.5695 .20829 m .54719 .22653 L p .57044 .20648 L F P
0 g
s
0 0 .465 r
.57032 .20625 m .57077 .20511 L p .55826 .18415 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20648 L p .56955 .20819 L F P
0 g
s
.68 .821 .38 r
.57044 .20648 m .56621 .22413 L p .56955 .20819 L F P
0 g
s
.661 .497 .651 r
.57083 .2072 m .5695 .20829 L p .57044 .20648 L F P
0 g
s
.661 .497 .651 r
.56922 .20423 m .52053 .24833 L .5177 .24838 L F
.4938 .24876 m .56922 .20423 L .5177 .24838 L F
.48702 .25277 m .55745 .18265 L .56922 .20423 L F
.47926 .24943 m .55745 .18265 L .48702 .25277 L F
.707 .577 .707 r
.44698 .24043 m .55524 .17841 L .44759 .2416 L F
.745 .65 .754 r
.41994 .22534 m .47947 .16458 L .52248 .16586 L F
.4305 .20463 m .47947 .16458 L p .41994 .22534 L F P
0 g
s
.745 .65 .754 r
.47947 .16458 m .49457 .15223 L p .52171 .16549 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16447 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47822 .16447 m .47947 .16458 L .48121 .16462 L F
.745 .65 .754 r
.47947 .16458 m .52171 .16549 L .52248 .16586 L F
0 .377 .761 r
.47145 .28541 m .46747 .28385 L .48532 .29238 L F
.47 .205 .43 r
.52903 .24776 m .56736 .21227 L .56063 .22482 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .5695 .20829 L F P
0 g
s
.47 .205 .43 r
.52053 .24833 m .58806 .19311 L p .52903 .24776 L F P
0 g
s
.68 .821 .38 r
.56955 .20819 m .5695 .20829 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .5695 .20829 L F P
0 g
s
.47 .205 .43 r
.58806 .19311 m .59921 .19682 L p .56063 .22482 L F P
0 g
s
.47 .205 .43 r
.56736 .21227 m .58806 .19311 L .56063 .22482 L F
.183 .707 .866 r
.52178 .24825 m .52177 .24831 L p .52053 .24833 L F P
0 g
s
.688 .544 .684 r
.4803 .29126 m .45204 .31437 L .41579 .29731 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .377 .761 r
.49053 .29388 m .48073 .28903 L p .48597 .29131 L F P
0 g
s
.47 .205 .43 r
.47516 .28685 m .52053 .24833 L .52903 .24776 L F
.47398 .2864 m .52053 .24833 L p .47516 .28685 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24825 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52178 .24825 m .52053 .24833 L .51879 .24836 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.52178 .24825 m .52187 .24718 L p .55725 .23111 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.47829 .24901 m .47813 .24718 L p .51879 .24836 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56955 .20819 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18415 L F P
0 g
s
0 .442 .83 r
.55991 .18064 m .58806 .19311 L p .58888 .19027 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55826 .18415 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55745 .18265 L .55826 .18415 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .754 r
.49457 .15223 m .4975 .14984 L p .52248 .16586 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16549 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16549 m .52302 .16612 L .5255 .16725 L F
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.52171 .16549 m .52187 .16304 L p .48121 .16462 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.745 .65 .754 r
.42917 .20572 m .4305 .20463 L p .42956 .20648 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20648 L p .43045 .20473 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.819 .826 .854 r
.58888 .19027 m .47374 .28442 L p .4834 .28986 L F P
0 g
s
.456 .186 .414 r
.44276 .17907 m .37214 .23682 L p .4374 .18855 L F P
0 g
s
.772 .706 .789 r
.55318 .31642 m .58281 .2922 L p .63712 .33491 L F P
0 g
s
.703 .599 .738 r
.77956 .41696 m .68882 .417 L .68868 .40557 L p F P
0 g
s
.703 .599 .738 r
.68355 .38337 m .68427 .44056 L .68897 .44056 L p F P
0 g
s
.871 .711 .19 r
.68869 .41772 m .68882 .417 L p .68866 .41486 L F P
0 g
s
.703 .599 .738 r
.68355 .38337 m .68681 .41772 L .68862 .412 L F
.68681 .41772 m .68897 .44056 L .68869 .41772 L F
.68681 .41772 m .68869 .41772 L .68862 .412 L F
.586 .16 .199 r
.68882 .417 m .69354 .417 L p .69353 .41705 L F P
0 g
s
.586 .16 .199 r
.68869 .41772 m .68882 .417 L p .69353 .41705 L F P
0 g
s
.586 .16 .199 r
.75677 .41769 m .6934 .41772 L .69353 .41705 L F
.6934 .41772 m .68869 .41772 L .69353 .41705 L F
.871 .711 .19 r
.68882 .417 m .68868 .40557 L .68855 .40628 L p F P
0 g
s
.871 .711 .19 r
.68882 .417 m .68855 .40628 L .68866 .41486 L F
.703 .599 .738 r
.68868 .40557 m .77947 .40552 L .77956 .41696 L p F P
0 g
s
.703 .599 .738 r
.68761 .40628 m .68963 .41772 L .69075 .40628 L F
.585 .157 .195 r
.68855 .40628 m .68868 .40557 L p .69337 .40571 L F P
0 g
s
.585 .157 .195 r
.69337 .40571 m .71125 .40627 L .69327 .40628 L F
.69337 .40571 m .69327 .40628 L .68855 .40628 L F
.68868 .40557 m .6934 .40556 L p .69339 .4056 L F P
0 g
s
.701 .566 .699 r
.75739 .42084 m .75194 .41826 L p .75954 .4183 L F P
0 g
s
.586 .16 .199 r
.75677 .41769 m .7634 .41832 L .76049 .4183 L F
.681 .532 .676 r
.75739 .42084 m .76049 .4183 L p .76189 .41837 L F P
0 g
s
.586 .16 .199 r
.7541 .418 m .76049 .4183 L .75194 .41826 L F
.75677 .41769 m .76049 .4183 L .7541 .418 L F
.75677 .41769 m .75194 .41826 L .75101 .41787 L F
.585 .157 .195 r
.77947 .40552 m .77941 .40599 L p .77557 .40597 L F P
0 g
s
.586 .16 .199 r
.69354 .417 m .77956 .41696 L p .69353 .41705 L F P
0 g
s
.718 .597 .72 r
.74926 .41698 m .7413 .41314 L p .75435 .40616 L F P
0 g
s
.585 .157 .195 r
.70547 .40559 m .76623 .40553 L .76967 .40569 L F
.70547 .40559 m .76967 .40569 L .76281 .4059 L F
.718 .597 .72 r
.76281 .4059 m .74926 .41698 L p .75435 .40616 L F P
0 g
s
.585 .157 .195 r
.76281 .4059 m .76967 .40569 L .77557 .40597 L F
.6934 .40556 m .77947 .40552 L p .69339 .4056 L F P
0 g
s
.586 .16 .199 r
.77956 .41696 m .75677 .41769 L .69353 .41705 L F
.703 .599 .738 r
.69368 .44056 m .6934 .41772 L p .68963 .41772 L F P
0 g
s
.703 .599 .738 r
.68897 .44056 m .69368 .44056 L p .68862 .412 L F P
0 g
s
.703 .599 .738 r
.64186 .43772 m .68894 .43771 L .68901 .44341 L p F P
0 g
s
.589 .166 .207 r
.68427 .44056 m .684 .44202 L p .68884 .44129 L F P
0 g
s
.589 .166 .207 r
.68897 .44056 m .68427 .44056 L p .68884 .44129 L F P
0 g
s
.871 .711 .19 r
.68894 .43771 m .68867 .43916 L p .68884 .44129 L F P
0 g
s
.871 .711 .19 r
.68901 .44341 m .68897 .44056 L p .68884 .44129 L F P
0 g
s
.871 .711 .19 r
.68897 .44056 m .68894 .43771 L p .68884 .44129 L F P
0 g
s
.589 .166 .207 r
.69342 .44201 m .69368 .44056 L p .68884 .44129 L F P
0 g
s
.589 .166 .207 r
.684 .44202 m .68871 .44202 L p .68884 .44129 L F P
0 g
s
.703 .599 .738 r
.68901 .44341 m .64194 .44342 L .64186 .43772 L p F P
0 g
s
.59 .167 .208 r
.64163 .44488 m .64194 .44342 L .68901 .44341 L p F P
0 g
s
.59 .167 .208 r
.68901 .44341 m .68874 .44487 L .64163 .44488 L p F P
0 g
s
.871 .711 .19 r
.68874 .44487 m .68901 .44341 L p .68884 .44129 L F P
0 g
s
.871 .711 .19 r
.68871 .44202 m .68874 .44487 L p .68884 .44129 L F P
0 g
s
.589 .166 .207 r
.68871 .44202 m .69342 .44201 L p .68884 .44129 L F P
0 g
s
.589 .166 .207 r
.69368 .44056 m .68897 .44056 L p .68884 .44129 L F P
0 g
s
.871 .711 .19 r
.68867 .43916 m .68871 .44202 L p .68884 .44129 L F P
0 g
s
.869 .71 .187 r
.69368 .44056 m .69342 .44201 L .69314 .41915 L p F P
0 g
s
.869 .71 .187 r
.69368 .44056 m .69314 .41915 L .6933 .41829 L F
.6934 .41772 m .69368 .44056 L p .6933 .41829 L F P
0 g
s
.701 .566 .699 r
.75194 .41826 m .75739 .42084 L p .7593 .4183 L F P
0 g
s
.586 .16 .199 r
.77956 .41696 m .77947 .41768 L p .75677 .41769 L F P
0 g
s
.586 .16 .199 r
.77947 .41768 m .77938 .41841 L p .75677 .41769 L F P
0 g
s
.586 .16 .199 r
.77938 .41841 m .77929 .4192 L p .7707 .41872 L F P
0 g
s
.586 .16 .199 r
.76715 .41834 m .7707 .41872 L .7634 .41832 L F
.77938 .41841 m .7707 .41872 L .76715 .41834 L F
.655 .487 .645 r
.77148 .42734 m .76501 .42439 L p .7741 .41909 L F P
0 g
s
.655 .487 .645 r
.7741 .41909 m .77923 .41964 L .77148 .42734 L F
.7807 .4198 m .77921 .42102 L p .77923 .41964 L F P
0 g
s
.655 .487 .645 r
.77921 .42102 m .77148 .42734 L p .77923 .41964 L F P
0 g
s
.586 .16 .199 r
.77929 .4192 m .77923 .41964 L .77923 .41919 L F
.681 .532 .676 r
.76501 .42439 m .77179 .41884 L p .76942 .41873 L F P
0 g
s
.586 .16 .199 r
.7707 .41872 m .76592 .41856 L .7634 .41832 L F
.77929 .4192 m .77179 .41884 L .7707 .41872 L F
.77179 .41884 m .76592 .41856 L .7707 .41872 L F
.655 .487 .645 r
.76501 .42439 m .77179 .41884 L p .7741 .41909 L F P
0 g
s
.681 .532 .676 r
.75739 .42084 m .76501 .42439 L p .76942 .41873 L F P
0 g
s
.586 .16 .199 r
.77938 .41841 m .7634 .41832 L .75677 .41769 L F
.7634 .41832 m .76592 .41856 L .76049 .4183 L F
.585 .157 .195 r
.76623 .40553 m .77947 .40552 L .77557 .40597 L F
.681 .532 .676 r
.77923 .40614 m .76049 .4183 L .76942 .41873 L F
.77557 .40597 m .76049 .4183 L p .77923 .40614 L F P
0 g
s
.585 .157 .195 r
.77941 .40599 m .77939 .40615 L p .77557 .40597 L F P
0 g
s
.823 .672 .127 r
.77956 .41696 m .77947 .40552 L .77939 .40615 L p F P
0 g
s
.681 .532 .676 r
.79367 .40095 m .78604 .39741 L p .77939 .40594 L F P
0 g
s
.681 .532 .676 r
.77939 .40594 m .76942 .41873 L .77935 .41145 L F
.823 .672 .127 r
.77956 .41696 m .77941 .40769 L .77934 .41267 L F
.77941 .40769 m .77939 .40615 L .77934 .41267 L F
.77923 .41964 m .77956 .41696 L p .77934 .41267 L F P
0 g
s
.655 .487 .645 r
.79367 .40095 m .80017 .40388 L p .77929 .41606 L F P
0 g
s
.681 .532 .676 r
.76049 .4183 m .75739 .42084 L p .76942 .41873 L F P
0 g
s
.681 .532 .676 r
.79367 .40095 m .76501 .42439 L .75739 .42084 L p F P
0 g
s
.655 .487 .645 r
.77148 .42734 m .7807 .4198 L p .77806 .41952 L F P
0 g
s
.586 .16 .199 r
.7792 .41919 m .77921 .41964 L p .77179 .41884 L F P
0 g
s
.655 .487 .645 r
.79367 .40095 m .76501 .42439 L .77148 .42734 L p F P
0 g
s
.586 .16 .199 r
.77179 .41884 m .77921 .41983 L .76592 .41856 L F
.77921 .41964 m .77921 .41983 L p .77179 .41884 L F P
0 g
s
.655 .487 .645 r
.80017 .40388 m .79367 .40095 L p .77806 .41952 L F P
0 g
s
.655 .487 .645 r
.7807 .4198 m .80017 .40388 L p .77806 .41952 L F P
0 g
s
.655 .487 .645 r
.7741 .41909 m .77931 .41425 L .77929 .41606 L F
.77931 .41425 m .79367 .40095 L .77929 .41606 L F
.681 .532 .676 r
.77939 .40594 m .77935 .41145 L .79367 .40095 L F
.77179 .41884 m .79367 .40095 L p .76942 .41873 L F P
0 g
s
.681 .532 .676 r
.76189 .41837 m .77615 .406 L .78381 .40636 L F
.823 .672 .127 r
.77939 .40615 m .77912 .40837 L p .77934 .41267 L F P
0 g
s
.701 .566 .699 r
.77557 .40597 m .76049 .4183 L p .77001 .40594 L F P
0 g
s
.701 .566 .699 r
.77001 .40594 m .76049 .4183 L .75954 .4183 L F
.586 .16 .199 r
.75677 .41769 m .75101 .41787 L .75058 .41769 L F
.701 .566 .699 r
.77791 .39356 m .74926 .41698 L .75194 .41826 L p F P
0 g
s
.701 .566 .699 r
.77791 .39356 m .75194 .41826 L .7593 .4183 L F
.681 .532 .676 r
.76049 .4183 m .78604 .39741 L p .76189 .41837 L F P
0 g
s
.701 .566 .699 r
.74926 .41698 m .77001 .40594 L .75954 .4183 L F
.74926 .41698 m .77791 .39356 L .78604 .39741 L p F P
0 g
s
.701 .566 .699 r
.75739 .42084 m .78604 .39741 L .77791 .39356 L p F P
0 g
s
.585 .157 .195 r
.70547 .40559 m .76281 .4059 L .75802 .40605 L F
.69339 .4056 m .70547 .40559 L .75802 .40605 L F
.69339 .4056 m .75802 .40605 L .75725 .40607 L F
.718 .597 .72 r
.77791 .39356 m .76995 .38971 L p .75754 .40606 L F P
0 g
s
.718 .597 .72 r
.74926 .41698 m .76281 .4059 L p .75754 .40606 L F P
0 g
s
.718 .597 .72 r
.76281 .4059 m .77791 .39356 L p .75754 .40606 L F P
0 g
s
.585 .157 .195 r
.69337 .40571 m .75646 .40609 L .71125 .40627 L F
.718 .597 .72 r
.7413 .41314 m .74966 .4063 L p .75435 .40616 L F P
0 g
s
.585 .157 .195 r
.75646 .40609 m .75141 .40625 L .71125 .40627 L F
.718 .597 .72 r
.7413 .41314 m .74926 .41698 L p .75754 .40606 L F P
0 g
s
.585 .157 .195 r
.69339 .4056 m .75725 .40607 L .69337 .40571 L F
.75725 .40607 m .75646 .40609 L .69337 .40571 L F
.718 .597 .72 r
.74966 .4063 m .7413 .41314 L p .75754 .40606 L F P
0 g
s
.736 .631 .742 r
.7413 .41314 m .73416 .40963 L p .73884 .40702 L F P
0 g
s
.585 .157 .195 r
.7281 .40679 m .74509 .40661 L .73781 .40709 L F
.736 .631 .742 r
.74966 .4063 m .7413 .41314 L p .73884 .40702 L F P
0 g
s
.585 .157 .195 r
.72682 .40626 m .75044 .40625 L .7281 .40679 L F
.75044 .40625 m .74509 .40661 L .7281 .40679 L F
.736 .631 .742 r
.76995 .38971 m .76283 .38618 L p .74659 .4065 L F P
0 g
s
.736 .631 .742 r
.7413 .41314 m .74966 .4063 L p .74659 .4065 L F P
0 g
s
.736 .631 .742 r
.74966 .4063 m .76995 .38971 L p .74659 .4065 L F P
0 g
s
.586 .16 .199 r
.75058 .41769 m .71113 .41914 L .68869 .41772 L F
.68843 .41915 m .68869 .41772 L p .71113 .41914 L F P
0 g
s
.703 .599 .738 r
.6934 .41772 m .69327 .40628 L p .68963 .41772 L F P
0 g
s
.703 .599 .738 r
.68963 .41772 m .69327 .40628 L .69075 .40628 L F
.6884 .41725 m .68748 .41916 L .68843 .41915 L F
.64138 .41327 m .64136 .41184 L p .68381 .41311 L F P
0 g
s
.874 .713 .194 r
.68427 .44056 m .68416 .44111 L p .68413 .43823 L F P
0 g
s
.874 .713 .194 r
.68423 .43771 m .68427 .44056 L p .68413 .43823 L F P
0 g
s
.874 .713 .194 r
.68413 .43825 m .68416 .44111 L .68397 .43909 L F
.589 .165 .206 r
.64186 .43772 m .68423 .43771 L p .68399 .43902 L F P
0 g
s
.893 .729 .221 r
.64138 .41327 m .64136 .41184 L .64128 .4122 L p F P
0 g
s
.874 .713 .194 r
.68385 .41155 m .68386 .41299 L .68384 .41161 L F
.68386 .41299 m .68416 .44111 L .68381 .41325 L F
.68386 .41299 m .68381 .41325 L .6838 .41182 L F
.68384 .41161 m .6838 .41182 L .68371 .40538 L F
.68386 .41299 m .6838 .41182 L .68384 .41161 L F
.68386 .41299 m .68423 .43771 L .68413 .43823 L F
.703 .599 .738 r
.6883 .38623 m .64111 .38626 L .64103 .38053 L p F P
0 g
s
.582 .151 .188 r
.6408 .38767 m .64111 .38626 L .68358 .38624 L p F P
0 g
s
.874 .713 .194 r
.68358 .38626 m .68391 .41272 L .68386 .41299 L F
.68358 .38624 m .68391 .41272 L p .68358 .38626 L F P
0 g
s
.582 .151 .188 r
.68355 .38638 m .6408 .38767 L .68358 .38624 L F
.703 .599 .738 r
.64103 .38053 m .68823 .3805 L .6883 .38623 L p F P
0 g
s
.874 .713 .194 r
.68357 .38631 m .68385 .41155 L .68371 .40538 L F
.68355 .38337 m .68358 .38626 L .68357 .38631 L F
.68358 .38626 m .68385 .41155 L .68357 .38631 L F
.703 .599 .738 r
.69299 .38336 m .68355 .38337 L p .68761 .40628 L F P
0 g
s
.582 .151 .188 r
.68331 .38764 m .6408 .38767 L p .68355 .38638 L F P
0 g
s
.586 .159 .197 r
.68375 .41361 m .6413 .41363 L p .68381 .41329 L F P
0 g
s
.703 .599 .738 r
.64136 .41184 m .6838 .41182 L p .68381 .41311 L F P
0 g
s
.585 .158 .197 r
.64136 .41184 m .6838 .41182 L p .68373 .41215 L F P
0 g
s
.585 .158 .197 r
.64128 .4122 m .64136 .41184 L p .68373 .41215 L F P
0 g
s
.585 .158 .197 r
.68373 .41218 m .64128 .4122 L p .68373 .41215 L F P
0 g
s
.586 .159 .197 r
.6413 .41363 m .64138 .41327 L .68381 .41325 L p F P
0 g
s
.586 .159 .197 r
.68381 .41329 m .6413 .41363 L .68381 .41325 L F
.893 .729 .221 r
.64194 .44342 m .64186 .43772 L .64155 .43918 L p F P
0 g
s
.589 .165 .206 r
.64155 .43918 m .64186 .43772 L p .68399 .43902 L F P
0 g
s
.589 .165 .206 r
.68396 .43916 m .64155 .43918 L p .68399 .43902 L F P
0 g
s
.703 .599 .738 r
.68381 .41325 m .64138 .41327 L p .68381 .41311 L F P
0 g
s
.703 .599 .738 r
.68375 .41361 m .6413 .41363 L p .68373 .41232 L F P
0 g
s
.874 .713 .194 r
.68371 .40538 m .68383 .42005 L .68344 .38389 L F
.893 .729 .221 r
.64128 .4122 m .6413 .41363 L .64138 .41327 L p F P
0 g
s
.703 .599 .738 r
.6413 .41363 m .64128 .4122 L .68373 .41218 L p F P
0 g
s
.703 .599 .738 r
.6413 .41363 m .68373 .41218 L .68373 .41232 L F
.874 .713 .194 r
.68383 .42005 m .684 .44202 L .68366 .40717 L F
.68383 .42005 m .68366 .40717 L .68344 .38389 L F
.68391 .41272 m .68423 .43771 L p .68386 .41299 L F P
0 g
s
.703 .599 .738 r
.68851 .41182 m .68853 .41325 L p .68381 .41311 L F P
0 g
s
.703 .599 .738 r
.6838 .41182 m .68851 .41182 L p .68381 .41311 L F P
0 g
s
.874 .713 .194 r
.68371 .40538 m .68413 .43825 L .68397 .43909 L F
.703 .599 .738 r
.68373 .41218 m .68845 .41218 L p .68373 .41232 L F P
0 g
s
.586 .159 .197 r
.68853 .41325 m .68846 .41361 L .68375 .41361 L p F P
0 g
s
.586 .159 .197 r
.68853 .41325 m .68375 .41361 L .68381 .41329 L F
.68381 .41325 m .68853 .41325 L p .68381 .41329 L F P
0 g
s
.703 .599 .738 r
.68853 .41325 m .68381 .41325 L p .68381 .41311 L F P
0 g
s
.703 .599 .738 r
.68845 .41218 m .68846 .41361 L .68375 .41361 L p F P
0 g
s
.703 .599 .738 r
.68373 .41232 m .68845 .41218 L .68375 .41361 L F
.874 .713 .194 r
.684 .44202 m .68327 .38477 L .68338 .38425 L p F P
0 g
s
.874 .713 .194 r
.68338 .38425 m .68344 .38389 L p .68366 .40717 L F P
0 g
s
.874 .713 .194 r
.68366 .40717 m .684 .44202 L .68338 .38425 L F
.68344 .38389 m .68355 .38337 L p .68371 .40538 L F P
0 g
s
.582 .151 .188 r
.6883 .38623 m .68804 .38764 L .68331 .38764 L p F P
0 g
s
.582 .151 .188 r
.6883 .38623 m .68331 .38764 L .68355 .38638 L F
.68358 .38624 m .6883 .38623 L p .68355 .38638 L F P
0 g
s
.874 .713 .194 r
.68355 .38337 m .68358 .38624 L p .68358 .38626 L F P
0 g
s
.585 .158 .197 r
.68373 .41215 m .68851 .41182 L .68845 .41218 L F
.6838 .41182 m .68851 .41182 L p .68373 .41215 L F P
0 g
s
.585 .158 .197 r
.68845 .41218 m .68373 .41218 L p .68373 .41215 L F P
0 g
s
.874 .713 .194 r
.68385 .41155 m .68384 .41161 L .68371 .40538 L F
.589 .165 .206 r
.68894 .43771 m .68867 .43916 L p .68399 .43902 L F P
0 g
s
.589 .165 .206 r
.68423 .43771 m .68894 .43771 L p .68399 .43902 L F P
0 g
s
.874 .713 .194 r
.68416 .44111 m .684 .44202 L p .68397 .43909 L F P
0 g
s
.589 .165 .206 r
.68867 .43916 m .68396 .43916 L p .68399 .43902 L F P
0 g
s
.871 .711 .19 r
.68843 .41915 m .68869 .41772 L p .68833 .41152 L F P
0 g
s
.871 .711 .19 r
.68855 .40628 m .68828 .40771 L p .68866 .41486 L F P
0 g
s
.871 .711 .19 r
.68866 .41486 m .68828 .40771 L .68832 .41057 L F
.68866 .41486 m .68832 .41057 L .68869 .41772 L F
.703 .599 .738 r
.688 .38477 m .68327 .38477 L p .68734 .40771 L F P
0 g
s
.703 .599 .738 r
.68828 .40771 m .68734 .40771 L .68835 .41343 L F
.585 .157 .195 r
.68868 .40557 m .69339 .4056 L .69337 .40571 L F
.703 .599 .738 r
.68761 .40628 m .69075 .40628 L .69299 .38336 L F
.688 .38477 m .68734 .40771 L .68828 .40771 L F
.871 .711 .19 r
.68832 .41057 m .68833 .41152 L .68869 .41772 L F
.869 .71 .187 r
.69327 .40628 m .6934 .41772 L p .69318 .40675 L F P
0 g
s
.585 .157 .195 r
.68855 .40628 m .72912 .40722 L .71911 .40769 L F
.72912 .40722 m .73418 .40733 L .72966 .40744 L F
.72912 .40722 m .72966 .40744 L .71911 .40769 L F
.736 .631 .742 r
.73416 .40963 m .73721 .40713 L p .73884 .40702 L F P
0 g
s
.701 .566 .699 r
.75194 .41826 m .74926 .41698 L p .75954 .4183 L F P
0 g
s
.736 .631 .742 r
.73416 .40963 m .7413 .41314 L p .74659 .4065 L F P
0 g
s
.585 .157 .195 r
.71125 .40627 m .7281 .40679 L .68855 .40628 L F
.7281 .40679 m .73781 .40709 L .72845 .40694 L F
.7281 .40679 m .72845 .40694 L .68855 .40628 L F
.736 .631 .742 r
.73721 .40713 m .73416 .40963 L p .74659 .4065 L F P
0 g
s
.701 .566 .699 r
.76049 .4183 m .75739 .42084 L p .75954 .4183 L F P
0 g
s
0 .377 .761 r
.75293 .41867 m .75739 .42084 L .7546 .41937 L F
.75194 .41826 m .75739 .42084 L p .75293 .41867 L F P
0 g
s
.586 .16 .199 r
.76049 .4183 m .77921 .41983 L .75304 .41872 L F
.75194 .41826 m .75304 .41872 L .74084 .4182 L F
.76049 .4183 m .75304 .41872 L .75194 .41826 L F
.585 .157 .195 r
.73753 .4071 m .73418 .40733 L .72912 .40722 L F
.73721 .40713 m .73418 .40733 L .73753 .4071 L F
.7376 .40709 m .72912 .40722 L .72845 .40694 L F
.73781 .40709 m .73753 .4071 L .7376 .40709 L F
.73753 .4071 m .72912 .40722 L .7376 .40709 L F
.72966 .40744 m .72894 .40768 L .71911 .40769 L F
.73418 .40733 m .73006 .40761 L .72966 .40744 L F
.73006 .40761 m .72894 .40768 L .72966 .40744 L F
.758 .675 .77 r
.73067 .40786 m .73416 .40963 L p .73624 .40724 L F P
0 g
s
.758 .675 .77 r
.73416 .40963 m .73721 .40713 L p .73624 .40724 L F P
0 g
s
.758 .675 .77 r
.73721 .40713 m .73416 .40963 L .73067 .40786 L p F P
0 g
s
0 .377 .761 r
.73416 .40963 m .7413 .41314 L p .73087 .40795 L F P
0 g
s
0 .377 .761 r
.73067 .40786 m .73416 .40963 L p .73087 .40795 L F P
0 g
s
0 .377 .761 r
.7413 .41314 m .74926 .41698 L p .73106 .40803 L F P
0 g
s
0 .377 .761 r
.73087 .40795 m .7413 .41314 L .73106 .40803 L F
.73124 .4081 m .75194 .41826 L .75293 .41867 L F
.73113 .40806 m .75194 .41826 L .73124 .4081 L F
.74926 .41698 m .75194 .41826 L p .73113 .40806 L F P
0 g
s
0 .377 .761 r
.73106 .40803 m .74926 .41698 L .73113 .40806 L F
.75739 .42084 m .76501 .42439 L p .7546 .41937 L F P
0 g
s
.703 .599 .738 r
.684 .44202 m .69342 .44201 L .69314 .41915 L p F P
0 g
s
.703 .599 .738 r
.68748 .41916 m .684 .44202 L .69314 .41915 L F
.586 .16 .199 r
.74084 .4182 m .75304 .41872 L .68829 .41987 L F
.77921 .41983 m .75574 .41984 L p .75304 .41872 L F P
0 g
s
0 .377 .761 r
.7546 .41937 m .76501 .42439 L .75903 .42142 L F
.75574 .41984 m .75903 .42142 L .75638 .42011 L F
.7546 .41937 m .75903 .42142 L .75574 .41984 L F
.655 .487 .645 r
.77179 .41884 m .79367 .40095 L p .7741 .41909 L F P
0 g
s
.655 .487 .645 r
.80017 .40388 m .7807 .4198 L p .7741 .41909 L F P
0 g
s
.586 .16 .199 r
.76592 .41856 m .77921 .41983 L .76049 .4183 L F
.703 .599 .738 r
.77912 .40837 m .77921 .41983 L .75574 .41984 L p F P
0 g
s
.586 .16 .199 r
.75574 .41984 m .68829 .41987 L p .75304 .41872 L F P
0 g
s
.703 .599 .738 r
.74174 .41311 m .77912 .40837 L .75574 .41984 L F
.585 .157 .195 r
.77912 .40837 m .73195 .4084 L p .73418 .40733 L F P
0 g
s
0 .377 .761 r
.73164 .40827 m .7546 .41937 L .75574 .41984 L F
.703 .599 .738 r
.73195 .4084 m .77912 .40837 L p .74174 .41311 L F P
0 g
s
0 .377 .761 r
.73993 .41223 m .75574 .41984 L .75638 .42011 L F
.73164 .40827 m .75574 .41984 L .73993 .41223 L F
.73143 .40818 m .7546 .41937 L .73164 .40827 L F
.73143 .40818 m .73188 .4084 L .73188 .4084 L F
.73188 .4084 m .75293 .41867 L .73188 .4084 L F
.73188 .4084 m .75293 .41867 L .7546 .41937 L F
.871 .711 .19 r
.68853 .41325 m .68851 .41182 L .68845 .41218 L p F P
0 g
s
.703 .599 .738 r
.68912 .40842 m .68829 .40842 L .68835 .41343 L F
.585 .157 .195 r
.72845 .40694 m .72912 .40722 L .68855 .40628 L F
.869 .71 .187 r
.6933 .41829 m .69311 .40713 L .6934 .41772 L F
.69311 .40713 m .69318 .40675 L .6934 .41772 L F
.6933 .41829 m .693 .4077 L .69311 .40713 L F
.585 .157 .195 r
.68828 .40771 m .68855 .40628 L p .71911 .40769 L F P
0 g
s
.703 .599 .738 r
.69273 .38477 m .68829 .40842 L .68912 .40842 L F
.871 .711 .19 r
.6883 .38623 m .68813 .38407 L .68804 .38739 L F
.581 .15 .187 r
.68355 .38337 m .68327 .38477 L p .68813 .38407 L F P
0 g
s
.581 .15 .187 r
.68827 .38337 m .68355 .38337 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.688 .38477 m .68804 .38764 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.6883 .38623 m .68827 .38337 L p .68813 .38407 L F P
0 g
s
.581 .15 .187 r
.69273 .38477 m .69299 .38336 L p .68813 .38407 L F P
0 g
s
.581 .15 .187 r
.68327 .38477 m .688 .38477 L p .68813 .38407 L F P
0 g
s
.581 .15 .187 r
.688 .38477 m .69273 .38477 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.68823 .3805 m .68796 .3819 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.68827 .38337 m .68823 .3805 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.68796 .3819 m .688 .38477 L p .68813 .38407 L F P
0 g
s
.581 .15 .187 r
.69299 .38336 m .68827 .38337 L p .68813 .38407 L F P
0 g
s
.871 .711 .19 r
.68804 .38764 m .68807 .38743 L p .68804 .38739 L F P
0 g
s
.871 .711 .19 r
.68807 .38743 m .6883 .38623 L p .68804 .38739 L F P
0 g
s
.703 .599 .738 r
.69273 .38477 m .688 .38477 L p .68829 .40842 L F P
0 g
s
.703 .599 .738 r
.69327 .40628 m .69299 .38336 L p .69075 .40628 L F P
0 g
s
.703 .599 .738 r
.693 .4077 m .69273 .38477 L p .68923 .4077 L F P
0 g
s
.869 .71 .187 r
.69311 .40713 m .69281 .38969 L .69318 .40675 L F
.69281 .38969 m .69273 .38477 L .69283 .38972 L F
.69281 .38969 m .69283 .38972 L .69318 .40675 L F
.69273 .38477 m .69299 .38336 L .69307 .39002 L p F P
0 g
s
.869 .71 .187 r
.69307 .39002 m .69327 .40628 L p .69285 .38974 L F P
0 g
s
.869 .71 .187 r
.69285 .38974 m .69273 .38477 L .69307 .39002 L F
.69318 .40675 m .69273 .38477 L .69327 .40628 L F
.693 .4077 m .69273 .38477 L p .69311 .40713 L F P
0 g
s
.893 .729 .221 r
.64111 .38626 m .64103 .38053 L .64071 .38193 L p F P
0 g
s
.581 .149 .186 r
.64071 .38193 m .64103 .38053 L p .67579 .38154 L F P
0 g
s
.581 .149 .186 r
.68796 .3819 m .67667 .38191 L p .67579 .38154 L F P
0 g
s
.581 .149 .186 r
.67667 .38191 m .64071 .38193 L p .67579 .38154 L F P
0 g
s
.581 .149 .186 r
.68823 .3805 m .68796 .3819 L p .67579 .38154 L F P
0 g
s
.581 .149 .186 r
.64103 .38053 m .6733 .38051 L p .67579 .38154 L F P
0 g
s
.581 .149 .186 r
.6733 .38051 m .68823 .3805 L p .67579 .38154 L F P
0 g
s
.703 .599 .738 r
.68796 .3819 m .68804 .38764 L .6408 .38767 L p F P
0 g
s
.893 .729 .221 r
.64071 .38193 m .6408 .38767 L .64111 .38626 L p F P
0 g
s
.703 .599 .738 r
.6408 .38767 m .64071 .38193 L .68796 .3819 L p F P
0 g
s
.772 .706 .789 r
.72844 .40674 m .61854 .3501 L p .63712 .33491 L F P
0 g
s
0 .377 .761 r
.68566 .3807 m .71132 .39631 L .69103 .38746 L F
.72844 .40674 m .69527 .38964 L p .71132 .39631 L F P
0 g
s
0 .377 .761 r
.69527 .38964 m .69103 .38746 L p .71132 .39631 L F P
0 g
s
0 .377 .761 r
.71132 .39631 m .72192 .40161 L .72844 .40674 L F
.585 .157 .195 r
.73418 .40733 m .73195 .4084 L .73006 .40761 L F
.758 .675 .77 r
.72987 .40557 m .73199 .40664 L p .75713 .38327 L F P
0 g
s
.758 .675 .77 r
.73074 .4078 m .72844 .40674 L .73067 .40786 L p F P
0 g
s
.585 .157 .195 r
.73721 .40713 m .73519 .40736 L .73418 .40733 L F
.758 .675 .77 r
.75713 .38327 m .73067 .40786 L .73624 .40724 L F
.76283 .38618 m .73721 .40713 L p .72844 .40674 L F P
0 g
s
.758 .675 .77 r
.73067 .40786 m .72844 .40674 L p .73721 .40713 L F P
0 g
s
.758 .675 .77 r
.72844 .40674 m .75713 .38327 L .76283 .38618 L p F P
0 g
s
.61 .414 .591 r
.80498 .40596 m .77627 .42944 L .77148 .42734 L p F P
0 g
s
.61 .414 .591 r
.77148 .42734 m .80017 .40388 L .80498 .40596 L p F P
0 g
s
.61 .414 .591 r
.77627 .42944 m .80498 .40596 L .80017 .40388 L p F P
0 g
s
.61 .414 .591 r
.80017 .40388 m .77148 .42734 L .77627 .42944 L p F P
0 g
s
.772 .706 .789 r
.58281 .2922 m .75713 .38327 L .72844 .40674 L p F P
0 g
s
.487 .23 .45 r
.80771 .407 m .77897 .4305 L .77627 .42944 L p F P
0 g
s
.487 .23 .45 r
.77627 .42944 m .80498 .40596 L .80771 .407 L p F P
0 g
s
.487 .23 .45 r
.80498 .40596 m .77627 .42944 L .77897 .4305 L p F P
0 g
s
0 .377 .761 r
.72192 .40161 m .77736 .42928 L .72844 .40674 L F
.68566 .3807 m .72905 .40369 L .71132 .39631 L F
.585 .157 .195 r
.73781 .40709 m .77912 .40837 L .73519 .40736 L F
.73781 .40709 m .73519 .40736 L .73721 .40713 L F
0 .377 .761 r
.72905 .40369 m .77736 .42928 L .71132 .39631 L F
.66326 .36707 m .68367 .3782 L .68566 .3807 L F
.758 .675 .77 r
.76283 .38618 m .75713 .38327 L p .73624 .40724 L F P
0 g
s
.758 .675 .77 r
.73721 .40713 m .76283 .38618 L p .73624 .40724 L F P
0 g
s
0 .377 .761 r
.68367 .3782 m .77736 .42928 L .68566 .3807 L F
.6798 .37713 m .68566 .3807 L .68602 .38488 L F
.69103 .38746 m .68602 .38488 L p .68566 .3807 L F P
0 g
s
.772 .706 .789 r
.61854 .3501 m .55318 .31642 L p .63712 .33491 L F P
0 g
s
0 .377 .761 r
.55318 .31642 m .66326 .36707 L p .6798 .37713 L F P
0 g
s
0 .377 .761 r
.68602 .38488 m .55318 .31642 L p .6798 .37713 L F P
0 g
s
.871 .711 .19 r
.68832 .41057 m .68815 .40842 L .68833 .41152 L F
.703 .599 .738 r
.68327 .38477 m .684 .44202 L p .68835 .41343 L F P
0 g
s
.871 .711 .19 r
.68845 .41218 m .68846 .41361 L .68853 .41325 L p F P
0 g
s
.703 .599 .738 r
.68923 .4077 m .68835 .41343 L .693 .4077 L F
.68835 .41343 m .68748 .41916 L .6884 .41725 L F
.68835 .41343 m .6884 .41725 L .693 .4077 L F
.871 .711 .19 r
.68828 .40771 m .68815 .40842 L p .68832 .41057 L F P
0 g
s
.871 .711 .19 r
.68815 .40842 m .68829 .41987 L .68843 .41915 L p F P
0 g
s
.871 .711 .19 r
.68833 .41152 m .68815 .40842 L .68843 .41915 L F
.703 .599 .738 r
.69314 .41915 m .693 .4077 L p .6884 .41725 L F P
0 g
s
.703 .599 .738 r
.6884 .41725 m .68843 .41915 L .69314 .41915 L F
0 .377 .761 r
.73124 .4081 m .75293 .41867 L .73143 .40818 L F
.586 .16 .199 r
.68829 .41987 m .68843 .41915 L p .71113 .41914 L F P
0 g
s
.869 .71 .187 r
.69313 .41772 m .693 .4077 L p .69328 .41772 L F P
0 g
s
.869 .71 .187 r
.6933 .41829 m .69313 .41772 L .69328 .41772 L F
.69314 .41915 m .69313 .41772 L p .6933 .41829 L F P
0 g
s
0 .377 .761 r
.77148 .42734 m .77627 .42944 L p .72844 .40674 L F P
0 g
s
0 .377 .761 r
.77627 .42944 m .77897 .4305 L p .72844 .40674 L F P
0 g
s
.703 .599 .738 r
.68829 .41987 m .68815 .40842 L .73195 .4084 L p F P
0 g
s
.703 .599 .738 r
.68829 .41987 m .73195 .4084 L .74174 .41311 L F
.585 .157 .195 r
.73195 .4084 m .71818 .4084 L p .73006 .40761 L F P
0 g
s
0 .377 .761 r
.72844 .40674 m .73143 .40818 L .73164 .40827 L F
.586 .16 .199 r
.75101 .41787 m .71113 .41914 L .75058 .41769 L F
.75101 .41787 m .75194 .41826 L .74084 .4182 L F
.703 .599 .738 r
.75574 .41984 m .68829 .41987 L p .74174 .41311 L F P
0 g
s
0 .377 .761 r
.76501 .42439 m .77148 .42734 L p .75638 .42011 L F P
0 g
s
0 .377 .761 r
.72844 .40674 m .73067 .40786 L p .73087 .40795 L F P
0 g
s
.585 .157 .195 r
.73781 .40709 m .73721 .40713 L .73753 .4071 L F
0 .377 .761 r
.72844 .40674 m .73087 .40795 L .73106 .40803 L F
.72844 .40674 m .73113 .40806 L .73124 .4081 L F
.736 .631 .742 r
.76283 .38618 m .73721 .40713 L p .74659 .4065 L F P
0 g
s
0 .377 .761 r
.72844 .40674 m .73106 .40803 L .73113 .40806 L F
.585 .157 .195 r
.71818 .4084 m .68815 .40842 L p .71911 .40769 L F P
0 g
s
.585 .157 .195 r
.72894 .40768 m .71818 .4084 L .71911 .40769 L F
.68815 .40842 m .68828 .40771 L p .71911 .40769 L F P
0 g
s
.585 .157 .195 r
.75044 .40625 m .77938 .40623 L .74509 .40661 L F
.736 .631 .742 r
.76283 .38618 m .76995 .38971 L p .73884 .40702 L F P
0 g
s
.736 .631 .742 r
.73721 .40713 m .76283 .38618 L p .73884 .40702 L F P
0 g
s
.736 .631 .742 r
.76995 .38971 m .74966 .4063 L p .73884 .40702 L F P
0 g
s
.585 .157 .195 r
.77938 .40623 m .77912 .40837 L p .73781 .40709 L F P
0 g
s
.585 .157 .195 r
.74509 .40661 m .77938 .40623 L .73781 .40709 L F
.71125 .40627 m .72682 .40626 L .7281 .40679 L F
0 .377 .761 r
.72844 .40674 m .73124 .4081 L .73143 .40818 L F
.718 .597 .72 r
.76995 .38971 m .74966 .4063 L p .75754 .40606 L F P
0 g
s
.585 .157 .195 r
.75725 .40607 m .77938 .40623 L .75646 .40609 L F
.75646 .40609 m .77938 .40623 L .75141 .40625 L F
.75725 .40607 m .75802 .40605 L .77938 .40623 L F
.718 .597 .72 r
.76995 .38971 m .77791 .39356 L p .75435 .40616 L F P
0 g
s
.718 .597 .72 r
.74966 .4063 m .76995 .38971 L p .75435 .40616 L F P
0 g
s
.585 .157 .195 r
.75802 .40605 m .77557 .40597 L .77938 .40623 L F
.76281 .4059 m .77557 .40597 L .75802 .40605 L F
.77939 .40615 m .77938 .40623 L p .77557 .40597 L F P
0 g
s
.681 .532 .676 r
.78604 .39741 m .77557 .40597 L p .77923 .40614 L F P
0 g
s
.823 .672 .127 r
.77912 .40837 m .77921 .41983 L .77923 .41964 L p F P
0 g
s
.823 .672 .127 r
.77934 .41267 m .77912 .40837 L .77923 .41964 L F
.718 .597 .72 r
.77791 .39356 m .76281 .4059 L p .75435 .40616 L F P
0 g
s
.681 .532 .676 r
.78604 .39741 m .79367 .40095 L p .78381 .40636 L F P
0 g
s
.681 .532 .676 r
.77615 .406 m .78604 .39741 L .78381 .40636 L F
.701 .566 .699 r
.78604 .39741 m .77557 .40597 L p .77001 .40594 L F P
0 g
s
.538 .303 .507 r
.66277 .36835 m .63308 .39263 L p .59887 .36619 L F P
0 g
s
.538 .303 .507 r
.53165 .31425 m .61854 .3501 L p .59887 .36619 L F P
0 g
s
.538 .303 .507 r
.61854 .3501 m .66277 .36835 L p .59887 .36619 L F P
0 g
s
0 .377 .761 r
.54671 .3148 m .66277 .36835 L .48597 .29131 L F
.4846 .29054 m .48597 .29131 L .48073 .28903 L F
.54671 .3148 m .48597 .29131 L .4846 .29054 L F
.659 .494 .649 r
.45204 .31437 m .4803 .29126 L .5107 .30514 L p F P
0 g
s
.659 .494 .649 r
.48235 .32832 m .5107 .30514 L .4803 .29126 L p F P
0 g
s
.659 .494 .649 r
.4803 .29126 m .45204 .31437 L .48235 .32832 L p F P
0 g
s
.47 .205 .43 r
.48516 .28845 m .50475 .27271 L .47028 .30226 L F
.52903 .24776 m .50475 .27271 L .48516 .28845 L F
.52903 .24776 m .53428 .2474 L .50475 .27271 L F
.52903 .24776 m .54144 .23875 L .53428 .2474 L F
.54144 .23875 m .54817 .2355 L .53428 .2474 L F
.59921 .19682 m .55724 .23114 L p .56063 .22482 L F P
0 g
s
0 .442 .83 r
.58806 .19311 m .59921 .19682 L .58888 .19027 L p F P
0 g
s
.819 .826 .854 r
.59921 .19682 m .58888 .19027 L p .4834 .28986 L F P
0 g
s
0 .442 .83 r
.48675 .1431 m .4975 .14984 L p .58888 .19027 L F P
0 g
s
0 .442 .83 r
.49747 .14661 m .48675 .1431 L p .58888 .19027 L F P
0 g
s
.456 .186 .414 r
.49747 .14661 m .48675 .1431 L p .3812 .24032 L F P
0 g
s
0 .377 .761 r
.38055 .24007 m .44399 .27263 L .38249 .24083 L F
.745 .65 .754 r
.42917 .20572 m .42956 .20648 L .41994 .22534 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23033 L F P
0 g
s
0 0 .38 r
.42956 .20648 m .42923 .20511 L p .44174 .23033 L F P
0 g
s
.66 .495 .65 r
.49747 .14661 m .38234 .24076 L p .40721 .25212 L F P
0 g
s
0 .377 .761 r
.38234 .24076 m .38249 .24083 L .38241 .24079 L F
.38055 .24007 m .38249 .24083 L .38234 .24076 L F
0 .442 .83 r
.4975 .14984 m .52541 .16416 L p .58888 .19027 L F P
0 g
s
0 .442 .83 r
.52579 .15912 m .49747 .14661 L p .58888 .19027 L F P
0 g
s
.66 .495 .65 r
.52579 .15912 m .49747 .14661 L p .40721 .25212 L F P
0 g
s
.66 .495 .65 r
.41033 .25355 m .52579 .15912 L p .40721 .25212 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47829 .24901 L p .47698 .24845 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47698 .24845 L .4745 .24732 L F
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .442 .83 r
.58888 .19027 m .56081 .17585 L .52579 .15912 L p F P
0 g
s
.746 .651 .755 r
.56081 .17585 m .44534 .27027 L p .4706 .28285 L F P
0 g
s
0 .377 .761 r
.48073 .28903 m .39422 .24619 L p .41033 .25355 L F P
0 g
s
0 .377 .761 r
.41033 .25355 m .43635 .26598 L .48073 .28903 L F
.707 .577 .707 r
.44698 .24043 m .4509 .23661 L .45244 .23731 L F
0 0 .38 r
.44274 .23111 m .44317 .23313 L p .44174 .23033 L F P
0 g
s
.707 .577 .707 r
.52579 .15912 m .41033 .25355 L p .44145 .26841 L F P
0 g
s
0 .377 .761 r
.43635 .26598 m .46707 .28109 L .48073 .28903 L F
.707 .577 .707 r
.56081 .17585 m .52579 .15912 L p .44145 .26841 L F P
0 g
s
.707 .577 .707 r
.44534 .27027 m .56081 .17585 L p .44145 .26841 L F P
0 g
s
0 .377 .761 r
.42771 .26149 m .44534 .27027 L .43635 .26598 L F
.44534 .27027 m .46707 .28109 L .43635 .26598 L F
.38241 .24079 m .44399 .27263 L .46747 .28385 L F
.35005 .22445 m .44399 .27263 L .34905 .22389 L F
.456 .186 .414 r
.38234 .24076 m .49747 .14661 L p .3812 .24032 L F P
0 g
s
0 .377 .761 r
.34783 .22321 m .47145 .28541 L .48073 .28903 L F
.3486 .22365 m .47145 .28541 L .34783 .22321 L F
.707 .577 .707 r
.43899 .27025 m .44608 .27364 L .43193 .2853 L F
0 .377 .761 r
.34193 .22029 m .46747 .28385 L .47145 .28541 L F
.707 .577 .707 r
.41549 .25902 m .43899 .27025 L .43193 .2853 L F
0 .377 .761 r
.35005 .22445 m .41264 .25766 L .44399 .27263 L F
.707 .577 .707 r
.43091 .28207 m .44534 .27027 L p .44145 .26841 L F P
0 g
s
.707 .577 .707 r
.43193 .2853 m .39743 .26882 L p .41549 .25902 L F P
0 g
s
0 .377 .761 r
.35411 .22672 m .41325 .25799 L .35005 .22445 L F
.707 .577 .707 r
.39743 .26882 m .41165 .25719 L p .41497 .25877 L F P
0 g
s
0 .377 .761 r
.35411 .22672 m .38342 .24313 L .41262 .25765 L F
.38342 .24313 m .39033 .24701 L .41165 .25719 L F
.38342 .24313 m .41165 .25719 L .41262 .25765 L F
.745 .65 .754 r
.41165 .25719 m .39743 .26882 L p .41159 .25716 L F P
0 g
s
.707 .577 .707 r
.39743 .26882 m .41497 .25877 L .41549 .25902 L F
0 .377 .761 r
.37041 .23864 m .40594 .25601 L p .34193 .22029 L F P
0 g
s
.729 .619 .734 r
.40594 .25601 m .37772 .27909 L .34213 .26176 L p F P
0 g
s
.729 .619 .734 r
.34213 .26176 m .37041 .23864 L .40594 .25601 L p F P
0 g
s
.729 .619 .734 r
.37772 .27909 m .40594 .25601 L .37041 .23864 L p F P
0 g
s
.745 .65 .754 r
.38656 .2447 m .41159 .25716 L .39743 .26882 L F
.707 .577 .707 r
.39589 .26535 m .43091 .28207 L p .44145 .26841 L F P
0 g
s
.707 .577 .707 r
.41033 .25355 m .39589 .26535 L p .44145 .26841 L F P
0 g
s
0 .377 .761 r
.41033 .25355 m .42771 .26149 L .43635 .26598 L F
.42771 .26149 m .45396 .27348 L .46707 .28109 L F
.746 .651 .755 r
.58888 .19027 m .56081 .17585 L p .4706 .28285 L F P
0 g
s
.746 .651 .755 r
.47374 .28442 m .58888 .19027 L p .4706 .28285 L F P
0 g
s
0 .377 .761 r
.44147 .26623 m .4846 .29054 L .48073 .28903 L F
.661 .497 .651 r
.44923 .27508 m .47356 .2862 L .45972 .29806 L F
.746 .651 .755 r
.45935 .29619 m .47374 .28442 L p .4706 .28285 L F P
0 g
s
.707 .577 .707 r
.44615 .27367 m .43193 .2853 L p .44608 .27364 L F P
0 g
s
.661 .497 .651 r
.45972 .29806 m .43193 .2853 L p .44923 .27508 L F P
0 g
s
.661 .497 .651 r
.43193 .2853 m .44615 .27367 L p .44923 .27508 L F P
0 g
s
.746 .651 .755 r
.43091 .28207 m .45935 .29619 L p .4706 .28285 L F P
0 g
s
.746 .651 .755 r
.44534 .27027 m .43091 .28207 L p .4706 .28285 L F P
0 g
s
0 .377 .761 r
.42459 .25993 m .44147 .26623 L .45396 .27348 L F
.38651 .24237 m .40844 .25189 L .42459 .25993 L F
.40844 .25189 m .44147 .26623 L .42459 .25993 L F
.39422 .24619 m .38651 .24237 L p .45396 .27348 L F P
0 g
s
.66 .495 .65 r
.39589 .26535 m .41033 .25355 L p .40721 .25212 L F P
0 g
s
.729 .619 .734 r
.37041 .23864 m .34213 .26176 L .37772 .27909 L p F P
0 g
s
.817 .818 .851 r
.38342 .24313 m .36916 .25479 L p .3832 .24301 L F P
0 g
s
.817 .818 .851 r
.38317 .243 m .3832 .24301 L .36916 .25479 L F
.745 .65 .754 r
.39743 .26882 m .36916 .25479 L p .38656 .2447 L F P
0 g
s
0 .377 .761 r
.34193 .22029 m .37828 .24058 L .38082 .24184 L F
.753 .664 .764 r
.37041 .23864 m .34213 .26176 L .31309 .24731 L p F P
0 g
s
.753 .664 .764 r
.34213 .26176 m .37041 .23864 L .34146 .2241 L p F P
0 g
s
.817 .818 .851 r
.36916 .25479 m .35781 .24854 L p .3734 .23753 L F P
0 g
s
.817 .818 .851 r
.3734 .23753 m .38317 .243 L .36916 .25479 L F
.745 .65 .754 r
.36916 .25479 m .38342 .24313 L p .38656 .2447 L F P
0 g
s
.66 .495 .65 r
.36795 .25253 m .39589 .26535 L p .40721 .25212 L F P
0 g
s
.66 .495 .65 r
.38234 .24076 m .36795 .25253 L p .40721 .25212 L F P
0 g
s
.456 .186 .414 r
.36795 .25253 m .38234 .24076 L p .3812 .24032 L F P
0 g
s
0 .377 .761 r
.38651 .24237 m .34193 .22029 L p .40646 .25007 L F P
0 g
s
0 .377 .761 r
.40646 .25007 m .44147 .26623 L .38651 .24237 L F
.819 .826 .854 r
.4846 .29054 m .59921 .19682 L p .4834 .28986 L F P
0 g
s
0 .377 .761 r
.44147 .26623 m .54671 .3148 L .4846 .29054 L F
.47 .205 .43 r
.4846 .29054 m .47028 .30226 L p .48415 .29037 L F P
0 g
s
.47 .205 .43 r
.47516 .28685 m .48341 .29008 L .47028 .30226 L F
.819 .826 .854 r
.47028 .30226 m .4846 .29054 L p .4834 .28986 L F P
0 g
s
.47 .205 .43 r
.45972 .29806 m .47398 .2864 L p .47516 .28685 L F P
0 g
s
.661 .497 .651 r
.47398 .2864 m .45972 .29806 L p .47356 .2862 L F P
0 g
s
.47 .205 .43 r
.47028 .30226 m .45972 .29806 L p .47516 .28685 L F P
0 g
s
.819 .826 .854 r
.45935 .29619 m .47028 .30226 L p .4834 .28986 L F P
0 g
s
.819 .826 .854 r
.47374 .28442 m .45935 .29619 L p .4834 .28986 L F P
0 g
s
0 .377 .761 r
.66277 .36835 m .53165 .31425 L .49053 .29388 L p F P
0 g
s
0 .377 .761 r
.48597 .29131 m .66277 .36835 L .49053 .29388 L F
.456 .186 .414 r
.48675 .1431 m .44276 .17907 L p .4374 .18855 L F P
0 g
s
0 .377 .761 r
.34905 .22389 m .38055 .24007 L .38241 .24079 L F
.34193 .22029 m .35005 .22445 L .34905 .22389 L F
.456 .186 .414 r
.35781 .24854 m .36795 .25253 L p .3812 .24032 L F P
0 g
s
0 .377 .761 r
.34146 .2241 m .37041 .23864 L p .34193 .22029 L F P
0 g
s
.753 .664 .764 r
.31309 .24731 m .34146 .2241 L .37041 .23864 L p F P
0 g
s
.817 .818 .851 r
.35781 .24854 m .37214 .23682 L p .3734 .23753 L F P
0 g
s
.456 .186 .414 r
.37214 .23682 m .35781 .24854 L p .3812 .24032 L F P
0 g
s
0 .377 .761 r
.34193 .22029 m .3486 .22365 L .34783 .22321 L F
.5107 .30514 m .52554 .31159 L p .48532 .29238 L F P
0 g
s
0 .377 .761 r
.52554 .31159 m .53165 .31425 L p .48532 .29238 L F P
0 g
s
0 .377 .761 r
.34193 .22029 m .35411 .22672 L .35005 .22445 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.753 .664 .764 r
.34146 .2241 m .31309 .24731 L .34213 .26176 L p F P
0 g
s
.788 .741 .809 r
.34146 .2241 m .31309 .24731 L .29399 .23742 L p F P
0 g
s
.788 .741 .809 r
.31309 .24731 m .34146 .2241 L .3225 .2141 L p F P
0 g
s
.788 .741 .809 r
.3225 .2141 m .29399 .23742 L .31309 .24731 L p F P
0 g
s
0 .359 .74 r
.41579 .29731 m .45204 .31437 L p .31298 .24396 L F P
0 g
s
0 .359 .74 r
.37772 .27909 m .41579 .29731 L p .31298 .24396 L F P
0 g
s
0 .359 .74 r
.34213 .26176 m .37772 .27909 L p .31298 .24396 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.659 .494 .649 r
.5107 .30514 m .48235 .32832 L .45204 .31437 L p F P
0 g
s
0 .359 .74 r
.45204 .31437 m .48235 .32832 L p .31298 .24396 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .359 .74 r
.31309 .24731 m .34213 .26176 L p .31298 .24396 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.602 .401 .582 r
.53165 .31425 m .50318 .33754 L .48235 .32832 L p F P
0 g
s
.602 .401 .582 r
.48235 .32832 m .5107 .30514 L .53165 .31425 L p F P
0 g
s
.602 .401 .582 r
.5107 .30514 m .48235 .32832 L .50318 .33754 L p F P
0 g
s
0 .359 .74 r
.48235 .32832 m .50318 .33754 L p .31298 .24396 L F P
0 g
s
.602 .401 .582 r
.50318 .33754 m .53165 .31425 L .5107 .30514 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .359 .74 r
.29399 .23742 m .31309 .24731 L p .31298 .24396 L F P
0 g
s
0 .377 .761 r
.3225 .2141 m .34146 .2241 L p .34193 .22029 L F P
0 g
s
.788 .741 .809 r
.29399 .23742 m .3225 .2141 L .34146 .2241 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .368 .751 r
.43193 .2853 m .45972 .29806 L p .45935 .29619 L F P
0 g
s
0 .368 .751 r
.39743 .26882 m .43193 .2853 L p .45935 .29619 L F P
0 g
s
0 .368 .751 r
.36916 .25479 m .39743 .26882 L p .45935 .29619 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.538 .303 .507 r
.63308 .39263 m .50318 .33754 L .53165 .31425 L p F P
0 g
s
0 .359 .74 r
.63308 .39263 m .50318 .33754 L .31298 .24396 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.837 .932 .892 r
.3225 .2141 m .29399 .23742 L .28721 .2333 L p F P
0 g
s
.837 .932 .892 r
.29399 .23742 m .3225 .2141 L .31587 .20986 L p F P
0 g
s
.837 .932 .892 r
.31587 .20986 m .28721 .2333 L .29399 .23742 L p F P
0 g
s
0 .359 .74 r
.28721 .2333 m .29399 .23742 L p .31298 .24396 L F P
0 g
s
0 .377 .761 r
.31587 .20986 m .3225 .2141 L p .34193 .22029 L F P
0 g
s
.837 .932 .892 r
.28721 .2333 m .31587 .20986 L .3225 .2141 L p F P
0 g
s
0 .368 .751 r
.45972 .29806 m .47028 .30226 L .45935 .29619 L p F P
0 g
s
0 .368 .751 r
.35781 .24854 m .36916 .25479 L p .45935 .29619 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.68885 .44202 m
.68888 .44414 L
s
.68888 .44414 m
.68919 .46978 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.893 .729 .221 r
.64155 .43918 m .64163 .44488 L .64194 .44342 L p F P
0 g
s
.64175 .4413 m
.68399 .44129 L
s
.703 .599 .738 r
.68867 .43916 m .68874 .44487 L .64163 .44488 L p F P
0 g
s
.703 .599 .738 r
.64163 .44488 m .64155 .43918 L .68867 .43916 L p F P
0 g
s
.68751 .44862 m
.68871 .44202 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.64124 .41256 L
s
.64124 .41256 m
.64128 .4123 L
s
.64136 .41184 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76366 .42405 L
s
.76366 .42405 m
.76389 .42387 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.77948 .43009 m
.77957 .44126 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
0 .394 .78 r
.77791 .39356 m .78604 .39741 L p .75713 .38327 L F P
0 g
s
0 .394 .78 r
.76995 .38971 m .77791 .39356 L p .75713 .38327 L F P
0 g
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.68715 .41991 m
.68822 .41415 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .368 .751 r
.36795 .25253 m .35781 .24854 L p .45935 .29619 L F P
0 g
s
0 .394 .78 r
.78604 .39741 m .79367 .40095 L p .75713 .38327 L F P
0 g
s
0 .394 .78 r
.75713 .38327 m .76283 .38618 L .76995 .38971 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
0 .359 .74 r
.31298 .24396 m .29373 .23554 L .28721 .2333 L p F P
0 g
s
0 .377 .761 r
.34193 .22029 m .32255 .21198 L .31587 .20986 L p F P
0 g
s
.247 0 .182 r
.31587 .20986 m .28721 .2333 L .29373 .23554 L p F P
0 g
s
.247 0 .182 r
.29373 .23554 m .32255 .21198 L .31587 .20986 L p F P
0 g
s
.247 0 .182 r
.28721 .2333 m .31587 .20986 L .32255 .21198 L p F P
0 g
s
.247 0 .182 r
.32255 .21198 m .29373 .23554 L .28721 .2333 L p F P
0 g
s
0 .394 .78 r
.79367 .40095 m .80017 .40388 L p .75713 .38327 L F P
0 g
s
0 .394 .78 r
.80017 .40388 m .80498 .40596 L p .75713 .38327 L F P
0 g
s
.68761 .38685 m
.6878 .3858 L
s
.487 .23 .45 r
.77897 .4305 m .80771 .407 L .80498 .40596 L p F P
0 g
s
0 0 0 r
.80812 .40692 m .77935 .43045 L .77897 .4305 L p F P
0 g
s
0 0 0 r
.77897 .4305 m .80771 .407 L .80812 .40692 L p F P
0 g
s
0 0 0 r
.80771 .407 m .77897 .4305 L .77935 .43045 L p F P
0 g
s
0 .377 .761 r
.77935 .43045 m .77736 .42928 L .72844 .40674 L p F P
0 g
s
0 .377 .761 r
.77897 .4305 m .77935 .43045 L p .72844 .40674 L F P
0 g
s
.77898 .4134 m
.77898 .41338 L
s
.77916 .41411 m
.77934 .41267 L
s
0 .394 .78 r
.80812 .40692 m .80617 .40572 L .75713 .38327 L p F P
0 g
s
0 .394 .78 r
.80771 .407 m .80812 .40692 L p .75713 .38327 L F P
0 g
s
0 .394 .78 r
.80498 .40596 m .80771 .407 L p .75713 .38327 L F P
0 g
s
0 .394 .78 r
.75713 .38327 m .58281 .2922 L .69316 .34261 L p F P
0 g
s
0 .394 .78 r
.80617 .40572 m .75713 .38327 L p .69316 .34261 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77668 .41519 m
.77898 .4134 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 0 r
.77935 .43045 m .80812 .40692 L .80771 .407 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.831 .872 .874 r
.80617 .40572 m .77736 .42928 L .77935 .43045 L p F P
0 g
s
.831 .872 .874 r
.77935 .43045 m .80812 .40692 L .80617 .40572 L p F P
0 g
s
.831 .872 .874 r
.77736 .42928 m .80617 .40572 L .80812 .40692 L p F P
0 g
s
.831 .872 .874 r
.80812 .40692 m .77935 .43045 L .77736 .42928 L p F P
0 g
s
0 .368 .751 r
.39589 .26535 m .36795 .25253 L p .45935 .29619 L F P
0 g
s
0 .368 .751 r
.45935 .29619 m .43091 .28207 L .39589 .26535 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.806 .786 .834 r
.77736 .42928 m .66326 .36707 L .69316 .34261 L p F P
0 g
s
.68679 .39113 m
.68761 .38685 L
s
.806 .786 .834 r
.69316 .34261 m .80617 .40572 L .77736 .42928 L p F P
0 g
s
.585 .375 .562 r
.32255 .21198 m .29373 .23554 L .31298 .24396 L p F P
0 g
s
.585 .375 .562 r
.31298 .24396 m .34193 .22029 L .32255 .21198 L p F P
0 g
s
.585 .375 .562 r
.29373 .23554 m .32255 .21198 L .34193 .22029 L p F P
0 g
s
.585 .375 .562 r
.34193 .22029 m .31298 .24396 L .29373 .23554 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.7595 .42024 L
s
.7595 .42024 m
.76037 .42005 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
0 .359 .74 r
.52602 .33987 m .63308 .39263 L p .31298 .24396 L F P
0 g
s
.793 .754 .817 r
.58281 .2922 m .55318 .31642 L .5431 .31106 L p F P
0 g
s
.793 .754 .817 r
.5431 .31106 m .57281 .28677 L .58281 .2922 L p F P
0 g
s
.793 .754 .817 r
.55318 .31642 m .58281 .2922 L .57281 .28677 L p F P
0 g
s
.793 .754 .817 r
.57281 .28677 m .5431 .31106 L .55318 .31642 L p F P
0 g
s
.833 .955 .894 r
.57281 .28677 m .5431 .31106 L .53986 .30888 L p F P
0 g
s
.833 .955 .894 r
.5431 .31106 m .57281 .28677 L .56965 .28452 L p F P
0 g
s
.833 .955 .894 r
.56965 .28452 m .53986 .30888 L .5431 .31106 L p F P
0 g
s
.833 .955 .894 r
.53986 .30888 m .56965 .28452 L .57281 .28677 L p F P
0 g
s
.262 0 .199 r
.56965 .28452 m .53986 .30888 L .54388 .31018 L p F P
0 g
s
0 .394 .78 r
.56965 .28452 m .57281 .28677 L p .69316 .34261 L F P
0 g
s
0 .394 .78 r
.57376 .28574 m .56965 .28452 L p .69316 .34261 L F P
0 g
s
.262 0 .199 r
.54388 .31018 m .57376 .28574 L .56965 .28452 L p F P
0 g
s
.262 0 .199 r
.53986 .30888 m .56965 .28452 L .57376 .28574 L p F P
0 g
s
.262 0 .199 r
.57376 .28574 m .54388 .31018 L .53986 .30888 L p F P
0 g
s
0 .394 .78 r
.57281 .28677 m .58281 .2922 L p .69316 .34261 L F P
0 g
s
.579 .366 .555 r
.57376 .28574 m .54388 .31018 L .55476 .31483 L p F P
0 g
s
0 .394 .78 r
.58472 .29033 m .57376 .28574 L p .69316 .34261 L F P
0 g
s
.579 .366 .555 r
.55476 .31483 m .58472 .29033 L .57376 .28574 L p F P
0 g
s
.579 .366 .555 r
.54388 .31018 m .57376 .28574 L .58472 .29033 L p F P
0 g
s
.579 .366 .555 r
.58472 .29033 m .55476 .31483 L .54388 .31018 L p F P
0 g
s
.648 .476 .637 r
.58472 .29033 m .55476 .31483 L .57074 .32205 L p F P
0 g
s
.648 .476 .637 r
.57074 .32205 m .57132 .32231 L p .57179 .32119 L F P
0 g
s
.648 .476 .637 r
.57179 .32119 m .58472 .29033 L .57074 .32205 L F
0 .394 .78 r
.60134 .29776 m .58472 .29033 L p .69316 .34261 L F P
0 g
s
.648 .476 .637 r
.55476 .31483 m .58472 .29033 L .60134 .29776 L p F P
0 g
s
.648 .476 .637 r
.60134 .29776 m .57132 .32231 L .57074 .32205 L p F P
0 g
s
.648 .476 .637 r
.57074 .32205 m .55476 .31483 L p .59971 .29836 L F P
0 g
s
.648 .476 .637 r
.60134 .29776 m .57074 .32205 L .59971 .29836 L F
0 .377 .761 r
.58572 .33012 m .66277 .36835 L p .58363 .33183 L F P
0 g
s
0 .377 .761 r
.34193 .22029 m .58572 .33012 L .58363 .33183 L F
.55599 .31537 m .58572 .33012 L p .34193 .22029 L F P
0 g
s
0 .377 .761 r
.5431 .31106 m .55318 .31642 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.5699 .32166 m .55599 .31537 L .66277 .36835 L p F P
0 g
s
.682 .532 .676 r
.60134 .29776 m .57132 .32231 L .57507 .32406 L p F P
0 g
s
.682 .532 .676 r
.57507 .32406 m .5895 .33079 L p .59955 .30404 L F P
0 g
s
0 .394 .78 r
.62171 .30722 m .60134 .29776 L p .69316 .34261 L F P
0 g
s
.682 .532 .676 r
.5895 .33079 m .57507 .32406 L p .61563 .30941 L F P
0 g
s
0 .377 .761 r
.58659 .32941 m .58615 .32983 L p .66277 .36835 L F P
0 g
s
.705 .573 .704 r
.62171 .30722 m .59166 .33179 L .59656 .33413 L p F P
0 g
s
0 .377 .761 r
.66277 .36835 m .62223 .34715 L .62187 .34745 L F
.705 .573 .704 r
.59656 .33413 m .60974 .34041 L p .61986 .31507 L F P
0 g
s
0 .394 .78 r
.64351 .3176 m .62171 .30722 L p .69316 .34261 L F P
0 g
s
.705 .573 .704 r
.60974 .34041 m .59656 .33413 L p .63319 .32123 L F P
0 g
s
0 .377 .761 r
.62223 .34715 m .60471 .33799 L .62187 .34745 L F
.60471 .33799 m .58659 .32941 L p .62187 .34745 L F P
0 g
s
.725 .611 .73 r
.64351 .3176 m .61345 .34218 L .61725 .34403 L p F P
0 g
s
.725 .611 .73 r
.61725 .34403 m .62965 .35006 L p .6418 .32395 L F P
0 g
s
0 .394 .78 r
.6642 .32771 m .64351 .3176 L p .69316 .34261 L F P
0 g
s
.725 .611 .73 r
.62965 .35006 m .61725 .34403 L p .65166 .33207 L F P
0 g
s
0 .377 .761 r
.62279 .34669 m .62236 .34722 L p .66277 .36835 L F P
0 g
s
0 .394 .78 r
.69316 .34261 m .68141 .33638 L .6642 .32771 L p F P
0 g
s
.749 .656 .759 r
.64779 .35907 m .63627 .35331 L p .67057 .34044 L F P
0 g
s
.749 .656 .759 r
.63627 .35331 m .64779 .35907 L p .66168 .33254 L F P
0 g
s
0 .377 .761 r
.63935 .35483 m .62279 .34669 L p .63873 .35533 L F P
0 g
s
0 .377 .761 r
.53986 .30888 m .5431 .31106 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.54388 .31018 m .53986 .30888 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.55476 .31483 m .54388 .31018 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.57132 .32231 m .55476 .31483 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.59166 .33179 m .57132 .32231 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.61345 .34218 m .59166 .33179 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.63417 .35227 m .61345 .34218 L p .66326 .36707 L F P
0 g
s
0 .377 .761 r
.66326 .36707 m .65143 .36089 L .63417 .35227 L p F P
0 g
s
.733 .626 .739 r
.59274 .37127 m .62279 .34669 L .63627 .35331 L p F P
0 g
s
.733 .626 .739 r
.63627 .35331 m .63935 .35483 L p .63068 .35788 L F P
0 g
s
.733 .626 .739 r
.63068 .35788 m .59274 .37127 L .63627 .35331 L F
.749 .656 .759 r
.6642 .32771 m .63417 .35227 L .63627 .35331 L p F P
0 g
s
.749 .656 .759 r
.66168 .33254 m .6642 .32771 L .63627 .35331 L F
.64779 .35907 m .65143 .36089 L p .65412 .35389 L F P
0 g
s
.749 .656 .759 r
.65412 .35389 m .6642 .32771 L .64779 .35907 L F
0 .377 .761 r
.63935 .35483 m .6389 .35542 L p .66277 .36835 L F P
0 g
s
.781 .726 .801 r
.68141 .33638 m .65143 .36089 L .65204 .36121 L p F P
0 g
s
.781 .726 .801 r
.65204 .36121 m .66299 .36692 L p .68047 .33795 L F P
0 g
s
0 .377 .761 r
.66277 .36835 m .66178 .36768 L .66171 .36774 L F
.781 .726 .801 r
.69316 .34261 m .66326 .36707 L .66299 .36692 L p F P
0 g
s
.781 .726 .801 r
.66299 .36692 m .65204 .36121 L p .6922 .34303 L F P
0 g
s
0 .377 .761 r
.65306 .36172 m .63935 .35483 L p .66171 .36774 L F P
0 g
s
.754 .667 .765 r
.60933 .37937 m .63935 .35483 L .65204 .36121 L p F P
0 g
s
.754 .667 .765 r
.65204 .36121 m .65306 .36172 L p .6498 .36304 L F P
0 g
s
.754 .667 .765 r
.6498 .36304 m .60933 .37937 L .65204 .36121 L F
.781 .726 .801 r
.65204 .36121 m .65143 .36089 L p .65357 .35995 L F P
0 g
s
.781 .726 .801 r
.6922 .34303 m .65204 .36121 L .65357 .35995 L F
.69316 .34261 m .66299 .36692 L .6922 .34303 L F
0 .377 .761 r
.66282 .36683 m .65306 .36172 L p .66277 .36835 L F P
0 g
s
0 .377 .761 r
.66787 .36975 m .66282 .36683 L p .66277 .36835 L F P
0 g
s
0 .377 .761 r
.66277 .36835 m .66784 .37026 L .66787 .36975 L p F P
0 g
s
.428 .147 .383 r
.66784 .37026 m .63808 .3946 L .63308 .39263 L p F P
0 g
s
.428 .147 .383 r
.63308 .39263 m .66277 .36835 L .66784 .37026 L p F P
0 g
s
.428 .147 .383 r
.63808 .3946 m .66784 .37026 L .66277 .36835 L p F P
0 g
s
.428 .147 .383 r
.66277 .36835 m .63308 .39263 L .63808 .3946 L p F P
0 g
s
.827 .854 .867 r
.63803 .39414 m .66787 .36975 L .66299 .36692 L p F P
0 g
s
.827 .854 .867 r
.66299 .36692 m .66282 .36683 L p .662 .36773 L F P
0 g
s
.827 .854 .867 r
.63803 .39414 m .66299 .36692 L .662 .36773 L F
0 .377 .761 r
.66178 .36768 m .65306 .36172 L .66171 .36774 L F
.827 .854 .867 r
.66282 .36683 m .63291 .39128 L .63308 .39138 L p F P
0 g
s
.827 .854 .867 r
.63308 .39138 m .63803 .39414 L p .662 .36773 L F P
0 g
s
.827 .854 .867 r
.662 .36773 m .66282 .36683 L .63308 .39138 L F
.781 .726 .801 r
.66299 .36692 m .66326 .36707 L p .66367 .36636 L F P
0 g
s
.781 .726 .801 r
.66367 .36636 m .68047 .33795 L .66299 .36692 L F
.68047 .33795 m .68141 .33638 L .65204 .36121 L F
.754 .667 .765 r
.62309 .38623 m .65306 .36172 L .65204 .36121 L p F P
0 g
s
.754 .667 .765 r
.65204 .36121 m .64779 .35907 L p .62788 .38096 L F P
0 g
s
.754 .667 .765 r
.62309 .38623 m .65204 .36121 L .62788 .38096 L F
.64779 .35907 m .63935 .35483 L p .62934 .37416 L F P
0 g
s
.754 .667 .765 r
.62309 .38623 m .64779 .35907 L .62934 .37416 L F
.63935 .35483 m .60933 .37937 L .6178 .38359 L p F P
0 g
s
.754 .667 .765 r
.6178 .38359 m .62309 .38623 L p .62934 .37416 L F P
0 g
s
.754 .667 .765 r
.62934 .37416 m .63935 .35483 L .6178 .38359 L F
.749 .656 .759 r
.68141 .33638 m .65143 .36089 L .64779 .35907 L p F P
0 g
s
.749 .656 .759 r
.68141 .33638 m .64779 .35907 L .67057 .34044 L F
.63627 .35331 m .63417 .35227 L p .63991 .35033 L F P
0 g
s
.749 .656 .759 r
.68141 .33638 m .63627 .35331 L .63991 .35033 L F
.733 .626 .739 r
.60933 .37937 m .63935 .35483 L .63627 .35331 L p F P
0 g
s
.733 .626 .739 r
.63627 .35331 m .62965 .35006 L p .61579 .37006 L F P
0 g
s
.733 .626 .739 r
.60933 .37937 m .63627 .35331 L .61579 .37006 L F
.62965 .35006 m .62279 .34669 L p .61721 .36023 L F P
0 g
s
.733 .626 .739 r
.60933 .37937 m .62965 .35006 L .61721 .36023 L F
.725 .611 .73 r
.6642 .32771 m .63417 .35227 L .62965 .35006 L p F P
0 g
s
.725 .611 .73 r
.6642 .32771 m .62965 .35006 L .65166 .33207 L F
.61725 .34403 m .61345 .34218 L p .62275 .33953 L F P
0 g
s
.725 .611 .73 r
.6642 .32771 m .61725 .34403 L .62275 .33953 L F
0 .377 .761 r
.62279 .34669 m .60471 .33799 L p .62223 .34715 L F P
0 g
s
.715 .592 .717 r
.59274 .37127 m .62279 .34669 L .61725 .34403 L p F P
0 g
s
.715 .592 .717 r
.61725 .34403 m .60974 .34041 L p .59996 .35817 L F P
0 g
s
.715 .592 .717 r
.59274 .37127 m .61725 .34403 L .59996 .35817 L F
.733 .626 .739 r
.62279 .34669 m .59274 .37127 L .59962 .37463 L p F P
0 g
s
.733 .626 .739 r
.59962 .37463 m .60933 .37937 L p .61721 .36023 L F P
0 g
s
.733 .626 .739 r
.61721 .36023 m .62279 .34669 L .59962 .37463 L F
.725 .611 .73 r
.62965 .35006 m .63417 .35227 L p .63621 .3447 L F P
0 g
s
.725 .611 .73 r
.63621 .3447 m .6418 .32395 L .62965 .35006 L F
.6418 .32395 m .64351 .3176 L .61725 .34403 L F
.715 .592 .717 r
.60974 .34041 m .61725 .34403 L p .58805 .35815 L F P
0 g
s
.715 .592 .717 r
.61725 .34403 m .62279 .34669 L p .60804 .35156 L F P
0 g
s
.715 .592 .717 r
.60804 .35156 m .58805 .35815 L .61725 .34403 L F
.57465 .36257 m .60471 .33799 L .60974 .34041 L p F P
0 g
s
.715 .592 .717 r
.58805 .35815 m .57465 .36257 L .60974 .34041 L F
.705 .573 .704 r
.64351 .3176 m .61345 .34218 L .60974 .34041 L p F P
0 g
s
.705 .573 .704 r
.64351 .3176 m .60974 .34041 L .63319 .32123 L F
.59656 .33413 m .59166 .33179 L p .60331 .32861 L F P
0 g
s
.705 .573 .704 r
.64351 .3176 m .59656 .33413 L .60331 .32861 L F
.698 .561 .696 r
.55654 .35398 m .58659 .32941 L .59656 .33413 L p F P
0 g
s
.698 .561 .696 r
.59656 .33413 m .60471 .33799 L p .58304 .34518 L F P
0 g
s
.698 .561 .696 r
.58304 .34518 m .55654 .35398 L .59656 .33413 L F
.715 .592 .717 r
.60974 .34041 m .60471 .33799 L p .60138 .34725 L F P
0 g
s
.715 .592 .717 r
.59274 .37127 m .60974 .34041 L .60138 .34725 L F
.705 .573 .704 r
.60974 .34041 m .61345 .34218 L p .61486 .33622 L F P
0 g
s
.705 .573 .704 r
.61486 .33622 m .61986 .31507 L .60974 .34041 L F
.61986 .31507 m .62171 .30722 L .59656 .33413 L F
.698 .561 .696 r
.57465 .36257 m .60471 .33799 L .59656 .33413 L p F P
0 g
s
.698 .561 .696 r
.59656 .33413 m .5895 .33079 L p .58261 .34553 L F P
0 g
s
.698 .561 .696 r
.57465 .36257 m .59656 .33413 L .58261 .34553 L F
.5895 .33079 m .58659 .32941 L p .58467 .33474 L F P
0 g
s
.698 .561 .696 r
.57465 .36257 m .5895 .33079 L .58467 .33474 L F
.682 .532 .676 r
.62171 .30722 m .59166 .33179 L .5895 .33079 L p F P
0 g
s
.682 .532 .676 r
.62171 .30722 m .5895 .33079 L .61563 .30941 L F
.57507 .32406 m .57132 .32231 L p .58062 .31953 L F P
0 g
s
.682 .532 .676 r
.62171 .30722 m .57507 .32406 L .58062 .31953 L F
0 .377 .761 r
.58659 .32941 m .5699 .32166 L p .5861 .32981 L F P
0 g
s
.677 .525 .671 r
.53988 .34621 m .5699 .32166 L .57507 .32406 L p F P
0 g
s
.677 .525 .671 r
.57507 .32406 m .58659 .32941 L p .55436 .341 L F P
0 g
s
.677 .525 .671 r
.55436 .341 m .53988 .34621 L .57507 .32406 L F
.698 .561 .696 r
.58659 .32941 m .55654 .35398 L .55945 .35536 L p F P
0 g
s
.698 .561 .696 r
.55945 .35536 m .57465 .36257 L p .58467 .33474 L F P
0 g
s
.698 .561 .696 r
.58467 .33474 m .58659 .32941 L .55945 .35536 L F
.682 .532 .676 r
.5895 .33079 m .59166 .33179 L p .59269 .32818 L F P
0 g
s
.682 .532 .676 r
.59269 .32818 m .59955 .30404 L .5895 .33079 L F
.59955 .30404 m .60134 .29776 L .57507 .32406 L F
.677 .525 .671 r
.55654 .35398 m .58659 .32941 L .57507 .32406 L p F P
0 g
s
.677 .525 .671 r
.57507 .32406 m .57074 .32205 L p .56686 .33078 L F P
0 g
s
.677 .525 .671 r
.55654 .35398 m .57507 .32406 L .56686 .33078 L F
.57074 .32205 m .5699 .32166 L p .56922 .32329 L F P
0 g
s
.677 .525 .671 r
.55654 .35398 m .57074 .32205 L .56922 .32329 L F
.5699 .32166 m .53988 .34621 L .54072 .3466 L p F P
0 g
s
.677 .525 .671 r
.54072 .3466 m .55654 .35398 L p .56922 .32329 L F P
0 g
s
.677 .525 .671 r
.56922 .32329 m .5699 .32166 L .54072 .3466 L F
.627 .442 .612 r
.52602 .33987 m .31298 .24396 L .34193 .22029 L p F P
0 g
s
.627 .442 .612 r
.34193 .22029 m .55599 .31537 L .52602 .33987 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69529 .4293 m
.70601 .4281 L
s
.68888 .43001 m
.69529 .4293 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .359 .74 r
.53988 .34621 m .52602 .33987 L .63308 .39263 L p F P
0 g
s
0 .359 .74 r
.55654 .35398 m .53988 .34621 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.57465 .36257 m .55654 .35398 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.59274 .37127 m .57465 .36257 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.60933 .37937 m .59274 .37127 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.62309 .38623 m .60933 .37937 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.63291 .39128 m .62309 .38623 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.63803 .39414 m .63291 .39128 L p .63308 .39263 L F P
0 g
s
0 .359 .74 r
.63308 .39263 m .63808 .3946 L .63803 .39414 L p F P
0 g
s
.55 .891 .648 r
.66787 .36975 m .63803 .39414 L .63808 .3946 L p F P
0 g
s
.55 .891 .648 r
.63808 .3946 m .66784 .37026 L .66787 .36975 L p F P
0 g
s
.55 .891 .648 r
.63803 .39414 m .66787 .36975 L .66784 .37026 L p F P
0 g
s
.55 .891 .648 r
.66784 .37026 m .63808 .3946 L .63803 .39414 L p F P
0 g
s
.827 .854 .867 r
.63291 .39128 m .66282 .36683 L .66787 .36975 L p F P
0 g
s
.827 .854 .867 r
.66787 .36975 m .63803 .39414 L .63291 .39128 L p F P
0 g
s
.781 .726 .801 r
.66326 .36707 m .69316 .34261 L .68141 .33638 L p F P
0 g
s
.781 .726 .801 r
.65143 .36089 m .68141 .33638 L .69316 .34261 L p F P
0 g
s
.783 .729 .803 r
.65306 .36172 m .62309 .38623 L .63291 .39128 L p F P
0 g
s
.783 .729 .803 r
.63291 .39128 m .66282 .36683 L .65306 .36172 L p F P
0 g
s
.783 .729 .803 r
.62309 .38623 m .65306 .36172 L .66282 .36683 L p F P
0 g
s
.783 .729 .803 r
.66282 .36683 m .63291 .39128 L .62309 .38623 L p F P
0 g
s
.648 .476 .637 r
.57132 .32231 m .60134 .29776 L .58472 .29033 L p F P
0 g
s
.649 .476 .637 r
.55599 .31537 m .52602 .33987 L .53988 .34621 L p F P
0 g
s
.649 .476 .637 r
.53988 .34621 m .5699 .32166 L .55599 .31537 L p F P
0 g
s
.649 .476 .637 r
.52602 .33987 m .55599 .31537 L .5699 .32166 L p F P
0 g
s
.649 .476 .637 r
.5699 .32166 m .53988 .34621 L .52602 .33987 L p F P
0 g
s
.754 .667 .765 r
.65306 .36172 m .62309 .38623 L .60933 .37937 L p F P
0 g
s
.749 .656 .759 r
.65143 .36089 m .68141 .33638 L .6642 .32771 L p F P
0 g
s
.749 .656 .759 r
.63417 .35227 m .6642 .32771 L .68141 .33638 L p F P
0 g
s
.677 .525 .671 r
.58659 .32941 m .55654 .35398 L .53988 .34621 L p F P
0 g
s
.733 .626 .739 r
.63935 .35483 m .60933 .37937 L .59274 .37127 L p F P
0 g
s
.682 .532 .676 r
.59166 .33179 m .62171 .30722 L .60134 .29776 L p F P
0 g
s
.682 .532 .676 r
.57132 .32231 m .60134 .29776 L .62171 .30722 L p F P
0 g
s
.725 .611 .73 r
.63417 .35227 m .6642 .32771 L .64351 .3176 L p F P
0 g
s
.725 .611 .73 r
.61345 .34218 m .64351 .3176 L .6642 .32771 L p F P
0 g
s
.698 .561 .696 r
.60471 .33799 m .57465 .36257 L .55654 .35398 L p F P
0 g
s
.715 .592 .717 r
.62279 .34669 m .59274 .37127 L .57465 .36257 L p F P
0 g
s
.715 .592 .717 r
.60471 .33799 m .57465 .36257 L .59274 .37127 L p F P
0 g
s
.705 .573 .704 r
.61345 .34218 m .64351 .3176 L .62171 .30722 L p F P
0 g
s
.705 .573 .704 r
.59166 .33179 m .62171 .30722 L .64351 .3176 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0030000001d;fT0M2mY008000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]080
00001@1d;fT300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@_J@1d;fT0101d;fT2000000D0Z7jV0P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH01`2XOZH2
00000<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d0P00000607@_J@030000002XOZH0Z7jV00X0Z7jV0P00003:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000001d;fT0M2mY00D0M2mY00<000000:QnYP2XOZH03@2XOZH200000<P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0@0:QnYP<00000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000M2mY07@_J@0407@_J@8000004`2XOZH00`000000]9>d0;BC
]00200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d00<0000007@_J@1d;fT0101d;fT00`000000Z7jV0:QnYP0A
0:QnYP8000001@2dTk@200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P0000000`3AdMT0M2mY07@_J@0307@_
J@030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@01`2dTk@200000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d00X0
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000
002dTk@0]9>d00d0]9>d0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000001d;fT0M2mY00@0M2mY00<0
00000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00@0;BC]0800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000000H0M2mY00<000000:QnYP2XOZH04@2XOZH2000001D0]9>d0P00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000001d;fT0M2mY00D0M2mY00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00G0;BC
]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000M2mY07@_J@0507@_J@030000002XOZH0Z7jV0140
Z7jV00<000000;BC]02dTk@0602dTk@010000000_ZK100000000002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P0000040;jV`@80
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@2000000H0M2mY00<000000:QnYP2XOZH04@2XOZH2000001T0]9>d
00<000000;jV`@2nY/401P2nY/4200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0000007@_J@1d;fT01@1d
;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/402@2n
Y/4200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A
0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40302nY/4200000:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00@0000007@_J@1d;fT000000`1d;fT2000001<0Z7jV00<000000;BC]02dTk@0602dTk@0
0`000000_ZK10;jV`@0?0;jV`@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@010000000M2mY07@_J@3AdMT3
07@_J@030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2dTk@2000001@0_ZK10P00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]08000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP8000006@2dTk@00`00
0000_ZK10;jV`@0D0;jV`@040000003AdmX0000000000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0000007@_
J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV
`@2nY/404`2nY/42000000@0dM?J0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000001d;fT0M2mY00D0
M2mY00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0
_ZK100<000000=7CfP3AdmX01P3AdmX00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000
003AdmX0dM?J00H0dM?J00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000M2mY07@_
J@0407@_J@030000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101@0_ZK100<0
00000=7CfP3AdmX01@3AdmX200000:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000607@_J@030000002XOZH0
Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3AdmX0
0`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000001d;fT0M2mY00D0M2mY00<000000:Qn
YP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7C
fP3AdmX01P3AdmX00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000001d;fT0M2mY00@0
M2mY0P00000C0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000
dM?J0=7CfP060=7CfP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000Y0;BC]0030000
001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]0800000
5@2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
000003l0;P0o02h00`00000T0;BC]08000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP8000006@2d
Tk@00`000000_ZK10;jV`@0C0;jV`@8000001`3AdmX200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P000003
03l0;P030000002EGhl0UEn?008000008@2dTk@00`000000M2mY07@_J@0507@_J@030000002XOZH0
Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0
dM?J00H0dM?J00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000?`0^03l0;P0o02h2
000000D0UEn?0P00000N0;BC]0030000001d;fT0M2mY0080M2mY00@0dM7I07@_J@1d;fT000004`2X
OZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3A
dmX00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0050000000o02h0?`0^03l0;P0000002@2E
Ghl2000001/0]9>d00<0000007@_J@1d;fT0101d;fT2000001<0Z7jV00<000000;BC]02dTk@05`2d
Tk@2000001D0_ZK100<000000=7CfP3AdmX01P3AdmX00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0050000000o02h0?`0^03l0;P000000302EGhl3000001L0]9>d00<0000007@_J@1d;fT0101d
;fT00`000000Z7jV0:QnYP0A0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3A
dmX200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d0P00000303l0;P030000002EGhl0UEn?00/0UEn?00<00000
0:1aW02PLI`00P00000C0;BC]08000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06l0]9>d00@0000003l0;P0o02h0?`0^0P00000<09EOS`8000001@2PLI`2
00000100]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00D0000003l0;P0o02h0?`0^0000000=09EOS`030000002PLI`0
X76L00L0X76L0P00000=0;BC]0030000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d0P00000303l0;P030000002EGhl0UEn?00/0UEn?00<000000:1a
W02PLI`02P2PLI`3000000T0]9>d00<0000007@_J@1d;fT0101d;fT00`000000Z7jV0:QnYP0B0:Qn
YP030000002dTk@0]9>d01L0]9>d0P00000D0;jV`@800000203AdmX200000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0
]9>d00@0000003l0;P0o02h0?`0^0P00000=09EOS`030000002PLI`0X76L00h0X76L0P0000060;BC
]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04@2XOZH2000001T0]9>d00<000000;jV
`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP<00000]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@200000080
?`0^00<0000009EOS`2EGhl02`2EGhl2000001<0X76L0P0000020;BC]08000001P1d;fT00`000000
Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000
dM?J0=7CfP060=7CfP040000002^dV40[]9Q00000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d1000000<09EOS`03
0000002PLI`0X76L01D0X76L0P00000707@_J@030000002XOZH0Z7jV0140Z7jV00<000000;BC]02d
Tk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J0P0000000`2^dV40
00000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]00400000000Fkd00000000000T0UEn?00<000000:1aW02P
LI`0602PLI`300000080M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@03
0000003AdmX0dM?J00H0dM?J00D0000007;Pb@000000[]9Q0000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]080
000000<005^m0000000000001@2EGhl2000001h0X76L0P00000C0:QnYP8000006@2dTk@00`000000
_ZK10;jV`@0C0;jV`@8000001`3AdmX200000080L^390P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0800000
00<005^m0000000000000P2EGhl00`000000X76L0:1aW00P0:1aW0800000402XOZH00`000000]9>d
0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3AdmX01`000000L^39
07;Pb@1bh<T000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@200000004001K_@00000000000000
02@0X76L0P00000=0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`00
0000dM?J0=7CfP060=7CfP030000001bh<T0L^390080L^390P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]080
00000P00Fkd2000002@0X76L0P00000:0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2n
Y/404`2nY/400`000000dM?J0=7CfP060=7CfP030000001bh<T0L^3900<0L^390P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]00400000000Fkd005^m001K_@800000902PLI`3000000H0Z7jV00<000000;BC]02d
Tk@05`2dTk@2000001@0_ZK10P0000080=7CfP030000001bh<T0L^3900@0L^3900<000000;BC]02d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@2000000<005^m0P00000U0:1aW08000000P2XOZH2000001T0]9>d
00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP8000001P1bh<T200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07T0]9>d0P000003001K_@8000009@2PLI`2000001X0]9>d00<000000;jV`@2nY/404`2n
Y/400`000000dM?J0=7CfP060=7CfP030000001bh<T0L^3900@0L^390P00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]08000000`00Fkd3000002@0X76L0P00000G0;BC]0030000002nY/40_ZK101<0_ZK100<00000
0=7CfP3AdmX01P3AdmX00`000000L^3907;Pb@0307;Pb@800000_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@20000
00<005^m0`00000T0:1aW0<000004P2dTk@2000001@0_ZK10P0000080=7CfP030000001bh<T0L^39
0080L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]08000000`00Fkd3000002D0X76L0P00000?0;BC]003
0000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3AdmX200000080L^390`0000300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]08000000`00Fkd3000002D0X76L0P00000<0;BC]0030000002nY/40_ZK101<0_ZK1
00<000000=7CfP3AdmX01P3AdmX00`000000L^3907;Pb@0200000<<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00
0002001K_@@00000902PLI`2000000T0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7C
fP060=7CfP040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P000002001K_@@00000902P
LI`3000000D0]9>d00<000000;jV`@2nY/404P2nY/42000000P0dM?J0`0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]08000000P00Fkd4000002D0X76L0P0000000`2dTk@000000000000D0;jV`@030000003AdmX0
dM?J00L0dM?J00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@20000008005^m1000000U0:1a
W0800000502nY/400`000000dM?J0=7CfP060=7CfP800000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@200000080
05^m1000000U0:1aW08000004@2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0]9>d0</0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d0P000002001K_@D00000902PLI`3000000`0_ZK10P0000080=7CfP030000
002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d0P000002001K_@80000000<005^m0000000000009@2P
LI`2000000T0_ZK100<000000=7CfP3AdmX01`3AdmX00`000000]9>d0;BC]03=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B
0;BC]08000000P00Fkd200000003001K_@000000000002D0X76L0P0000060;jV`@030000003AdmX0
dM?J00H0dM?J0P00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<0000000@005^m00000000000005^m0P00000U
0:1aW08000000`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d0P0000001000Fkd0000000000000Fkd3000002@0X76L0`0000080=7CfP800000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@200000003001K_@0000000000008005^m0P00000U0:1aW08000001@3AdmX00`00
0000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]080000000<005^m0000000000000P00Fkd2000002D0
X76L0P0000020=7CfP040000002dTk@0]9>d00000200]9>d0`00002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]080
000000<005^m0000000000000P00Fkd2000002D0X76L0P0000030;BC]0030000002dTk@0]9>d01d0
]9>d00@0000004<0<P000000U5f>0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]080000000<005^m00000000
00000P00Fkd2000002D0X76L1000000M0;BC]080000000<0@`0b0000002DGHh00`2DGHh200000:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:40]9>d0P0000001@00Fkd0000000000000000005^m00<000009@2PLI`2000001/0
]9>d00@0000004<0<P00000000001`2DGHh300000:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P000002001K_@80
00000P00Fkd2000002D0X76L0P00000H0;BC]003000000130380000000P0U5f>0P0000020:EiX`80
0000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@20000008005^m0P000002001K_@8000009@2PLI`2000001D0]9>d
00<0000004<0<P000000202DGHh00`000000YGVS0:EiX`040:EiX`<00000X`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2d
Tk@300000003001K_@0000000000008005^m0P00000U0:1aW08000004@2dTk@20000000304<0<P00
0000U5f>00L0U5f>00<000000:EiX`2UNJ<0202UNJ<200000:40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P000000
0`00Fkd0000000000002001K_@8000009@2PLI`3000000d0]9>d00@0000004<0<P13038000001`2D
GHh2000000/0YGVS00@000000:j8[@0000000000W`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@200000003001K_@00
00000000008005^m0`00000U0:1aW08000002P2dTk@010000000@`0b04<0<P00000709AMSP030000
002UNJ<0YGVS00T0YGVS0P0000040:j8[@800000W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@200000003001K_@00
0000000000<005^m0P00000U0:1aW08000001P2dTk@00`000000@`0b04<0<P02000000L0U5f>00<0
00000:EiX`2UNJ<02@2UNJ<00`000000[XR]0:j8[@060:j8[@800000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2
00000003001K_@000000000000<005^m0P00000U0:1aW08000000`2dTk@010000000@`0b04<0<P00
000709AMSP8000002`2UNJ<00`000000[XR]0:j8[@090:j8[@800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2
00000003001K_@000000000000<005^m0P00000U0:1aW0<000000P1303800`000000U5f>09AMSP05
09AMSP030000002UNJ<0YGVS00X0YGVS00<000000:j8[@2^R:d0302^R:d2000009L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d0P0000000`00Fkd0000000000003001K_@<000009@2PLI`3000000H0U5f>00<000000:Ei
X`2UNJ<02@2UNJ<2000000h0[XR]00<000000;BB]02dT[@00P00002E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]080
000000<005^m0000000000001000Fkd2000002D0X76L0`00000209AMSP8000002`2UNJ<00`000000
[XR]0:j8[@0<0:j8[@8000001@2dT[@2000009<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P0000000`00Fkd00000
00000004001K_@8000009@2PLI`3000000`0YGVS00<000000:j8[@2^R:d0302^R:d00`000000]9:d
0;BB]0070;BB]0800000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@01000000005^m000000000004001K_@800000
9@2PLI`3000000T0YGVS00<000000:j8[@2^R:d0302^R:d00`000000]9:d0;BB]00:0;BB]0800000
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@01000000005^m000000000004001K_@8000008P2PLI`2000000040:Ii
X`0000000000000000D0YGVS0P00000>0:j8[@030000002dT[@0]9:d00d0]9:d0`00002<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02o0;BC]00400000000Fkd00000000000@005^m0`00000N0:1aW0030000002VNJ<0YWVS00<0
YWVS0`0000020:EiX`030000002^R:d0[XR]00`0[XR]0P00000?0;BB]08000000P2iW;X2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00@00000001K_@00000000001@00Fkd2000001/0X76L00<000000:IiX`2V
NJ<01P2VNJ<3000000h0[XR]00<000000;BB]02dT[@03P2dT[@00`000000^Ibj0;VL^P040;VL^P<0
0000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@01000000005^m000000000005001K_@8000005`2PLI`2000000T0
YWVS00<000000:f6Z`2]QZ/00`00000:0:j8[@030000002dT[@0]9:d00h0]9:d00<000000;VL^P2i
W;X0202iW;X2000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00@00000001K_@00000000001@00Fkd2000001@0
X76L00<000000:IiX`2VNJ<01`2VNJ<2000000H0[HJ[0`0000050:j8[@8000003`2dT[@2000000d0
^Ibj0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0@000001@00Fkd300000100X76L00<000000:IiX`2VNJ<0
1`2VNJ<00`000000[HJ[0:f6Z`080:f6Z`<000000P2^R:d00`000000]9:d0;BB]00>0;BB]0030000
002iW;X0^Ibj00d0^Ibj00@000000;nW`P0000000000P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@3000000H005^m
0P00000<0:1aW08000002@2VNJ<00`000000[HJ[0:f6Z`090:f6Z`030000002bSk80000000800000
402dT[@00`000000^Ibj0;VL^P0<0;VL^P800000102oYl800`000000]9>d0;BC]01n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]0<000001P00Fkd2000000T0X76L00<000000:IiX`2VNJ<0202VNJ<00`000000[HJ[0:f6
Z`090:f6Z`030000002bSk80/Xnb0080/Xnb0P00000=0;BB]08000003P2iW;X00`000000_jO20;nW
`P050;nW`P800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000H005^m0P0000060:1aW0030000002VNJ<0
YWVS00L0YWVS0P00000:0:f6Z`8000001`2bSk83000000T0]9:d00<000000;VL^P2iW;X03@2iW;X0
0`000000_jO20;nW`P080;nW`P800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000D005^m0P0000020:1a
W08000002@2VNJ<00`000000[HJ[0:f6Z`090:f6Z`030000002bSk80/Xnb00T0/Xnb0`0000060;BB
]0030000002iW;X0^Ibj00d0^Ibj00<000000;nW`P2oYl802`2oYl800`000000]9>d0;BC]01i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]08000001@00Fkd3000000T0YWVS00<000000:f6
Z`2]QZ/02@2]QZ/00`000000/Xnb0;:?/P0;0;:?/P040000002gUkL0000000000080]9:d0P00000>
0;VL^P8000003@2oYl8010000000akW=00000000001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d0P000005001K_@<000001@2VNJ<2000000/0[HJ[00<000000;:?/P2bSk802`2bSk80
0`000000]iNg0;NG]`020;NG]`8000003`2iW;X00`000000_jO20;nW`P0;0;nW`P8000001037^Ld2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@3000000@005^m0`0000020:Ii
X`030000002]QZ/0[HJ[00X0[HJ[00<000000;:?/P2bSk802P2bSk82000000L0]iNg0P00000<0;VL
^P030000002oYl80_jO200/0_jO200<000000<Nic@37^Ld01P37^Ld2000007D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000000@005^m0`00000<0:f6Z`030000002bSk80/Xnb00X0
/Xnb00<000000;NG]`2gUkL02@2gUkL2000000T0^Ibj00<000000;nW`P2oYl802`2oYl800`000000
akW=0<Nic@060<Nic@80000000<0c/WE000000000000L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00:0;BC]08000001000Fkd3000000P0[HJ[0P00000<0;:?/P030000002gUkL0]iNg00`0]iNg
0P0000050;VL^P8000003@2oYl800`000000akW=0<Nic@060<Nic@030000003>bMD0c/WE00<0c/WE
0P00001a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P000004001K_@<000001@2]
QZ/00`000000/Xnb0;:?/P0;0;:?/P030000002gUkL0]iNg00/0]iNg0P0000020;^P_@8000000P2i
W;X00`000000_jO20;nW`P0;0;nW`P8000002037^Ld00`000000c/WE0<k9e@060<k9e@800000K`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<000000`00Fkd300000080[HJ[00<00000
0;:?/P2bSk802`2bSk800`000000]iNg0;NG]`0;0;NG]`030000002kX;d0^j2m00@0^j2m0P00000=
0;nW`P0300000037^Ld0akW=00H0akW=0P00000;0<k9e@800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]08000000`00Fkd4000000`0/Xnb00<000000;NG]`2gUkL02`2gUkL00`00
0000^j2m0;^P_@070;^P_@<000002@2oYl800`000000akW=0<Nic@060<Nic@030000003>bMD0c/WE
00d0c/WE00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]080
00000`00Fkd4000000P0/Xnb0P00000<0;NG]`8000002`2kX;d010000000`J[30000000000050;nW
`P8000002037^Ld00`000000c/WE0<k9e@0?0<k9e@800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0<000000P00Fkd4000000D0/Xnb00<000000;NG]`2gUkL02`2gUkL00`000000
^j2m0;^P_@090;^P_@8000001031Z/<200000080_jO200<000000<Nic@37^Ld01P37^Ld2000001@0
c/WE0P00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d0P000002001K_@@00000
0P2bSk800`000000]iNg0;NG]`0;0;NG]`030000002kX;d0^j2m00T0^j2m00<000000<6Z``31Z/<0
1P31Z/<2000000P0akW=00<000000<k9e@3>bMD05P3>bMD2000006H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06P2dTk@20000008005^m1000000<0;NG]`8000002`2kX;d00`000000`J[30<6Z
``080<6Z``8000001P37^Ld00`000000c/WE0<k9e@0I0<k9e@800000I02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00L0;BC]08000000P00Fkd4000000T0]iNg00<000000;^P_@2kX;d02P2kX;d0
0`000000`J[30<6Z``080<6Z``0300000038^/d0b;[=008000000P37^Ld2000001h0c/WE00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0<0000000<005^m0000
000000000P0000060;NG]`030000002kX;d0^j2m00T0^j2m0P00000:0<6Z``0300000038^/d0b;[=
00<0b;[=0P00000Q0<k9e@800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]080
000000<005^m0000000000000P0000020;NG]`8000002`2kX;d00`000000`J[30<6Z``080<6Z``80
00001P38^/d010000000dm[M00000000000Q0<k9e@800000G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]080000000<005^m0000000000000P00000<0;^P_@0300000031Z/<0`J[300P0
`J[300<000000<Rjc@38^/d01@38^/d010000000dm[M0=?Jg@3Cf]d300000240c/WE0P00001M0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d1`0000090;^P_@0300000031Z/<0`J[300P0
`J[300<000000<Rjc@38^/d01038^/d2000000<0dm[M00@00000001P`P00H<8006320P00000Q0<k9
e@800000F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0H000001@2kX;d2000000X0
`J[300<000000<Rjc@38^/d01038^/d010000000dm[M0=?Jg@3Cf]d4000000@006320P00000Q0<k9
e@030000002dTk@0]9>d05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@600000080
^j2m00<000000<6Z``31Z/<02@31Z/<00`000000b;[=0<Rjc@040<Rjc@040000003Cf]d0dm[M0=?J
g@8000000`2dTk@2000000@006320P00000P0<k9e@800000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]0H000002`31Z/<00`000000b;[=0<Rjc@040<Rjc@050000003Cf]d0dm[M0=?J
g@0000001`2dTk@2000000<0063200<0aKC90000003>bMD0803>bMD2000005H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@5000000L0`J[30P0000060<Rjc@040000003Cf]d0dm[M0=?J
g@d000000`00H<8200000240c/WE0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d1@0000040<6Z``0300000038^/d0b;[=00D0b;[=00<000000=?Jg@3Cf]d00P00000=0;>I_080
00000`00H<8200000240c/WE0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03<0]9>d
1@0000000`31Z/<000000<Rjc@050<Rjc@8000000P3Cf]d2000000l0/iVl0`000003001P`P800000
8@3>bMD00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d1@00
00050<Rjc@040000003Cf]d0dm[M0=?JgAL000000`00H<8200000200c/WE0P00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03P0]9>d100000020<Rjc@030000003Cf]d0dm[M00<000004@2d
Tk@200000080/iVl0`000003001P`P800000803>bMD2000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0>P2dTk@400000080dm[M0P00000C0;BC]08000000P2cVK`00`000000]9>d0;BC]002
000000<0063200<000000<k9e@3>bMD07`3>bMD2000004/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?02dTk@5000001@0]9>d00D000000;>I_02cVK`0/iVl000000040;BC]08000000P00H<82
00000240c/WE0P0000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03h0]9>d0P00000E0;BC
]0040000002cVK`0/iVl0;>I_08000001@2dTk@20000008006320P00000Q0<k9e@030000002dTk@0
]9>d04H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E@2dTk@010000000]9>d0;>I_02cVK`2
000000L0]9>d0P000002001P`P800000803>bMD2000004H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0E@2dTk@010000000/iVl0;>I_02cVK`2000000T0]9>d0P000002001P`P800000803>bMD2
000004@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E@2dTk@010000000/iVl0;>I_02cVK`2
000000/0]9>d0P000002001P`P800000803>bMD200000480]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0E@2dTk@010000000/iVl0;>I_02cVK`2000000d0]9>d00<00000001P`P00H<800P00000Q
0<k9e@800000@02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01E0;BC]0040000002cVK`0/iVl
0;>I_08000003`2E:34200000003001P`P00000000000240c/WE0P00000n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000;>I_0000000502E:342000000030<:/a@0000000000
01h0c/WE0P00000o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;>I_000
00005P2cVK`200000003001P`P000000000001X0c/WE0`0000100;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0440]9>d5@0000000`2cVK`000000;>I_00G0;>I_080000000<00632000000000000
5`3>bMD300000440]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@F000000030;>I_000
0000/iVl01T0/iVl0P0000000`00H<8000000000000D0<k9e@800000@`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;>I_0000000702cVK`2
00000003001P`P000000c/WE0140c/WE0P0000140;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00000F0;BC]0030000002cVK`0000001h0/iVl1000000>0<k9e@<00000A@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00k0;BC]0800000602dTk@00`000000/iVl0000000T000000/0
c/WE00<000000=COg`000000AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<00000
6P2dTk@00`000000/iVl0;>I_0020;>I_0030000002dTk@0]9>d01D0]9>d1@0000020;BC]0030000
0000H<80000000800000203>bMD00`000000e=oO000000170;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03D0]9>d0`00000M0;BC]0030000002cVK`0/iVl0080/iVl00<000000;BC]02dTk@03P2d
Tk@7000000T0]9>d1@0000040<k9e@@00000B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a
0;BC]0@00000802dTk@00`000000/iVl0;>I_0020;>I_0030000002dTk@0]9>d00L0]9>d1`00000>
0;BC]08000000`2dTk@4000000040<k9e@000000e=oO000004X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d00D0]9>d0`000000
0`3Dgml000000;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T0000000<0]9>d0000002cVK`00`2cVK`00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d
00P0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X0
00002P2dTk@00`000000/iVl0;>I_0020;>I_0030000002dTk@0]9>d01P0]9>d0P00000<0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`00000D0;BC]0030000002cVK`0/iVl0080/iVl00<000000;BC]02dTk@05`2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000;0;BC]1D00000102cVK`00`000000]9>d0;BC]00F0;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0D000001P2dTk@;000001H0]9>d5`0000020;>I_0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d4@00000Q0;BC]0030000002cVK`0/iVl01<0/iVl1000000E0;BC]08000004@2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000/0;BC]003
0000002cVK`0/iVl01<0/iVl0P00000F0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
3@00000g0;BC]1L000005P2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]1800000D`2d
Tk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P000005
0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H0
0000402dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00l0]9>d0P00001U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702d
Tk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d05P0]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0090;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0202dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01L0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d
00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P000010
0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@40000
03X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02d
Tk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@2
00000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000
9@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000
000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:
000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC
]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0
]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0
@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC
]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<0
00000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5
000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC
]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0
]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000
202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<0
00000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC
]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000
]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC
]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0
]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2d
Tk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2d
Tk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]002
0;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]003
0000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]008
0;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`00
0000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2d
Tk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<00000
0;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d
00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00
003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC
]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000
]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000
002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0
00000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2
000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC
]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000
]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000
002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00
00070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0
]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC
]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080
]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0
]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo
00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?oo
o`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ
0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`40
00000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000
003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool0
00030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo
0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0
oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@00
00010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<00000
0?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`00
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0
2@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool10000
0040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000
oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo0000
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0
oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?oo
o`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo0002
00000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv106.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .44 .829 r
.52558 .1642 m .56001 .18073 L p .58893 .1904 L F P
0 g
s
.661 .497 .651 r
.58811 .19324 m .57087 .20727 L p .57044 .20648 L F P
0 g
s
.661 .497 .651 r
.56926 .20432 m .57261 .20235 L .57044 .20648 L F
.57261 .20235 m .58811 .19324 L .57044 .20648 L F
0 0 .465 r
.56621 .22413 m .57044 .20648 L p .55826 .18416 L F P
0 g
s
.661 .497 .651 r
.56001 .18073 m .58811 .19324 L p .56926 .20432 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55826 .18416 L F P
0 g
s
0 0 .465 r
.55683 .18153 m .55356 .19981 L p .55825 .1842 L F P
0 g
s
0 0 .465 r
.5575 .18277 m .55825 .1842 L .55826 .18416 L F
.55683 .18153 m .55825 .1842 L .5575 .18277 L F
.707 .577 .707 r
.56001 .18073 m .5575 .18277 L p .55723 .18223 L F P
0 g
s
.661 .497 .651 r
.5575 .18277 m .56001 .18073 L p .56926 .20432 L F P
0 g
s
.707 .577 .707 r
.55526 .17845 m .56001 .18073 L p .55781 .18192 L F P
0 g
s
.707 .577 .707 r
.55723 .18223 m .55683 .18148 L .55781 .18192 L F
.55683 .18148 m .55526 .17845 L .55781 .18192 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52558 .1642 m .55526 .17845 L p .553 .17974 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16732 L F P
0 g
s
0 .455 .835 r
.52314 .16618 m .52548 .16732 L .5255 .16725 L F
.52171 .16553 m .52548 .16732 L .52314 .16618 L F
.745 .65 .755 r
.52558 .1642 m .52314 .16618 L p .5226 .16592 L F P
0 g
s
.707 .577 .707 r
.52314 .16618 m .52558 .1642 L p .553 .17974 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.49771 .14984 m .52558 .1642 L p .5233 .16552 L F P
0 g
s
.745 .65 .755 r
.5226 .16592 m .52194 .16549 L .5233 .16552 L F
.52194 .16549 m .49771 .14984 L .5233 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16548 L p .4812 .16462 L F P
0 g
s
0 .455 .835 r
.52171 .16548 m .52171 .16553 L p .52314 .16618 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4812 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16455 m .47954 .18477 L p .48119 .16473 L F P
0 g
s
.238 .738 .904 r
.4796 .16458 m .48119 .16473 L .4812 .16462 L F
.47823 .16455 m .48119 .16473 L .4796 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16446 L p .44275 .17911 L F P
0 g
s
.816 .818 .851 r
.48698 .14308 m .49771 .14984 L p .47707 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.816 .818 .851 r
.44274 .17911 m .46246 .16304 L .47507 .16576 L F
.44267 .17914 m .44277 .17906 L p .44274 .17911 L F P
0 g
s
.816 .818 .851 r
.44277 .17906 m .46246 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43046 .20473 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43059 .20446 L F P
0 g
s
.76 .881 .465 r
.43046 .20473 m .44294 .18023 L .43059 .20446 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
.745 .65 .755 r
.38642 .24453 m .42913 .20565 L .42006 .22511 L F
.38328 .24296 m .42913 .20565 L p .38642 .24453 L F P
0 g
s
.816 .818 .851 r
.37327 .23734 m .44267 .17914 L .47507 .16576 L F
.37202 .23663 m .44267 .17914 L p .37327 .23734 L F P
0 g
s
0 .375 .76 r
.40746 .2567 m .40919 .25753 L p .37973 .24119 L F P
0 g
s
0 .375 .76 r
.37841 .24052 m .40746 .2567 L .37973 .24119 L F
.76 .881 .465 r
.43045 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .20648 m .43379 .22413 L p .43045 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20648 L p .44174 .23032 L F P
0 g
s
.707 .577 .707 r
.45227 .23723 m .52314 .16618 L .553 .17974 L F
.45076 .23654 m .52314 .16618 L .45227 .23723 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.4425 .23181 m .52314 .16618 L p .44691 .24029 L F P
0 g
s
.745 .65 .755 r
.44038 .22767 m .5226 .16592 L .4424 .23163 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44175 .23038 m .44644 .24845 L .44172 .23031 L F
.44317 .23313 m .44644 .24845 L p .44175 .23038 L F P
0 g
s
0 0 .38 r
.4425 .23181 m .44175 .23038 L .44174 .23032 L F
.44317 .23313 m .44175 .23038 L .4425 .23181 L F
0 0 .465 r
.55683 .18148 m .55683 .18153 L p .5575 .18277 L F P
0 g
s
.707 .577 .707 r
.44753 .24148 m .55526 .17845 L .55723 .18223 L F
.745 .65 .755 r
.52314 .16618 m .41146 .25706 L p .5226 .16592 L F P
0 g
s
0 .375 .76 r
.40919 .25753 m .44547 .27497 L p .41427 .25846 L F P
0 g
s
0 .375 .76 r
.41304 .25785 m .40919 .25753 L .41427 .25846 L F
.745 .65 .755 r
.5226 .16592 m .41146 .25706 L .4114 .25703 L F
0 .375 .76 r
.41312 .25785 m .41304 .25785 L .41427 .25846 L F
.39018 .24684 m .40919 .25753 L .41312 .25785 L F
.707 .577 .707 r
.41476 .25864 m .4425 .23181 L .44691 .24029 L F
0 .375 .76 r
.44476 .27304 m .41427 .25846 L .42968 .26613 L F
.44518 .27326 m .42968 .26613 L .48152 .29194 L F
.44476 .27304 m .42968 .26613 L .44518 .27326 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47438 .24733 L F P
0 g
s
0 .411 .788 r
.47686 .24839 m .47954 .26349 L .47438 .24733 L F
.47829 .24901 m .47829 .24905 L p .47686 .24839 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47686 .24839 L F P
0 g
s
0 .375 .76 r
.41318 .25788 m .41427 .25846 L .44476 .27304 L F
.44547 .27497 m .47623 .28945 L p .41427 .25846 L F P
0 g
s
0 .375 .76 r
.47623 .28945 m .48152 .29194 L p .41427 .25846 L F P
0 g
s
.709 .58 .709 r
.44547 .27497 m .41717 .298 L .37915 .27973 L p F P
0 g
s
.709 .58 .709 r
.37915 .27973 m .40746 .2567 L .44547 .27497 L p F P
0 g
s
.709 .58 .709 r
.41717 .298 m .44547 .27497 L .40746 .2567 L p F P
0 g
s
.709 .58 .709 r
.40746 .2567 m .37915 .27973 L .41717 .298 L p F P
0 g
s
0 .375 .76 r
.48152 .29194 m .5115 .30568 L p .48683 .29324 L F P
0 g
s
.707 .577 .707 r
.41529 .25889 m .45397 .238 L .43875 .27016 L F
0 .375 .76 r
.4459 .27359 m .48152 .29194 L .48683 .29324 L F
.44476 .27304 m .44518 .27326 L .4459 .27359 L F
.44518 .27326 m .48152 .29194 L .4459 .27359 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24901 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5188 .24836 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56941 .20846 L F P
0 g
s
.68 .821 .38 r
.56955 .20819 m .56954 .20822 L .56941 .20846 L F
.56954 .20822 m .55356 .24845 L .56941 .20846 L F
.183 .707 .866 r
.52177 .24831 m .52046 .26349 L p .51881 .24844 L F P
0 g
s
.183 .707 .866 r
.5204 .24833 m .51881 .24844 L .5188 .24836 L F
.52177 .24831 m .51881 .24844 L .5204 .24833 L F
.661 .497 .651 r
.44897 .275 m .49362 .24876 L .47325 .28616 L F
.707 .577 .707 r
.45397 .238 m .55723 .18223 L .47664 .2483 L F
.661 .497 .651 r
.4459 .27359 m .47686 .24839 L p .44897 .275 L F P
0 g
s
.661 .497 .651 r
.47686 .24839 m .5575 .18277 L p .47913 .24937 L F P
0 g
s
.661 .497 .651 r
.47686 .24839 m .47913 .24937 L .44897 .275 L F
.707 .577 .707 r
.5575 .18277 m .47686 .24839 L p .55723 .18223 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47686 .24839 L .47438 .24733 L F
.707 .577 .707 r
.47686 .24839 m .4459 .27359 L p .47664 .2483 L F P
0 g
s
.707 .577 .707 r
.47664 .2483 m .4459 .27359 L .44583 .27355 L F
.45397 .238 m .47664 .2483 L .44583 .27355 L F
.45397 .238 m .44583 .27355 L .43875 .27016 L F
.47 .205 .429 r
.54133 .2388 m .5606 .22488 L .54812 .23552 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24824 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55725 .23111 L F P
0 g
s
.47 .205 .429 r
.5606 .22488 m .55726 .23111 L .54836 .2354 L F
.446 .876 .788 r
.55726 .23111 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L p .55725 .23111 L F P
0 g
s
.47 .205 .429 r
.55723 .23115 m .48428 .29052 L p .54836 .2354 L F P
0 g
s
.47 .205 .429 r
.55726 .23111 m .55723 .23115 L .54836 .2354 L F
0 .375 .76 r
.48066 .2891 m .48683 .29324 L .53192 .31458 L F
.47146 .28548 m .48683 .29324 L .48287 .29058 L F
.47368 .28636 m .48287 .29058 L .48066 .2891 L F
.47146 .28548 m .48287 .29058 L .47368 .28636 L F
.661 .497 .651 r
.5204 .24833 m .47368 .28636 L p .51757 .24838 L F P
0 g
s
.661 .497 .651 r
.51757 .24838 m .47368 .28636 L .47325 .28616 L F
.47 .205 .429 r
.47485 .28682 m .52893 .24776 L .48066 .2891 L F
.48066 .2891 m .52893 .24776 L .48309 .29005 L F
.661 .497 .651 r
.49362 .24876 m .51757 .24838 L .47325 .28616 L F
.44897 .275 m .47913 .24937 L .4869 .25271 L F
.707 .577 .707 r
.41146 .25706 m .4425 .23181 L p .41476 .25864 L F P
0 g
s
.707 .577 .707 r
.41529 .25889 m .44691 .24029 L .44753 .24148 L F
.41476 .25864 m .44691 .24029 L .41529 .25889 L F
.745 .65 .755 r
.40533 .25399 m .44038 .22767 L .4114 .25703 L F
0 0 .38 r
.44174 .23032 m .44175 .23038 L .44172 .23031 L F
.745 .65 .755 r
.44038 .22767 m .4424 .23163 L .4114 .25703 L F
.38642 .24453 m .42006 .22511 L .40533 .25399 L F
.42006 .22511 m .5226 .16592 L .40533 .25399 L F
.816 .818 .851 r
.37327 .23734 m .47507 .16576 L .38303 .24282 L F
.47507 .16576 m .4757 .1655 L .38306 .24284 L F
0 .375 .76 r
.34074 .21955 m .37035 .23598 L .35617 .22772 L F
.37035 .23598 m .40919 .25753 L .37202 .23663 L F
.37035 .23598 m .37202 .23663 L .35617 .22772 L F
.816 .818 .851 r
.47507 .16576 m .38306 .24284 L .38303 .24282 L F
.238 .738 .904 r
.47822 .16446 m .47823 .16455 L p .4796 .16458 L F P
0 g
s
.816 .818 .851 r
.4796 .16458 m .38328 .24296 L p .47707 .16435 L F P
0 g
s
.816 .818 .851 r
.47707 .16435 m .38328 .24296 L .38306 .24284 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43046 .20473 L F P
0 g
s
.456 .185 .413 r
.38106 .24014 m .43744 .18848 L .37202 .23663 L F
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43046 .20473 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.816 .818 .851 r
.47507 .16576 m .46246 .16304 L .47707 .16435 L F
.46246 .16304 m .48698 .14308 L p .47707 .16435 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.816 .818 .851 r
.47507 .16576 m .47707 .16435 L .4757 .1655 L F
.49771 .14984 m .4796 .16458 L p .47707 .16435 L F P
0 g
s
.502 .908 .835 r
.47822 .16446 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
.47 .205 .429 r
.5606 .22488 m .48428 .29052 L .48383 .29034 L F
.707 .577 .707 r
.55723 .18223 m .47686 .24839 L .47664 .2483 L F
.661 .497 .651 r
.54719 .22654 m .5204 .24833 L p .54547 .22575 L F P
0 g
s
.661 .497 .651 r
.56926 .20432 m .54719 .22654 L .54547 .22575 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56955 .20819 L F P
0 g
s
.661 .497 .651 r
.56926 .20432 m .57044 .20648 L .54719 .22654 L F
.56941 .20846 m .54719 .22654 L p .57044 .20648 L F P
0 g
s
0 0 .465 r
.57032 .20626 m .57077 .20511 L p .55826 .18416 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20648 L p .56955 .20819 L F P
0 g
s
.68 .821 .38 r
.57044 .20648 m .56621 .22413 L p .56955 .20819 L F P
0 g
s
.661 .497 .651 r
.57087 .20727 m .56941 .20846 L p .57044 .20648 L F P
0 g
s
.661 .497 .651 r
.56926 .20432 m .5204 .24833 L .51757 .24838 L F
.49362 .24876 m .56926 .20432 L .51757 .24838 L F
.4869 .25271 m .5575 .18277 L .56926 .20432 L F
.47913 .24937 m .5575 .18277 L .4869 .25271 L F
.707 .577 .707 r
.44691 .24029 m .55526 .17845 L .44753 .24148 L F
.745 .65 .755 r
.42006 .22511 m .4796 .16458 L .5226 .16592 L F
.43059 .20446 m .4796 .16458 L p .42006 .22511 L F P
0 g
s
.745 .65 .755 r
.4796 .16458 m .4947 .15229 L p .52171 .16548 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16446 L p .4812 .16462 L F P
0 g
s
.238 .738 .904 r
.47822 .16446 m .4796 .16458 L .4812 .16462 L F
.745 .65 .755 r
.4796 .16458 m .52171 .16548 L .5226 .16592 L F
0 .375 .76 r
.47146 .28548 m .46718 .2838 L .48683 .29324 L F
.47 .205 .429 r
.52893 .24776 m .56728 .21243 L .5606 .22488 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56941 .20846 L F P
0 g
s
.47 .205 .429 r
.5204 .24833 m .58811 .19324 L p .52893 .24776 L F P
0 g
s
.68 .821 .38 r
.56955 .20819 m .56941 .20846 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .56941 .20846 L F P
0 g
s
.47 .205 .429 r
.58811 .19324 m .59924 .19697 L p .5606 .22488 L F P
0 g
s
.47 .205 .429 r
.56728 .21243 m .58811 .19324 L .5606 .22488 L F
.183 .707 .866 r
.52178 .24824 m .52177 .24831 L p .5204 .24833 L F P
0 g
s
.687 .542 .683 r
.41717 .298 m .44547 .27497 L .48152 .29194 L p F P
0 g
s
.687 .542 .683 r
.45317 .31501 m .48152 .29194 L .44547 .27497 L p F P
0 g
s
.687 .542 .683 r
.48152 .29194 m .45317 .31501 L .41717 .298 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .375 .76 r
.48973 .29361 m .48066 .2891 L p .4855 .29121 L F P
0 g
s
.47 .205 .429 r
.47485 .28682 m .5204 .24833 L .52893 .24776 L F
.47368 .28636 m .5204 .24833 L p .47485 .28682 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24824 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52178 .24824 m .5204 .24833 L .5188 .24836 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.52178 .24824 m .52187 .24718 L p .55725 .23111 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.47829 .24901 m .47813 .24718 L p .5188 .24836 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56955 .20819 L F P
0 g
s
0 .44 .829 r
.56001 .18073 m .58811 .19324 L p .58893 .1904 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55826 .18416 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .5575 .18277 L .55826 .18416 L F
.57077 .20511 m .55726 .17911 L p .55826 .18416 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .755 r
.4947 .15229 m .49771 .14984 L p .5226 .16592 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16548 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16548 m .52314 .16618 L .5255 .16725 L F
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4812 .16462 L F P
0 g
s
.238 .738 .904 r
.52171 .16548 m .52187 .16304 L p .4812 .16462 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42913 .20565 m .43059 .20446 L p .42956 .20648 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20648 L p .43045 .20473 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.819 .826 .855 r
.58893 .1904 m .47343 .28438 L p .48308 .28984 L F P
0 g
s
.456 .185 .413 r
.44277 .17906 m .37202 .23663 L p .43744 .18848 L F P
0 g
s
.77 .702 .787 r
.54897 .31465 m .5787 .29046 L p .63428 .33387 L F P
0 g
s
.701 .598 .738 r
.77963 .41748 m .68892 .41755 L .68865 .40611 L p F P
0 g
s
.701 .598 .738 r
.68316 .3839 m .68449 .44112 L .6892 .44112 L p F P
0 g
s
.954 .779 .326 r
.68867 .41826 m .68892 .41755 L p .6886 .4154 L F P
0 g
s
.701 .598 .738 r
.68746 .40682 m .68679 .41827 L .68854 .41254 L F
.68679 .41827 m .68867 .41826 L .68854 .41254 L F
.954 .779 .326 r
.68867 .40683 m .68865 .40611 L p .68841 .40682 L F P
0 g
s
.701 .598 .738 r
.68865 .40611 m .77941 .40604 L .77963 .41748 L p F P
0 g
s
.583 .155 .195 r
.68841 .40682 m .68865 .40611 L p .69331 .40625 L F P
0 g
s
.583 .155 .195 r
.69331 .40625 m .71109 .4068 L .69312 .40682 L F
.69331 .40625 m .69312 .40682 L .68841 .40682 L F
.584 .158 .199 r
.77963 .41748 m .75672 .41822 L .69361 .41759 L F
.68892 .41755 m .69362 .41754 L p .69361 .41759 L F P
0 g
s
.584 .158 .199 r
.69362 .41754 m .77963 .41748 L p .69361 .41759 L F P
0 g
s
.584 .158 .199 r
.68867 .41826 m .68892 .41755 L p .69361 .41759 L F P
0 g
s
.584 .158 .199 r
.75672 .41822 m .69338 .41826 L .69361 .41759 L F
.69338 .41826 m .68867 .41826 L .69361 .41759 L F
.701 .598 .738 r
.69029 .40682 m .6915 .41826 L .69312 .40682 L F
.6939 .44111 m .69338 .41826 L p .6915 .41826 L F P
0 g
s
.701 .598 .738 r
.69338 .41826 m .69312 .40682 L p .6915 .41826 L F P
0 g
s
.7 .564 .698 r
.75717 .42137 m .7519 .41886 L p .75929 .41888 L F P
0 g
s
.68 .529 .674 r
.76473 .4249 m .75717 .42137 L p .76159 .41895 L F P
0 g
s
.584 .158 .199 r
.75672 .41822 m .76373 .4189 L .76022 .41889 L F
.68 .529 .674 r
.77149 .4194 m .76473 .4249 L p .76159 .41895 L F P
0 g
s
.584 .158 .199 r
.75387 .4186 m .76022 .41889 L .7519 .41886 L F
.75672 .41822 m .76022 .41889 L .75387 .4186 L F
.75672 .41822 m .7519 .41886 L .75083 .41841 L F
.77963 .41748 m .77943 .4182 L p .75672 .41822 L F P
0 g
s
.952 .778 .324 r
.69338 .41826 m .6939 .44111 L p .69319 .41884 L F P
0 g
s
.583 .155 .195 r
.68865 .40611 m .69336 .4061 L p .69335 .40614 L F P
0 g
s
.584 .158 .199 r
.75672 .41822 m .75242 .41836 L .75257 .41822 L F
.75242 .41836 m .73831 .41881 L .75257 .41822 L F
.583 .155 .195 r
.68865 .40611 m .70928 .40625 L .69143 .40619 L F
.954 .779 .326 r
.68872 .40896 m .68846 .40896 L p .68892 .41755 L F P
0 g
s
.954 .779 .326 r
.68892 .41755 m .68846 .40896 L .6886 .4154 L F
.701 .598 .738 r
.68854 .41254 m .68961 .41826 L .68788 .3839 L F
.68961 .41826 m .6939 .44111 L .6915 .41826 L F
.68961 .41826 m .6915 .41826 L .68788 .3839 L F
.6892 .44112 m .6939 .44111 L p .68854 .41254 L F P
0 g
s
.584 .158 .199 r
.75257 .41822 m .73831 .41881 L .68867 .41826 L F
.7 .564 .698 r
.74906 .4175 m .7519 .41886 L p .7649 .40644 L F P
0 g
s
.7 .564 .698 r
.76266 .40643 m .74906 .4175 L p .7649 .40644 L F P
0 g
s
.584 .158 .199 r
.77943 .4182 m .77922 .41895 L p .75672 .41822 L F P
0 g
s
.584 .158 .199 r
.77922 .41895 m .76373 .4189 L .75672 .41822 L F
.68 .529 .674 r
.78593 .39796 m .7935 .40149 L p .7837 .40685 L F P
0 g
s
.68 .529 .674 r
.75717 .42137 m .76022 .41889 L p .76159 .41895 L F P
0 g
s
.7 .564 .698 r
.7519 .41886 m .75717 .42137 L p .75905 .41888 L F P
0 g
s
0 .375 .76 r
.7519 .41886 m .75717 .42137 L p .75285 .41925 L F P
0 g
s
.7 .564 .698 r
.76022 .41889 m .75717 .42137 L p .75929 .41888 L F P
0 g
s
.583 .155 .195 r
.77941 .40604 m .77928 .40649 L p .7754 .40647 L F P
0 g
s
.583 .155 .195 r
.76298 .40642 m .77041 .40625 L .7754 .40647 L F
.77041 .40625 m .77941 .40604 L .7754 .40647 L F
.69335 .40614 m .77485 .40604 L .76298 .40642 L F
.77485 .40604 m .77941 .40604 L .76298 .40642 L F
.69335 .40614 m .76298 .40642 L .70928 .40625 L F
.7754 .40647 m .77928 .40649 L .77547 .40648 L F
.584 .158 .199 r
.77922 .41895 m .77899 .41974 L p .77008 .41925 L F P
0 g
s
.584 .158 .199 r
.7669 .41891 m .77008 .41925 L .76373 .4189 L F
.77922 .41895 m .77008 .41925 L .7669 .41891 L F
.653 .484 .642 r
.77111 .42782 m .76473 .4249 L p .77374 .41964 L F P
0 g
s
.653 .484 .642 r
.77374 .41964 m .77887 .42019 L .77111 .42782 L F
.78029 .42035 m .77882 .42154 L p .77887 .42019 L F P
0 g
s
.653 .484 .642 r
.77882 .42154 m .77111 .42782 L p .77887 .42019 L F P
0 g
s
.584 .158 .199 r
.77899 .41974 m .77887 .42019 L .77886 .41974 L F
.68 .529 .674 r
.76473 .4249 m .77149 .4194 L p .76914 .41929 L F P
0 g
s
.584 .158 .199 r
.77008 .41925 m .76662 .41918 L .76373 .4189 L F
.77899 .41974 m .77149 .4194 L .77008 .41925 L F
.77149 .4194 m .76662 .41918 L .77008 .41925 L F
.653 .484 .642 r
.76473 .4249 m .77149 .4194 L p .77374 .41964 L F P
0 g
s
.68 .529 .674 r
.75717 .42137 m .76473 .4249 L p .76914 .41929 L F P
0 g
s
.584 .158 .199 r
.76373 .4189 m .76662 .41918 L .76022 .41889 L F
.68 .529 .674 r
.7791 .40664 m .76022 .41889 L .76914 .41929 L F
.77547 .40648 m .76022 .41889 L p .7791 .40664 L F P
0 g
s
.68 .529 .674 r
.7791 .40664 m .76914 .41929 L .77913 .41231 L F
.927 .757 .276 r
.77963 .41748 m .77941 .40604 L .77924 .40665 L p F P
0 g
s
.927 .757 .276 r
.77963 .41748 m .77929 .40819 L .77912 .41319 L F
.77929 .40819 m .77924 .40665 L .77912 .41319 L F
.77887 .42019 m .77963 .41748 L p .77912 .41319 L F P
0 g
s
.653 .484 .642 r
.7935 .40149 m .79991 .40438 L p .779 .41658 L F P
0 g
s
.68 .529 .674 r
.76022 .41889 m .75717 .42137 L p .76914 .41929 L F P
0 g
s
.653 .484 .642 r
.77111 .42782 m .78029 .42035 L p .7777 .42007 L F P
0 g
s
.584 .158 .199 r
.77881 .41974 m .77882 .42019 L p .77149 .4194 L F P
0 g
s
.653 .484 .642 r
.7935 .40149 m .76473 .4249 L .77111 .42782 L p F P
0 g
s
.584 .158 .199 r
.77149 .4194 m .77882 .42036 L .76662 .41918 L F
.77882 .42019 m .77882 .42036 L p .77149 .4194 L F P
0 g
s
.653 .484 .642 r
.79991 .40438 m .7935 .40149 L p .7777 .42007 L F P
0 g
s
.653 .484 .642 r
.78029 .42035 m .79991 .40438 L p .7777 .42007 L F P
0 g
s
.653 .484 .642 r
.77374 .41964 m .77906 .41476 L .779 .41658 L F
.77906 .41476 m .7935 .40149 L .779 .41658 L F
.68 .529 .674 r
.77924 .40665 m .77913 .41231 L .78674 .40699 L F
.7791 .40664 m .77913 .41231 L .77924 .40665 L F
.77149 .4194 m .78674 .40699 L p .76914 .41929 L F P
0 g
s
.68 .529 .674 r
.76159 .41895 m .77547 .40648 L .7837 .40685 L F
.7935 .40149 m .77149 .4194 L p .76159 .41895 L F P
0 g
s
.927 .757 .276 r
.77924 .40665 m .77861 .40889 L p .77912 .41319 L F P
0 g
s
.583 .155 .195 r
.76298 .40642 m .7754 .40647 L .76266 .40643 L F
.7754 .40647 m .77547 .40648 L .76266 .40643 L F
.69336 .4061 m .77941 .40604 L p .69335 .40614 L F P
0 g
s
.7 .564 .698 r
.78593 .39796 m .77782 .3941 L p .76846 .40645 L F P
0 g
s
.7 .564 .698 r
.75717 .42137 m .77547 .40648 L p .76846 .40645 L F P
0 g
s
.7 .564 .698 r
.77547 .40648 m .78593 .39796 L p .76846 .40645 L F P
0 g
s
.68 .529 .674 r
.76022 .41889 m .77547 .40648 L p .76159 .41895 L F P
0 g
s
.717 .595 .719 r
.76266 .40643 m .74906 .4175 L p .7541 .40671 L F P
0 g
s
.7 .564 .698 r
.76846 .40645 m .7519 .41886 L .75905 .41888 L F
.77782 .3941 m .7649 .40644 L .76846 .40645 L F
.7649 .40644 m .7519 .41886 L .76846 .40645 L F
.77547 .40648 m .76022 .41889 L p .7699 .40646 L F P
0 g
s
.7 .564 .698 r
.7699 .40646 m .76022 .41889 L .75929 .41888 L F
.74906 .4175 m .7699 .40646 L .75929 .41888 L F
.583 .155 .195 r
.76298 .40642 m .76266 .40643 L .70928 .40625 L F
.7 .564 .698 r
.74906 .4175 m .77782 .3941 L .78593 .39796 L p F P
0 g
s
.583 .155 .195 r
.70928 .40625 m .76266 .40643 L .75762 .4066 L F
.717 .595 .719 r
.74906 .4175 m .76266 .40643 L p .75736 .4066 L F P
0 g
s
.583 .155 .195 r
.70928 .40625 m .75762 .4066 L .69143 .40619 L F
.717 .595 .719 r
.74108 .41363 m .74906 .4175 L p .75736 .4066 L F P
0 g
s
.717 .595 .719 r
.7494 .40686 m .74108 .41363 L p .75736 .4066 L F P
0 g
s
.583 .155 .195 r
.75762 .4066 m .77921 .40675 L .7572 .40661 L F
.75762 .4066 m .7572 .40661 L .69143 .40619 L F
.717 .595 .719 r
.74108 .41363 m .7494 .40686 L p .7541 .40671 L F P
0 g
s
.717 .595 .719 r
.74906 .4175 m .74108 .41363 L p .7541 .40671 L F P
0 g
s
.583 .155 .195 r
.69143 .40619 m .75343 .40659 L .71109 .4068 L F
.75343 .40659 m .77921 .40675 L .75071 .40677 L F
.75343 .40659 m .75071 .40677 L .71109 .4068 L F
.734 .628 .741 r
.74108 .41363 m .73388 .41008 L p .73834 .40762 L F P
0 g
s
.734 .628 .741 r
.7494 .40686 m .74108 .41363 L p .73834 .40762 L F P
0 g
s
.734 .628 .741 r
.74108 .41363 m .7494 .40686 L p .74633 .40707 L F P
0 g
s
.583 .155 .195 r
.72672 .40679 m .75071 .40677 L .728 .40733 L F
.734 .628 .741 r
.73388 .41008 m .74108 .41363 L p .74633 .40707 L F P
0 g
s
.734 .628 .741 r
.73678 .40772 m .73388 .41008 L p .74633 .40707 L F P
0 g
s
.583 .155 .195 r
.75071 .40677 m .77921 .40675 L .74547 .40713 L F
.75071 .40677 m .74547 .40713 L .728 .40733 L F
.728 .40733 m .74547 .40713 L .73803 .40764 L F
.952 .778 .324 r
.69338 .41826 m .69283 .40767 L .69312 .40682 L F
.583 .155 .195 r
.71109 .4068 m .728 .40733 L .68841 .40682 L F
.734 .628 .741 r
.76266 .38666 m .76984 .39023 L p .73834 .40762 L F P
0 g
s
.734 .628 .741 r
.73388 .41008 m .73678 .40772 L p .73834 .40762 L F P
0 g
s
.583 .155 .195 r
.728 .40733 m .73803 .40764 L .72902 .40775 L F
.73748 .40764 m .73448 .40788 L .72902 .40775 L F
.73803 .40764 m .73678 .40772 L .73748 .40764 L F
.73678 .40772 m .73448 .40788 L .73748 .40764 L F
.756 .672 .769 r
.76266 .38666 m .73678 .40772 L p .72807 .40713 L F P
0 g
s
.756 .672 .769 r
.73678 .40772 m .73388 .41008 L .7306 .40842 L p F P
0 g
s
.756 .672 .769 r
.73388 .41008 m .73678 .40772 L p .73584 .40783 L F P
0 g
s
.583 .155 .195 r
.73678 .40772 m .73523 .4079 L .73448 .40788 L F
.701 .598 .738 r
.64208 .43829 m .68913 .43826 L .68926 .44397 L p F P
0 g
s
.588 .164 .206 r
.68449 .44112 m .68399 .44258 L p .68895 .44185 L F P
0 g
s
.588 .164 .206 r
.6892 .44112 m .68449 .44112 L p .68895 .44185 L F P
0 g
s
.701 .598 .738 r
.68679 .41827 m .6892 .44112 L .68867 .41826 L F
.954 .779 .326 r
.68913 .43826 m .68864 .43972 L p .68895 .44185 L F P
0 g
s
.954 .779 .326 r
.68926 .44397 m .6892 .44112 L p .68895 .44185 L F P
0 g
s
.954 .779 .326 r
.6892 .44112 m .68913 .43826 L p .68895 .44185 L F P
0 g
s
.588 .164 .206 r
.69341 .44257 m .6939 .44111 L p .68895 .44185 L F P
0 g
s
.588 .164 .206 r
.68399 .44258 m .6887 .44258 L p .68895 .44185 L F P
0 g
s
.701 .598 .738 r
.68926 .44397 m .64223 .44399 L .64208 .43829 L p F P
0 g
s
.588 .165 .207 r
.64169 .44545 m .64223 .44399 L .68926 .44397 L p F P
0 g
s
.588 .165 .207 r
.68926 .44397 m .68877 .44543 L .64169 .44545 L p F P
0 g
s
.954 .779 .326 r
.68877 .44543 m .68926 .44397 L p .68895 .44185 L F P
0 g
s
.954 .779 .326 r
.6887 .44258 m .68877 .44543 L p .68895 .44185 L F P
0 g
s
.588 .164 .206 r
.6887 .44258 m .69341 .44257 L p .68895 .44185 L F P
0 g
s
.588 .164 .206 r
.6939 .44111 m .6892 .44112 L p .68895 .44185 L F P
0 g
s
.954 .779 .326 r
.68864 .43972 m .6887 .44258 L p .68895 .44185 L F P
0 g
s
.952 .778 .324 r
.6939 .44111 m .69341 .44257 L .69289 .4197 L p F P
0 g
s
.952 .778 .324 r
.6939 .44111 m .69289 .4197 L .69319 .41884 L F
.584 .158 .199 r
.73831 .41881 m .71087 .41969 L .68854 .41863 L F
.964 .787 .35 r
.64223 .44399 m .64208 .43829 L .64154 .43974 L p F P
0 g
s
.587 .164 .205 r
.64154 .43974 m .64208 .43829 L p .68398 .43958 L F P
0 g
s
.955 .78 .329 r
.68449 .44112 m .68399 .44258 L p .68395 .43965 L F P
0 g
s
.955 .78 .329 r
.68442 .43826 m .68449 .44112 L p .68395 .43965 L F P
0 g
s
.587 .164 .205 r
.68393 .43972 m .64154 .43974 L p .68398 .43958 L F P
0 g
s
.587 .164 .205 r
.64208 .43829 m .68442 .43826 L p .68398 .43958 L F P
0 g
s
.701 .598 .738 r
.64125 .41383 m .64121 .4124 L p .68365 .41366 L F P
0 g
s
.701 .598 .738 r
.68366 .4138 m .64125 .41383 L p .68365 .41366 L F P
0 g
s
.955 .78 .329 r
.68359 .414 m .68442 .43826 L .68411 .43917 L F
.68359 .414 m .68411 .43917 L .68368 .4206 L F
.68384 .41326 m .68442 .43826 L p .68381 .42052 L F P
0 g
s
.955 .78 .329 r
.68366 .4138 m .68381 .42052 L .68359 .414 L F
.68384 .41326 m .68381 .42052 L .68366 .4138 L F
.701 .598 .738 r
.68558 .40682 m .68679 .41827 L .68746 .40682 L F
.68834 .41237 m .68837 .4138 L p .68365 .41366 L F P
0 g
s
.701 .598 .738 r
.64121 .4124 m .68362 .41237 L p .68365 .41366 L F P
0 g
s
.584 .157 .197 r
.64111 .41419 m .64125 .41383 L .68366 .4138 L p F P
0 g
s
.584 .157 .197 r
.68364 .41384 m .64111 .41419 L .68366 .4138 L F
.68353 .41416 m .64111 .41419 L p .68364 .41384 L F P
0 g
s
.964 .787 .35 r
.64125 .41383 m .64121 .4124 L .64108 .41276 L p F P
0 g
s
.584 .156 .196 r
.64108 .41276 m .64121 .4124 L p .68351 .41269 L F P
0 g
s
.584 .156 .196 r
.6835 .41273 m .64108 .41276 L p .68351 .41269 L F P
0 g
s
.701 .598 .738 r
.68353 .41416 m .64111 .41419 L p .6835 .41287 L F P
0 g
s
.584 .156 .196 r
.64121 .4124 m .68362 .41237 L p .68351 .41269 L F P
0 g
s
.701 .598 .738 r
.68795 .38676 m .64078 .38681 L .64064 .38107 L p F P
0 g
s
.58 .149 .188 r
.64024 .38822 m .64078 .38681 L .68323 .38677 L p F P
0 g
s
.58 .149 .188 r
.68318 .38691 m .64024 .38822 L .68323 .38677 L F
.701 .598 .738 r
.64064 .38107 m .68781 .38103 L .68795 .38676 L p F P
0 g
s
.955 .78 .329 r
.6832 .38684 m .68381 .41183 L .68357 .41253 L F
.68316 .3839 m .68323 .38677 L p .6832 .38684 L F P
0 g
s
.955 .78 .329 r
.68323 .38677 m .68381 .41183 L p .6832 .38684 L F P
0 g
s
.955 .78 .329 r
.68347 .40593 m .68357 .41253 L .68303 .38731 L F
.68347 .40593 m .68303 .38731 L .68304 .3873 L F
.58 .149 .188 r
.68273 .38818 m .64024 .38822 L p .68318 .38691 L F P
0 g
s
.955 .78 .329 r
.68357 .41253 m .6835 .41273 L .68297 .38443 L F
.964 .787 .35 r
.64108 .41276 m .64111 .41419 L .64125 .41383 L p F P
0 g
s
.701 .598 .738 r
.64111 .41419 m .64108 .41276 L .6835 .41273 L p F P
0 g
s
.701 .598 .738 r
.64111 .41419 m .6835 .41273 L .6835 .41287 L F
.955 .78 .329 r
.6835 .41273 m .68348 .41279 L .6834 .40846 L F
.6835 .41273 m .6834 .40846 L .68297 .38443 L F
.68357 .41253 m .68395 .43965 L .68348 .41279 L F
.68381 .41183 m .68384 .41326 L p .68357 .41253 L F P
0 g
s
.955 .78 .329 r
.68357 .41253 m .68384 .41326 L .68359 .414 L F
.701 .598 .738 r
.68362 .41237 m .68834 .41237 L p .68365 .41366 L F P
0 g
s
.701 .598 .738 r
.6835 .41273 m .68821 .41272 L p .6835 .41287 L F P
0 g
s
.955 .78 .329 r
.68266 .38531 m .68297 .38443 L p .6835 .41424 L F P
0 g
s
.955 .78 .329 r
.6835 .41424 m .68336 .41466 L .68266 .38531 L F
.68297 .38443 m .68316 .3839 L p .68347 .40593 L F P
0 g
s
.955 .78 .329 r
.68393 .43972 m .68266 .38531 L p .68395 .43965 L F P
0 g
s
.701 .598 .738 r
.68788 .3839 m .68316 .3839 L p .68854 .41254 L F P
0 g
s
.701 .598 .738 r
.68316 .3839 m .68558 .40682 L .68746 .40682 L F
.58 .149 .188 r
.68795 .38676 m .68745 .38817 L .68273 .38818 L p F P
0 g
s
.58 .149 .188 r
.68795 .38676 m .68273 .38818 L .68318 .38691 L F
.68323 .38677 m .68795 .38676 L p .68318 .38691 L F P
0 g
s
.955 .78 .329 r
.68304 .3873 m .68303 .38731 L .68297 .38443 L F
.584 .156 .196 r
.68834 .41237 m .68821 .41272 L p .68351 .41269 L F P
0 g
s
.584 .156 .196 r
.68362 .41237 m .68834 .41237 L p .68351 .41269 L F P
0 g
s
.584 .157 .197 r
.68837 .4138 m .68825 .41415 L .68353 .41416 L p F P
0 g
s
.584 .157 .197 r
.68837 .4138 m .68353 .41416 L .68364 .41384 L F
.955 .78 .329 r
.6835 .41424 m .68395 .43965 L .68336 .41466 L F
.584 .156 .196 r
.68821 .41272 m .6835 .41273 L p .68351 .41269 L F P
0 g
s
.584 .157 .197 r
.68366 .4138 m .68837 .4138 L p .68364 .41384 L F P
0 g
s
.701 .598 .738 r
.68837 .4138 m .68366 .4138 L p .68365 .41366 L F P
0 g
s
.701 .598 .738 r
.68821 .41272 m .68825 .41415 L .68353 .41416 L p F P
0 g
s
.701 .598 .738 r
.6835 .41287 m .68821 .41272 L .68353 .41416 L F
.955 .78 .329 r
.68368 .4206 m .68411 .43917 L .68395 .43965 L F
.68399 .44258 m .68393 .43972 L p .68395 .43965 L F P
0 g
s
.587 .164 .205 r
.68913 .43826 m .68864 .43972 L p .68398 .43958 L F P
0 g
s
.587 .164 .205 r
.68442 .43826 m .68913 .43826 L p .68398 .43958 L F P
0 g
s
.587 .164 .205 r
.68864 .43972 m .68393 .43972 L p .68398 .43958 L F P
0 g
s
.701 .598 .738 r
.68399 .44258 m .69341 .44257 L .69289 .4197 L p F P
0 g
s
.701 .598 .738 r
.68723 .4197 m .68399 .44258 L .68844 .43115 L F
.68818 .4197 m .68844 .43115 L .69289 .4197 L F
.68723 .4197 m .68844 .43115 L .68818 .4197 L F
.954 .779 .326 r
.68818 .4197 m .68867 .41826 L p .688 .41207 L F P
0 g
s
.584 .158 .199 r
.68818 .4197 m .68854 .41863 L p .71087 .41969 L F P
0 g
s
.756 .672 .769 r
.7306 .40842 m .73388 .41008 L p .73584 .40783 L F P
0 g
s
0 .375 .76 r
.74108 .41363 m .74906 .4175 L p .73103 .40859 L F P
0 g
s
.583 .155 .195 r
.72902 .40775 m .73523 .4079 L .72966 .40802 L F
.584 .158 .199 r
.68854 .41863 m .68867 .41826 L p .73831 .41881 L F P
0 g
s
.954 .779 .326 r
.6886 .4154 m .68798 .41111 L .68867 .41826 L F
.68798 .41111 m .688 .41207 L .68867 .41826 L F
.701 .598 .738 r
.69289 .4197 m .69263 .40824 L p .68813 .41779 L F P
0 g
s
.701 .598 .738 r
.68813 .41779 m .68723 .4197 L .68818 .4197 L F
.68813 .41779 m .68818 .4197 L .69289 .4197 L F
.68319 .40825 m .68399 .44258 L p .68804 .41398 L F P
0 g
s
.954 .779 .326 r
.68846 .40896 m .68793 .40896 L p .6886 .4154 L F P
0 g
s
.954 .779 .326 r
.6886 .4154 m .68793 .40896 L .68798 .41111 L F
.701 .598 .738 r
.68886 .40825 m .68791 .40825 L .68804 .41398 L F
.68791 .40825 m .68319 .40825 L .68804 .41398 L F
.954 .779 .326 r
.68793 .40896 m .68766 .40896 L p .68798 .41111 L F P
0 g
s
.954 .779 .326 r
.68821 .41272 m .68825 .41415 L .68837 .4138 L p F P
0 g
s
.954 .779 .326 r
.68837 .4138 m .68834 .41237 L .68821 .41272 L p F P
0 g
s
.701 .598 .738 r
.68886 .40825 m .68723 .4197 L .69263 .40824 L F
.952 .778 .324 r
.69289 .4197 m .69263 .40824 L p .69319 .41884 L F P
0 g
s
.952 .778 .324 r
.69319 .41884 m .69263 .40824 L .69283 .40767 L F
.69319 .41884 m .69283 .40767 L .69338 .41826 L F
.583 .155 .195 r
.72598 .40893 m .69239 .40896 L p .72067 .40822 L F P
0 g
s
.583 .155 .195 r
.69239 .40896 m .68766 .40896 L p .69242 .40886 L F P
0 g
s
.583 .155 .195 r
.72067 .40822 m .69239 .40896 L .69242 .40886 L F
.584 .158 .199 r
.76022 .41889 m .77882 .42036 L .75314 .41938 L F
.76022 .41889 m .75314 .41938 L .7519 .41886 L F
0 .375 .76 r
.75289 .41927 m .75717 .42137 L .75451 .41995 L F
.7 .564 .698 r
.7519 .41886 m .74906 .4175 L p .75929 .41888 L F P
0 g
s
0 .375 .76 r
.73123 .40868 m .75717 .42137 L .73144 .40877 L F
.584 .158 .199 r
.73831 .41881 m .75314 .41938 L .68793 .42042 L F
.77882 .42036 m .75553 .42038 L p .75314 .41938 L F P
0 g
s
0 .375 .76 r
.75717 .42137 m .76473 .4249 L p .75451 .41995 L F P
0 g
s
.583 .155 .195 r
.73523 .4079 m .7324 .40821 L .73012 .40822 L F
.73523 .4079 m .73012 .40822 L .72966 .40802 L F
.653 .484 .642 r
.77149 .4194 m .7935 .40149 L p .77374 .41964 L F P
0 g
s
.653 .484 .642 r
.79991 .40438 m .78029 .42035 L p .77374 .41964 L F P
0 g
s
.584 .158 .199 r
.76662 .41918 m .77882 .42036 L .76022 .41889 L F
.701 .598 .738 r
.77861 .40889 m .77882 .42036 L .75553 .42038 L p F P
0 g
s
0 .375 .76 r
.76473 .4249 m .76789 .42635 L p .73167 .40886 L F P
0 g
s
0 .375 .76 r
.73167 .40886 m .76789 .42635 L .73594 .41091 L F
.73144 .40877 m .76473 .4249 L .73167 .40886 L F
.584 .158 .199 r
.75553 .42038 m .68793 .42042 L p .75314 .41938 L F P
0 g
s
0 .375 .76 r
.73144 .40877 m .75289 .41927 L .75451 .41995 L F
.584 .158 .199 r
.68793 .42042 m .68818 .4197 L p .71087 .41969 L F P
0 g
s
0 .375 .76 r
.73123 .40868 m .7519 .41886 L .75285 .41925 L F
.73111 .40863 m .7519 .41886 L .73123 .40868 L F
.74906 .4175 m .7519 .41886 L p .73111 .40863 L F P
0 g
s
0 .375 .76 r
.73103 .40859 m .74906 .4175 L .73111 .40863 L F
.584 .158 .199 r
.7519 .41886 m .75314 .41938 L .73831 .41881 L F
.75083 .41841 m .7519 .41886 L .73831 .41881 L F
.701 .598 .738 r
.75553 .42038 m .68793 .42042 L p .74152 .41361 L F P
0 g
s
.701 .598 .738 r
.74152 .41361 m .77861 .40889 L .75553 .42038 L F
.954 .779 .326 r
.68798 .41111 m .68766 .40896 L .688 .41207 L F
0 .375 .76 r
.73082 .40851 m .74108 .41363 L .73103 .40859 L F
.954 .779 .326 r
.68766 .40896 m .68793 .42042 L .68818 .4197 L p F P
0 g
s
.954 .779 .326 r
.688 .41207 m .68766 .40896 L .68818 .4197 L F
.583 .155 .195 r
.7324 .40821 m .7306 .40842 L .73012 .40822 L F
.756 .672 .769 r
.72807 .40713 m .73061 .4084 L p .75687 .3837 L F P
0 g
s
.756 .672 .769 r
.75687 .3837 m .7306 .40842 L .73584 .40783 L F
.583 .155 .195 r
.77861 .40889 m .73183 .40893 L p .73523 .4079 L F P
0 g
s
0 .375 .76 r
.73388 .41008 m .74108 .41363 L p .73082 .40851 L F P
0 g
s
0 .375 .76 r
.7306 .40842 m .73388 .41008 L p .73082 .40851 L F P
0 g
s
.583 .155 .195 r
.73523 .4079 m .73183 .40893 L .7306 .40842 L F
.756 .672 .769 r
.7306 .40842 m .72807 .40713 L p .73678 .40772 L F P
0 g
s
0 .375 .76 r
.72807 .40713 m .73594 .41091 L .73098 .40852 L F
.701 .598 .738 r
.68793 .42042 m .68766 .40896 L .73183 .40893 L p F P
0 g
s
.701 .598 .738 r
.73183 .40893 m .77861 .40889 L p .74152 .41361 L F P
0 g
s
.701 .598 .738 r
.68793 .42042 m .73183 .40893 L .74152 .41361 L F
.606 .407 .586 r
.77111 .42782 m .79991 .40438 L .8046 .40641 L p F P
0 g
s
.606 .407 .586 r
.79991 .40438 m .77111 .42782 L .77578 .42986 L p F P
0 g
s
.606 .407 .586 r
.8046 .40641 m .77578 .42986 L .77111 .42782 L p F P
0 g
s
0 .375 .76 r
.77111 .42782 m .77578 .42986 L p .73098 .40852 L F P
0 g
s
0 .375 .76 r
.73594 .41091 m .77111 .42782 L .73098 .40852 L F
.583 .155 .195 r
.73183 .40893 m .72598 .40893 L p .7306 .40842 L F P
0 g
s
0 .375 .76 r
.72807 .40713 m .7306 .40842 L p .73082 .40851 L F P
0 g
s
0 .375 .76 r
.76789 .42635 m .77111 .42782 L p .73594 .41091 L F P
0 g
s
0 .375 .76 r
.72807 .40713 m .73144 .40877 L .73167 .40886 L F
.583 .155 .195 r
.73012 .40822 m .72598 .40893 L .72067 .40822 L F
.7306 .40842 m .72598 .40893 L .73012 .40822 L F
0 .375 .76 r
.72807 .40713 m .73123 .40868 L .73144 .40877 L F
.583 .155 .195 r
.72966 .40802 m .73012 .40822 L .72067 .40822 L F
.701 .598 .738 r
.6926 .38389 m .68788 .3839 L p .69029 .40682 L F P
0 g
s
.954 .779 .326 r
.68795 .38676 m .68763 .3846 L .68748 .38763 L F
.58 .148 .187 r
.68316 .3839 m .68266 .3853 L p .68763 .3846 L F P
0 g
s
.58 .148 .187 r
.68266 .3853 m .68266 .38531 L p .68268 .3853 L F P
0 g
s
.58 .148 .187 r
.68763 .3846 m .68266 .3853 L .68268 .3853 L F
.954 .779 .326 r
.68732 .38243 m .68732 .38265 L p .68735 .38267 L F P
0 g
s
.58 .148 .187 r
.68788 .3839 m .68316 .3839 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68738 .3853 m .68745 .38817 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68795 .38676 m .68788 .3839 L p .68763 .3846 L F P
0 g
s
.58 .148 .187 r
.69211 .3853 m .6926 .38389 L p .68763 .3846 L F P
0 g
s
.58 .148 .187 r
.68266 .38531 m .68738 .3853 L p .68763 .3846 L F P
0 g
s
.58 .148 .187 r
.68738 .3853 m .69211 .3853 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68781 .38103 m .68732 .38243 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68788 .3839 m .68781 .38103 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68732 .38265 m .68738 .3853 L p .68735 .38267 L F P
0 g
s
.954 .779 .326 r
.68763 .3846 m .68735 .38267 L .68738 .3853 L F
.58 .148 .187 r
.6926 .38389 m .68788 .3839 L p .68763 .3846 L F P
0 g
s
.954 .779 .326 r
.68745 .38817 m .6876 .38774 L p .68748 .38763 L F P
0 g
s
.954 .779 .326 r
.6876 .38774 m .68795 .38676 L p .68748 .38763 L F P
0 g
s
.701 .598 .738 r
.69211 .3853 m .68266 .38531 L .68319 .40825 L p F P
0 g
s
.583 .155 .195 r
.68841 .40682 m .72902 .40775 L .72067 .40822 L F
.68791 .40825 m .68841 .40682 L p .72067 .40822 L F P
0 g
s
.583 .155 .195 r
.728 .40733 m .72902 .40775 L .68841 .40682 L F
.701 .598 .738 r
.69211 .3853 m .68319 .40825 L .68886 .40825 L F
.69312 .40682 m .6926 .38389 L p .69029 .40682 L F P
0 g
s
.701 .598 .738 r
.69263 .40824 m .69211 .3853 L p .68886 .40825 L F P
0 g
s
.952 .778 .324 r
.69263 .40824 m .69221 .38991 L p .69283 .40767 L F P
0 g
s
.952 .778 .324 r
.69221 .38991 m .69211 .3853 L p .69226 .38995 L F P
0 g
s
.952 .778 .324 r
.69283 .40767 m .69221 .38991 L .69226 .38995 L F
.69211 .3853 m .6926 .38389 L .69312 .40682 L p F P
0 g
s
.952 .778 .324 r
.69283 .40767 m .69211 .3853 L .69312 .40682 L F
.964 .787 .35 r
.64078 .38681 m .64064 .38107 L .6401 .38248 L p F P
0 g
s
.579 .148 .186 r
.6401 .38248 m .64064 .38107 L p .67594 .3821 L F P
0 g
s
.579 .148 .186 r
.68732 .38243 m .67675 .38244 L p .67594 .3821 L F P
0 g
s
.579 .148 .186 r
.67675 .38244 m .6401 .38248 L p .67594 .3821 L F P
0 g
s
.579 .148 .186 r
.64064 .38107 m .68781 .38103 L .68732 .38243 L p F P
0 g
s
.701 .598 .738 r
.68732 .38243 m .68745 .38817 L .64024 .38822 L p F P
0 g
s
.964 .787 .35 r
.6401 .38248 m .64024 .38822 L .64078 .38681 L p F P
0 g
s
.701 .598 .738 r
.64024 .38822 m .6401 .38248 L .68732 .38243 L p F P
0 g
s
.77 .702 .787 r
.72807 .40713 m .61561 .34906 L p .63428 .33387 L F P
0 g
s
0 .375 .76 r
.71021 .3964 m .72166 .40212 L .72807 .40713 L F
.756 .672 .769 r
.72807 .40713 m .75687 .3837 L .76266 .38666 L p F P
0 g
s
.606 .407 .586 r
.77578 .42986 m .8046 .40641 L .79991 .40438 L p F P
0 g
s
.77 .702 .787 r
.5787 .29046 m .75687 .3837 L .72807 .40713 L p F P
0 g
s
.472 .208 .432 r
.77578 .42986 m .8046 .40641 L .8072 .40739 L p F P
0 g
s
.472 .208 .432 r
.8046 .40641 m .77578 .42986 L .77834 .43087 L p F P
0 g
s
.472 .208 .432 r
.8072 .40739 m .77834 .43087 L .77578 .42986 L p F P
0 g
s
0 .375 .76 r
.72166 .40212 m .77646 .42951 L .72807 .40713 L F
.67757 .37679 m .72926 .40435 L .71021 .3964 L F
.583 .155 .195 r
.73803 .40764 m .77861 .40889 L .73523 .4079 L F
.73803 .40764 m .73523 .4079 L .73678 .40772 L F
0 .375 .76 r
.72926 .40435 m .77646 .42951 L .71021 .3964 L F
.65771 .36486 m .67438 .37394 L .67757 .37679 L F
.756 .672 .769 r
.76266 .38666 m .75687 .3837 L p .73584 .40783 L F P
0 g
s
.756 .672 .769 r
.73678 .40772 m .76266 .38666 L p .73584 .40783 L F P
0 g
s
0 .375 .76 r
.67438 .37394 m .77646 .42951 L .67757 .37679 L F
.67066 .37264 m .71235 .39769 L .68358 .38416 L F
.72807 .40713 m .69893 .39209 L p .71235 .39769 L F P
0 g
s
0 .375 .76 r
.69893 .39209 m .68358 .38416 L p .71235 .39769 L F P
0 g
s
.77 .702 .787 r
.61561 .34906 m .54897 .31465 L p .63428 .33387 L F P
0 g
s
0 .375 .76 r
.54897 .31465 m .65771 .36486 L p .67066 .37264 L F P
0 g
s
0 .375 .76 r
.68358 .38416 m .54897 .31465 L p .67066 .37264 L F P
0 g
s
0 .375 .76 r
.72807 .40713 m .73082 .40851 L .73103 .40859 L F
.583 .155 .195 r
.72902 .40775 m .72966 .40802 L .72067 .40822 L F
.68766 .40896 m .68791 .40825 L p .72067 .40822 L F P
0 g
s
.734 .628 .741 r
.73678 .40772 m .76266 .38666 L p .73834 .40762 L F P
0 g
s
0 .375 .76 r
.72807 .40713 m .73111 .40863 L .73123 .40868 L F
.734 .628 .741 r
.76266 .38666 m .73678 .40772 L p .74633 .40707 L F P
0 g
s
.734 .628 .741 r
.76984 .39023 m .76266 .38666 L p .74633 .40707 L F P
0 g
s
.734 .628 .741 r
.7494 .40686 m .76984 .39023 L p .74633 .40707 L F P
0 g
s
.583 .155 .195 r
.77921 .40675 m .77861 .40889 L p .73803 .40764 L F P
0 g
s
.583 .155 .195 r
.74547 .40713 m .77921 .40675 L .73803 .40764 L F
.71109 .4068 m .72672 .40679 L .728 .40733 L F
0 .375 .76 r
.72807 .40713 m .73103 .40859 L .73111 .40863 L F
.734 .628 .741 r
.76984 .39023 m .7494 .40686 L p .73834 .40762 L F P
0 g
s
.717 .595 .719 r
.76984 .39023 m .7494 .40686 L p .75736 .4066 L F P
0 g
s
.717 .595 .719 r
.77782 .3941 m .76984 .39023 L p .75736 .4066 L F P
0 g
s
.717 .595 .719 r
.76266 .40643 m .77782 .3941 L p .75736 .4066 L F P
0 g
s
.583 .155 .195 r
.75762 .4066 m .77547 .40648 L .77921 .40675 L F
.76266 .40643 m .77547 .40648 L .75762 .4066 L F
.77928 .40649 m .77924 .40665 L p .77547 .40648 L F P
0 g
s
.583 .155 .195 r
.77924 .40665 m .77921 .40675 L p .77547 .40648 L F P
0 g
s
.68 .529 .674 r
.78593 .39796 m .77547 .40648 L p .7791 .40664 L F P
0 g
s
.927 .757 .276 r
.77861 .40889 m .77882 .42036 L .77887 .42019 L p F P
0 g
s
.927 .757 .276 r
.77912 .41319 m .77861 .40889 L .77887 .42019 L F
.68 .529 .674 r
.7935 .40149 m .78593 .39796 L p .7791 .40664 L F P
0 g
s
.68 .529 .674 r
.78674 .40699 m .7935 .40149 L p .7791 .40664 L F P
0 g
s
.717 .595 .719 r
.76984 .39023 m .77782 .3941 L p .7541 .40671 L F P
0 g
s
.717 .595 .719 r
.7494 .40686 m .76984 .39023 L p .7541 .40671 L F P
0 g
s
.68 .529 .674 r
.77547 .40648 m .78593 .39796 L p .7837 .40685 L F P
0 g
s
.717 .595 .719 r
.77782 .3941 m .76266 .40643 L p .7541 .40671 L F P
0 g
s
.7 .564 .698 r
.77782 .3941 m .76266 .40643 L p .7649 .40644 L F P
0 g
s
.7 .564 .698 r
.78593 .39796 m .77547 .40648 L p .7699 .40646 L F P
0 g
s
.529 .29 .497 r
.65811 .36657 m .62832 .39082 L p .59585 .36514 L F P
0 g
s
.529 .29 .497 r
.53192 .31458 m .61561 .34906 L p .59585 .36514 L F P
0 g
s
.529 .29 .497 r
.61561 .34906 m .65811 .36657 L p .59585 .36514 L F P
0 g
s
0 .375 .76 r
.54774 .31545 m .65811 .36657 L .4855 .29121 L F
.48428 .29052 m .4855 .29121 L .48066 .2891 L F
.54774 .31545 m .4855 .29121 L .48428 .29052 L F
.657 .491 .647 r
.45317 .31501 m .48152 .29194 L .5115 .30568 L p F P
0 g
s
.657 .491 .647 r
.48306 .32882 m .5115 .30568 L .48152 .29194 L p F P
0 g
s
.657 .491 .647 r
.48152 .29194 m .45317 .31501 L .48306 .32882 L p F P
0 g
s
.47 .205 .429 r
.48487 .2884 m .50455 .27267 L .46991 .30221 L F
.52893 .24776 m .50455 .27267 L .48487 .2884 L F
.52893 .24776 m .53419 .2474 L .50455 .27267 L F
.52893 .24776 m .54133 .2388 L .53419 .2474 L F
.54133 .2388 m .54812 .23552 L .53419 .2474 L F
.59924 .19697 m .55723 .23115 L p .5606 .22488 L F P
0 g
s
0 .44 .829 r
.58811 .19324 m .59924 .19697 L .58893 .1904 L p F P
0 g
s
.819 .826 .855 r
.59924 .19697 m .58893 .1904 L p .48308 .28984 L F P
0 g
s
0 .44 .829 r
.48698 .14308 m .49771 .14984 L p .58893 .1904 L F P
0 g
s
0 .44 .829 r
.49769 .1466 m .48698 .14308 L p .58893 .1904 L F P
0 g
s
.456 .185 .413 r
.49769 .1466 m .48698 .14308 L p .38106 .24014 L F P
0 g
s
0 .375 .76 r
.38187 .24046 m .44476 .27304 L .46718 .2838 L F
.38021 .23981 m .44476 .27304 L .38187 .24046 L F
.35138 .22502 m .37692 .23816 L .35018 .22435 L F
.37692 .23816 m .44476 .27304 L .37766 .2385 L F
.37692 .23816 m .37766 .2385 L .35018 .22435 L F
.745 .65 .755 r
.42913 .20565 m .42956 .20648 L .42006 .22511 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23032 L F P
0 g
s
0 0 .38 r
.42956 .20648 m .42923 .20511 L p .44174 .23032 L F P
0 g
s
.66 .495 .65 r
.49769 .1466 m .3822 .24058 L p .40702 .25198 L F P
0 g
s
0 .44 .829 r
.49771 .14984 m .52558 .1642 L p .58893 .1904 L F P
0 g
s
0 .44 .829 r
.52596 .15916 m .49769 .1466 L p .58893 .1904 L F P
0 g
s
.66 .495 .65 r
.52596 .15916 m .49769 .1466 L p .40702 .25198 L F P
0 g
s
.66 .495 .65 r
.41013 .25341 m .52596 .15916 L p .40702 .25198 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47829 .24901 L p .47686 .24839 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47686 .24839 L .4745 .24732 L F
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .44 .829 r
.58893 .1904 m .56091 .17594 L .52596 .15916 L p F P
0 g
s
.746 .651 .755 r
.56091 .17594 m .44508 .27019 L p .47029 .28281 L F P
0 g
s
0 .375 .76 r
.48066 .2891 m .39337 .24571 L p .41013 .25341 L F P
0 g
s
0 .375 .76 r
.41013 .25341 m .43624 .26594 L .48066 .2891 L F
.707 .577 .707 r
.44691 .24029 m .45076 .23654 L .45227 .23723 L F
0 0 .38 r
.44274 .23111 m .44317 .23313 L p .44174 .23032 L F P
0 g
s
.707 .577 .707 r
.52596 .15916 m .41013 .25341 L p .4412 .26832 L F P
0 g
s
0 .375 .76 r
.43624 .26594 m .46712 .28122 L .48066 .2891 L F
.707 .577 .707 r
.56091 .17594 m .52596 .15916 L p .4412 .26832 L F P
0 g
s
.707 .577 .707 r
.44508 .27019 m .56091 .17594 L p .4412 .26832 L F P
0 g
s
0 .375 .76 r
.42748 .26138 m .44508 .27019 L .43624 .26594 L F
.44508 .27019 m .46712 .28122 L .43624 .26594 L F
.456 .185 .413 r
.3822 .24058 m .49769 .1466 L p .38106 .24014 L F P
0 g
s
0 .375 .76 r
.34857 .22345 m .47146 .28548 L .48066 .2891 L F
.34957 .22401 m .47146 .28548 L .34857 .22345 L F
.707 .577 .707 r
.43875 .27016 m .44583 .27355 L .43163 .28519 L F
0 .375 .76 r
.34074 .21955 m .46718 .2838 L .47146 .28548 L F
.707 .577 .707 r
.41529 .25889 m .43875 .27016 L .43163 .28519 L F
0 .375 .76 r
.35138 .22502 m .41318 .25788 L .44476 .27304 L F
.707 .577 .707 r
.4306 .28197 m .44508 .27019 L p .4412 .26832 L F P
0 g
s
.707 .577 .707 r
.43163 .28519 m .3972 .26866 L p .41529 .25889 L F P
0 g
s
0 .375 .76 r
.35617 .22772 m .41427 .25846 L .35138 .22502 L F
.707 .577 .707 r
.3972 .26866 m .41146 .25706 L p .41476 .25864 L F P
0 g
s
0 .375 .76 r
.35617 .22772 m .38328 .24296 L .41312 .25785 L F
.38328 .24296 m .39018 .24684 L .41146 .25706 L F
.38328 .24296 m .41146 .25706 L .41312 .25785 L F
.745 .65 .755 r
.41146 .25706 m .3972 .26866 L p .4114 .25703 L F P
0 g
s
.707 .577 .707 r
.3972 .26866 m .41476 .25864 L .41529 .25889 L F
0 .375 .76 r
.37178 .23919 m .40746 .2567 L p .34074 .21955 L F P
0 g
s
.728 .617 .733 r
.40746 .2567 m .37915 .27973 L .34342 .26227 L p F P
0 g
s
.728 .617 .733 r
.34342 .26227 m .37178 .23919 L .40746 .2567 L p F P
0 g
s
.728 .617 .733 r
.37915 .27973 m .40746 .2567 L .37178 .23919 L p F P
0 g
s
.745 .65 .755 r
.38642 .24453 m .4114 .25703 L .3972 .26866 L F
.707 .577 .707 r
.39566 .26519 m .4306 .28197 L p .4412 .26832 L F P
0 g
s
.707 .577 .707 r
.41013 .25341 m .39566 .26519 L p .4412 .26832 L F P
0 g
s
0 .375 .76 r
.41013 .25341 m .42748 .26138 L .43624 .26594 L F
.42748 .26138 m .45377 .27345 L .46712 .28122 L F
.746 .651 .755 r
.58893 .1904 m .56091 .17594 L p .47029 .28281 L F P
0 g
s
.746 .651 .755 r
.47343 .28438 m .58893 .1904 L p .47029 .28281 L F P
0 g
s
0 .375 .76 r
.44082 .26591 m .48428 .29052 L .48066 .2891 L F
.661 .497 .651 r
.44897 .275 m .47325 .28616 L .45937 .298 L F
.746 .651 .755 r
.459 .29613 m .47343 .28438 L p .47029 .28281 L F P
0 g
s
.707 .577 .707 r
.4459 .27359 m .43163 .28519 L p .44583 .27355 L F P
0 g
s
.687 .542 .683 r
.44547 .27497 m .41717 .298 L .45317 .31501 L p F P
0 g
s
.661 .497 .651 r
.45937 .298 m .43163 .28519 L p .44897 .275 L F P
0 g
s
.661 .497 .651 r
.43163 .28519 m .4459 .27359 L p .44897 .275 L F P
0 g
s
.746 .651 .755 r
.4306 .28197 m .459 .29613 L p .47029 .28281 L F P
0 g
s
.746 .651 .755 r
.44508 .27019 m .4306 .28197 L p .47029 .28281 L F P
0 g
s
0 .375 .76 r
.42461 .25994 m .44082 .26591 L .45377 .27345 L F
.38608 .24209 m .40805 .25165 L .42461 .25994 L F
.40805 .25165 m .44082 .26591 L .42461 .25994 L F
.39337 .24571 m .38608 .24209 L p .45377 .27345 L F P
0 g
s
.66 .495 .65 r
.39566 .26519 m .41013 .25341 L p .40702 .25198 L F P
0 g
s
.728 .617 .733 r
.37178 .23919 m .34342 .26227 L .37915 .27973 L p F P
0 g
s
.816 .818 .851 r
.38328 .24296 m .36897 .2546 L p .38306 .24284 L F P
0 g
s
.816 .818 .851 r
.38303 .24282 m .38306 .24284 L .36897 .2546 L F
.745 .65 .755 r
.3972 .26866 m .36897 .2546 L p .38642 .24453 L F P
0 g
s
0 .375 .76 r
.34074 .21955 m .37841 .24052 L .37973 .24119 L F
.751 .662 .762 r
.37178 .23919 m .34342 .26227 L .31405 .2476 L p F P
0 g
s
.751 .662 .762 r
.34342 .26227 m .37178 .23919 L .34251 .22444 L p F P
0 g
s
0 .375 .76 r
.34251 .22444 m .37178 .23919 L p .34074 .21955 L F P
0 g
s
.751 .662 .762 r
.31405 .2476 m .34251 .22444 L .37178 .23919 L p F P
0 g
s
.816 .818 .851 r
.36897 .2546 m .35765 .24832 L p .37327 .23734 L F P
0 g
s
.816 .818 .851 r
.37327 .23734 m .38303 .24282 L .36897 .2546 L F
.745 .65 .755 r
.36897 .2546 m .38328 .24296 L p .38642 .24453 L F P
0 g
s
.66 .495 .65 r
.36776 .25233 m .39566 .26519 L p .40702 .25198 L F P
0 g
s
.66 .495 .65 r
.3822 .24058 m .36776 .25233 L p .40702 .25198 L F P
0 g
s
.456 .185 .413 r
.36776 .25233 m .3822 .24058 L p .38106 .24014 L F P
0 g
s
0 .375 .76 r
.38608 .24209 m .34074 .21955 L p .40653 .25003 L F P
0 g
s
0 .375 .76 r
.40653 .25003 m .44082 .26591 L .38608 .24209 L F
.819 .826 .855 r
.48428 .29052 m .59924 .19697 L p .48308 .28984 L F P
0 g
s
0 .375 .76 r
.44082 .26591 m .54774 .31545 L .48428 .29052 L F
.47 .205 .429 r
.48428 .29052 m .46991 .30221 L p .48383 .29034 L F P
0 g
s
.47 .205 .429 r
.47485 .28682 m .48309 .29005 L .46991 .30221 L F
.819 .826 .855 r
.46991 .30221 m .48428 .29052 L p .48308 .28984 L F P
0 g
s
.47 .205 .429 r
.45937 .298 m .47368 .28636 L p .47485 .28682 L F P
0 g
s
.661 .497 .651 r
.47368 .28636 m .45937 .298 L p .47325 .28616 L F P
0 g
s
.47 .205 .429 r
.46991 .30221 m .45937 .298 L p .47485 .28682 L F P
0 g
s
.819 .826 .855 r
.459 .29613 m .46991 .30221 L p .48308 .28984 L F P
0 g
s
.819 .826 .855 r
.47343 .28438 m .459 .29613 L p .48308 .28984 L F P
0 g
s
0 .375 .76 r
.65811 .36657 m .53192 .31458 L .48973 .29361 L p F P
0 g
s
0 .375 .76 r
.4855 .29121 m .65811 .36657 L .48973 .29361 L F
.456 .185 .413 r
.48698 .14308 m .44277 .17906 L p .43744 .18848 L F P
0 g
s
0 .375 .76 r
.35018 .22435 m .38021 .23981 L .38187 .24046 L F
.34074 .21955 m .35138 .22502 L .35018 .22435 L F
.456 .185 .413 r
.35765 .24832 m .36776 .25233 L p .38106 .24014 L F P
0 g
s
.816 .818 .851 r
.35765 .24832 m .37202 .23663 L p .37327 .23734 L F P
0 g
s
.456 .185 .413 r
.37202 .23663 m .35765 .24832 L p .38106 .24014 L F P
0 g
s
0 .375 .76 r
.34074 .21955 m .34957 .22401 L .34857 .22345 L F
.5115 .30568 m .52501 .31157 L p .48683 .29324 L F P
0 g
s
0 .375 .76 r
.52501 .31157 m .53192 .31458 L p .48683 .29324 L F P
0 g
s
0 .375 .76 r
.34074 .21955 m .35617 .22772 L .35138 .22502 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.751 .662 .762 r
.34251 .22444 m .31405 .2476 L .34342 .26227 L p F P
0 g
s
.785 .736 .807 r
.34251 .22444 m .31405 .2476 L .29448 .23744 L p F P
0 g
s
.785 .736 .807 r
.31405 .2476 m .34251 .22444 L .32308 .21417 L p F P
0 g
s
.785 .736 .807 r
.32308 .21417 m .29448 .23744 L .31405 .2476 L p F P
0 g
s
0 .357 .74 r
.41717 .298 m .45317 .31501 L p .3117 .24318 L F P
0 g
s
0 .357 .74 r
.37915 .27973 m .41717 .298 L p .3117 .24318 L F P
0 g
s
0 .357 .74 r
.34342 .26227 m .37915 .27973 L p .3117 .24318 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.657 .491 .647 r
.5115 .30568 m .48306 .32882 L .45317 .31501 L p F P
0 g
s
0 .357 .74 r
.45317 .31501 m .48306 .32882 L p .3117 .24318 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .357 .74 r
.31405 .2476 m .34342 .26227 L p .3117 .24318 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.598 .395 .577 r
.53192 .31458 m .50335 .33783 L .48306 .32882 L p F P
0 g
s
.598 .395 .577 r
.48306 .32882 m .5115 .30568 L .53192 .31458 L p F P
0 g
s
.598 .395 .577 r
.5115 .30568 m .48306 .32882 L .50335 .33783 L p F P
0 g
s
0 .357 .74 r
.48306 .32882 m .50335 .33783 L p .3117 .24318 L F P
0 g
s
.598 .395 .577 r
.50335 .33783 m .53192 .31458 L .5115 .30568 L p F P
0 g
s
0 .357 .74 r
.29448 .23744 m .31405 .2476 L p .3117 .24318 L F P
0 g
s
0 .375 .76 r
.32308 .21417 m .34251 .22444 L p .34074 .21955 L F P
0 g
s
.785 .736 .807 r
.29448 .23744 m .32308 .21417 L .34251 .22444 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .366 .75 r
.43163 .28519 m .45937 .298 L p .459 .29613 L F P
0 g
s
0 .366 .75 r
.3972 .26866 m .43163 .28519 L p .459 .29613 L F P
0 g
s
0 .366 .75 r
.36897 .2546 m .3972 .26866 L p .459 .29613 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.529 .29 .497 r
.62832 .39082 m .50335 .33783 L .53192 .31458 L p F P
0 g
s
0 .357 .74 r
.62832 .39082 m .50335 .33783 L .3117 .24318 L p F P
0 g
s
0 .375 .76 r
.31587 .20964 m .32308 .21417 L p .34074 .21955 L F P
0 g
s
.836 .918 .89 r
.32308 .21417 m .29448 .23744 L .28712 .23303 L p F P
0 g
s
.836 .918 .89 r
.28712 .23303 m .31587 .20964 L .32308 .21417 L p F P
0 g
s
.836 .918 .89 r
.29448 .23744 m .32308 .21417 L .31587 .20964 L p F P
0 g
s
.836 .918 .89 r
.31587 .20964 m .28712 .23303 L .29448 .23744 L p F P
0 g
s
0 .357 .74 r
.28712 .23303 m .29448 .23744 L p .3117 .24318 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .366 .75 r
.45937 .298 m .46991 .30221 L .459 .29613 L p F P
0 g
s
0 .366 .75 r
.35765 .24832 m .36897 .2546 L p .459 .29613 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.68897 .44258 m
.68901 .4447 L
s
.68901 .4447 m
.6896 .47035 L
s
.964 .787 .35 r
.64154 .43974 m .64169 .44545 L .64223 .44399 L p F P
0 g
s
.64188 .44187 m
.68397 .44185 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.64108 .41347 L
s
.64108 .41347 m
.64109 .41339 L
s
.64126 .4124 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76304 .42455 L
s
.76304 .42455 m
.76338 .42427 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.701 .598 .738 r
.68864 .43972 m .68877 .44543 L .64169 .44545 L p F P
0 g
s
.701 .598 .738 r
.64169 .44545 m .64154 .43974 L .68864 .43972 L p F P
0 g
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.68647 .44918 m
.6887 .44258 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.77943 .42999 m
.77965 .4418 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .366 .75 r
.36776 .25233 m .35765 .24832 L p .459 .29613 L F P
0 g
s
0 .375 .76 r
.34074 .21955 m .32193 .21148 L .31587 .20964 L p F P
0 g
s
.202 0 .131 r
.31587 .20964 m .28712 .23303 L .29303 .23499 L p F P
0 g
s
.202 0 .131 r
.29303 .23499 m .32193 .21148 L .31587 .20964 L p F P
0 g
s
.202 0 .131 r
.28712 .23303 m .31587 .20964 L .32193 .21148 L p F P
0 g
s
0 .357 .74 r
.3117 .24318 m .29303 .23499 L .28712 .23303 L p F P
0 g
s
.202 0 .131 r
.32193 .21148 m .29303 .23499 L .28712 .23303 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.68581 .42046 m
.6878 .41469 L
s
0 .392 .779 r
.77782 .3941 m .78593 .39796 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.76984 .39023 m .77782 .3941 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.78593 .39796 m .7935 .40149 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.75687 .3837 m .76266 .38666 L .76984 .39023 L p F P
0 g
s
0 .392 .779 r
.7935 .40149 m .79991 .40438 L p .75687 .3837 L F P
0 g
s
.77871 .41463 m
.77912 .41319 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.68678 .38701 m
.68714 .386 L
s
0 .392 .779 r
.79991 .40438 m .8046 .40641 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.80747 .40725 m .80538 .40598 L .75687 .3837 L p F P
0 g
s
0 .392 .779 r
.8072 .40739 m .80747 .40725 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.8046 .40641 m .8072 .40739 L p .75687 .3837 L F P
0 g
s
0 .392 .779 r
.75687 .3837 m .5787 .29046 L .68772 .34044 L p F P
0 g
s
0 .392 .779 r
.80538 .40598 m .75687 .3837 L p .68772 .34044 L F P
0 g
s
.472 .208 .432 r
.77834 .43087 m .8072 .40739 L .8046 .40641 L p F P
0 g
s
0 0 0 r
.80747 .40725 m .77858 .43075 L .77834 .43087 L p F P
0 g
s
0 0 0 r
.77834 .43087 m .8072 .40739 L .80747 .40725 L p F P
0 g
s
0 0 0 r
.8072 .40739 m .77834 .43087 L .77858 .43075 L p F P
0 g
s
0 .375 .76 r
.77858 .43075 m .77646 .42951 L .72807 .40713 L p F P
0 g
s
0 .375 .76 r
.77834 .43087 m .77858 .43075 L p .72807 .40713 L F P
0 g
s
0 .375 .76 r
.77578 .42986 m .77834 .43087 L p .72807 .40713 L F P
0 g
s
.77668 .41519 m
.77834 .4139 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 0 r
.77858 .43075 m .80747 .40725 L .8072 .40739 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .366 .75 r
.39566 .26519 m .36776 .25233 L p .459 .29613 L F P
0 g
s
0 .366 .75 r
.459 .29613 m .4306 .28197 L .39566 .26519 L p F P
0 g
s
.828 .86 .87 r
.80538 .40598 m .77646 .42951 L .77858 .43075 L p F P
0 g
s
.828 .86 .87 r
.77858 .43075 m .80747 .40725 L .80538 .40598 L p F P
0 g
s
.828 .86 .87 r
.77646 .42951 m .80538 .40598 L .80747 .40725 L p F P
0 g
s
.828 .86 .87 r
.80747 .40725 m .77858 .43075 L .77646 .42951 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.58 .367 .556 r
.32193 .21148 m .29303 .23499 L .3117 .24318 L p F P
0 g
s
.58 .367 .556 r
.3117 .24318 m .34074 .21955 L .32193 .21148 L p F P
0 g
s
.58 .367 .556 r
.29303 .23499 m .32193 .21148 L .34074 .21955 L p F P
0 g
s
.58 .367 .556 r
.34074 .21955 m .3117 .24318 L .29303 .23499 L p F P
0 g
s
.803 .778 .831 r
.77646 .42951 m .65771 .36486 L .68772 .34044 L p F P
0 g
s
.68514 .39166 m
.68678 .38701 L
s
.803 .778 .831 r
.68772 .34044 m .80538 .40598 L .77646 .42951 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.75933 .42027 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.791 .748 .814 r
.5787 .29046 m .54897 .31465 L .53857 .30911 L p F P
0 g
s
.791 .748 .814 r
.53857 .30911 m .56837 .28486 L .5787 .29046 L p F P
0 g
s
.791 .748 .814 r
.54897 .31465 m .5787 .29046 L .56837 .28486 L p F P
0 g
s
.791 .748 .814 r
.56837 .28486 m .53857 .30911 L .54897 .31465 L p F P
0 g
s
.835 .94 .894 r
.56837 .28486 m .53857 .30911 L .53495 .30675 L p F P
0 g
s
.835 .94 .894 r
.53857 .30911 m .56837 .28486 L .56484 .28243 L p F P
0 g
s
.835 .94 .894 r
.56484 .28243 m .53495 .30675 L .53857 .30911 L p F P
0 g
s
.835 .94 .894 r
.53495 .30675 m .56484 .28243 L .56837 .28486 L p F P
0 g
s
.216 0 .146 r
.56484 .28243 m .53495 .30675 L .53858 .30787 L p F P
0 g
s
0 .392 .779 r
.56484 .28243 m .56837 .28486 L p .68772 .34044 L F P
0 g
s
0 .392 .779 r
.56856 .28347 m .56484 .28243 L p .68772 .34044 L F P
0 g
s
.216 0 .146 r
.53858 .30787 m .56856 .28347 L .56484 .28243 L p F P
0 g
s
.216 0 .146 r
.53495 .30675 m .56484 .28243 L .56856 .28347 L p F P
0 g
s
.216 0 .146 r
.56856 .28347 m .53858 .30787 L .53495 .30675 L p F P
0 g
s
.573 .356 .548 r
.56856 .28347 m .53858 .30787 L .54911 .31236 L p F P
0 g
s
0 .392 .779 r
.56837 .28486 m .5787 .29046 L p .68772 .34044 L F P
0 g
s
0 .392 .779 r
.57917 .2879 m .56856 .28347 L p .68772 .34044 L F P
0 g
s
.573 .356 .548 r
.54911 .31236 m .57917 .2879 L .56856 .28347 L p F P
0 g
s
.573 .356 .548 r
.53858 .30787 m .56856 .28347 L .57917 .2879 L p F P
0 g
s
.573 .356 .548 r
.57917 .2879 m .54911 .31236 L .53858 .30787 L p F P
0 g
s
.646 .472 .634 r
.57917 .2879 m .54911 .31236 L .56484 .3195 L p F P
0 g
s
.646 .472 .634 r
.56484 .3195 m .56538 .31974 L p .56583 .3187 L F P
0 g
s
.646 .472 .634 r
.56583 .3187 m .57917 .2879 L .56484 .3195 L F
0 .392 .779 r
.5955 .29523 m .57917 .2879 L p .68772 .34044 L F P
0 g
s
.646 .472 .634 r
.54911 .31236 m .57917 .2879 L .5955 .29523 L p F P
0 g
s
.646 .472 .634 r
.5955 .29523 m .56538 .31974 L .56484 .3195 L p F P
0 g
s
.646 .472 .634 r
.56484 .3195 m .54911 .31236 L p .59398 .29579 L F P
0 g
s
.646 .472 .634 r
.5955 .29523 m .56484 .3195 L .59398 .29579 L F
0 .375 .76 r
.57974 .32755 m .65811 .36657 L p .57761 .32928 L F P
0 g
s
0 .375 .76 r
.34074 .21955 m .57974 .32755 L .57761 .32928 L F
.55038 .31293 m .57974 .32755 L p .34074 .21955 L F P
0 g
s
0 .375 .76 r
.53857 .30911 m .54897 .31465 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.56407 .31914 m .55038 .31293 L .65811 .36657 L p F P
0 g
s
.68 .53 .674 r
.5955 .29523 m .56538 .31974 L .56899 .32144 L p F P
0 g
s
.68 .53 .674 r
.56899 .32144 m .58344 .3282 L p .59372 .30132 L F P
0 g
s
0 .392 .779 r
.6157 .30464 m .5955 .29523 L p .68772 .34044 L F P
0 g
s
.68 .53 .674 r
.58344 .3282 m .56899 .32144 L p .60977 .30677 L F P
0 g
s
0 .375 .76 r
.58061 .32685 m .58017 .32726 L p .65811 .36657 L F P
0 g
s
.704 .571 .703 r
.6157 .30464 m .58555 .32918 L .59044 .33152 L p F P
0 g
s
.704 .571 .703 r
.59044 .33152 m .60363 .33783 L p .61381 .31251 L F P
0 g
s
0 .392 .779 r
.63746 .31504 m .6157 .30464 L p .68772 .34044 L F P
0 g
s
.704 .571 .703 r
.60363 .33783 m .59044 .33152 L p .62723 .31863 L F P
0 g
s
0 .375 .76 r
.59866 .33543 m .59823 .33588 L p .65811 .36657 L F P
0 g
s
.724 .609 .728 r
.63746 .31504 m .60729 .33958 L .61114 .34146 L p F P
0 g
s
.724 .609 .728 r
.61114 .34146 m .62358 .34754 L p .63573 .32146 L F P
0 g
s
0 .392 .779 r
.65824 .32523 m .63746 .31504 L p .68772 .34044 L F P
0 g
s
.724 .609 .728 r
.65824 .32523 m .6281 .34975 L .62358 .34754 L p F P
0 g
s
.724 .609 .728 r
.62358 .34754 m .61114 .34146 L p .64717 .32835 L F P
0 g
s
0 .375 .76 r
.61676 .34418 m .59866 .33543 L p .61621 .34462 L F P
0 g
s
0 .375 .76 r
.53495 .30675 m .53857 .30911 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.53858 .30787 m .53495 .30675 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.54911 .31236 m .53858 .30787 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.56538 .31974 m .54911 .31236 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.58555 .32918 m .56538 .31974 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.60729 .33958 m .58555 .32918 L p .65771 .36486 L F P
0 g
s
0 .375 .76 r
.6281 .34975 m .60729 .33958 L p .65771 .36486 L F P
0 g
s
.714 .591 .716 r
.5685 .35997 m .59866 .33543 L .61114 .34146 L p F P
0 g
s
.714 .591 .716 r
.61114 .34146 m .61676 .34418 L p .60178 .34908 L F P
0 g
s
.714 .591 .716 r
.60178 .34908 m .5685 .35997 L .61114 .34146 L F
.724 .609 .728 r
.61114 .34146 m .60729 .33958 L p .61671 .33693 L F P
0 g
s
.724 .609 .728 r
.64717 .32835 m .61114 .34146 L .61671 .33693 L F
.65824 .32523 m .62358 .34754 L .64717 .32835 L F
0 .375 .76 r
.61676 .34418 m .61633 .34469 L p .65811 .36657 L F P
0 g
s
.747 .653 .757 r
.65824 .32523 m .6281 .34975 L .63026 .35083 L p F P
0 g
s
.747 .653 .757 r
.63026 .35083 m .64185 .35664 L p .65668 .32934 L F P
0 g
s
0 .392 .779 r
.68772 .34044 m .67566 .33403 L .65824 .32523 L p F P
0 g
s
.747 .653 .757 r
.67566 .33403 m .64557 .35851 L .64185 .35664 L p F P
0 g
s
.747 .653 .757 r
.64185 .35664 m .63026 .35083 L p .66552 .33738 L F P
0 g
s
0 .375 .76 r
.63342 .35239 m .61676 .34418 L p .63282 .35288 L F P
0 g
s
0 .375 .76 r
.65771 .36486 m .64557 .35851 L .6281 .34975 L p F P
0 g
s
.732 .624 .738 r
.5866 .36872 m .61676 .34418 L .63026 .35083 L p F P
0 g
s
.732 .624 .738 r
.63026 .35083 m .63342 .35239 L p .62455 .35548 L F P
0 g
s
.732 .624 .738 r
.62455 .35548 m .5866 .36872 L .63026 .35083 L F
.747 .653 .757 r
.63026 .35083 m .6281 .34975 L p .63398 .34781 L F P
0 g
s
.747 .653 .757 r
.66552 .33738 m .63026 .35083 L .63398 .34781 L F
.67566 .33403 m .64185 .35664 L .66552 .33738 L F
0 .375 .76 r
.63342 .35239 m .63299 .35297 L p .65811 .36657 L F P
0 g
s
.779 .721 .799 r
.67566 .33403 m .64557 .35851 L .64622 .35885 L p F P
0 g
s
0 .375 .76 r
.65811 .36657 m .65666 .36561 L .65658 .36569 L F
.779 .721 .799 r
.64622 .35885 m .65746 .36473 L p .67469 .33568 L F P
0 g
s
.779 .721 .799 r
.68772 .34044 m .65771 .36486 L .65746 .36473 L p F P
0 g
s
.779 .721 .799 r
.65746 .36473 m .64622 .35885 L p .68685 .34081 L F P
0 g
s
0 .375 .76 r
.64731 .3594 m .63342 .35239 L p .65658 .36569 L F P
0 g
s
.752 .664 .764 r
.6033 .3769 m .63342 .35239 L .64622 .35885 L p F P
0 g
s
.752 .664 .764 r
.64622 .35885 m .64731 .3594 L p .64387 .36076 L F P
0 g
s
.752 .664 .764 r
.64387 .36076 m .6033 .3769 L .64622 .35885 L F
.779 .721 .799 r
.64622 .35885 m .64557 .35851 L p .64783 .35754 L F P
0 g
s
.779 .721 .799 r
.68685 .34081 m .64622 .35885 L .64783 .35754 L F
.68772 .34044 m .65746 .36473 L .68685 .34081 L F
0 .375 .76 r
.65666 .36561 m .64731 .3594 L .65658 .36569 L F
.6573 .36464 m .64731 .3594 L p .65811 .36657 L F P
0 g
s
0 .375 .76 r
.66263 .3677 m .6573 .36464 L p .65811 .36657 L F P
0 g
s
.824 .843 .863 r
.62729 .38906 m .6573 .36464 L .65746 .36473 L p F P
0 g
s
0 .375 .76 r
.65811 .36657 m .66289 .36836 L .66263 .3677 L p F P
0 g
s
.408 .119 .359 r
.62832 .39082 m .65811 .36657 L .66289 .36836 L p F P
0 g
s
.408 .119 .359 r
.63302 .39266 m .66289 .36836 L .65811 .36657 L p F P
0 g
s
.408 .119 .359 r
.65811 .36657 m .62832 .39082 L .63302 .39266 L p F P
0 g
s
.824 .843 .863 r
.65746 .36473 m .66263 .3677 L p .62834 .38842 L F P
0 g
s
.824 .843 .863 r
.62834 .38842 m .62729 .38906 L .65746 .36473 L F
.408 .119 .359 r
.66289 .36836 m .63302 .39266 L .62832 .39082 L p F P
0 g
s
.824 .843 .863 r
.63268 .39206 m .66263 .3677 L .65746 .36473 L p F P
0 g
s
.824 .843 .863 r
.65746 .36473 m .6573 .36464 L p .65657 .36545 L F P
0 g
s
.824 .843 .863 r
.63268 .39206 m .65746 .36473 L .65657 .36545 L F
.779 .721 .799 r
.65746 .36473 m .65771 .36486 L p .65808 .36422 L F P
0 g
s
.779 .721 .799 r
.65808 .36422 m .67469 .33568 L .65746 .36473 L F
.67469 .33568 m .67566 .33403 L .64622 .35885 L F
.752 .664 .764 r
.61723 .38387 m .64731 .3594 L .64622 .35885 L p F P
0 g
s
.752 .664 .764 r
.64622 .35885 m .64185 .35664 L p .62211 .37847 L F P
0 g
s
.752 .664 .764 r
.61723 .38387 m .64622 .35885 L .62211 .37847 L F
.64185 .35664 m .63342 .35239 L p .62359 .37149 L F P
0 g
s
.752 .664 .764 r
.61723 .38387 m .64185 .35664 L .62359 .37149 L F
.63342 .35239 m .6033 .3769 L .61175 .38113 L p F P
0 g
s
.752 .664 .764 r
.61175 .38113 m .61723 .38387 L p .62359 .37149 L F P
0 g
s
.752 .664 .764 r
.62359 .37149 m .63342 .35239 L .61175 .38113 L F
.747 .653 .757 r
.64185 .35664 m .64557 .35851 L p .64827 .35141 L F P
0 g
s
.747 .653 .757 r
.64827 .35141 m .65668 .32934 L .64185 .35664 L F
.65668 .32934 m .65824 .32523 L .63026 .35083 L F
.732 .624 .738 r
.6033 .3769 m .63342 .35239 L .63026 .35083 L p F P
0 g
s
.732 .624 .738 r
.63026 .35083 m .62358 .34754 L p .60981 .36748 L F P
0 g
s
.732 .624 .738 r
.6033 .3769 m .63026 .35083 L .60981 .36748 L F
.62358 .34754 m .61676 .34418 L p .61124 .35758 L F P
0 g
s
.732 .624 .738 r
.6033 .3769 m .62358 .34754 L .61124 .35758 L F
.61676 .34418 m .5866 .36872 L .59344 .37207 L p F P
0 g
s
.732 .624 .738 r
.59344 .37207 m .6033 .3769 L p .61124 .35758 L F P
0 g
s
.732 .624 .738 r
.61124 .35758 m .61676 .34418 L .59344 .37207 L F
.724 .609 .728 r
.62358 .34754 m .6281 .34975 L p .63014 .34221 L F P
0 g
s
.724 .609 .728 r
.63014 .34221 m .63573 .32146 L .62358 .34754 L F
.63573 .32146 m .63746 .31504 L .61114 .34146 L F
.714 .591 .716 r
.5866 .36872 m .61676 .34418 L .61114 .34146 L p F P
0 g
s
.714 .591 .716 r
.61114 .34146 m .60363 .33783 L p .59388 .35551 L F P
0 g
s
.714 .591 .716 r
.5866 .36872 m .61114 .34146 L .59388 .35551 L F
.60363 .33783 m .59866 .33543 L p .59535 .34457 L F P
0 g
s
.714 .591 .716 r
.5866 .36872 m .60363 .33783 L .59535 .34457 L F
.704 .571 .703 r
.63746 .31504 m .60729 .33958 L .60363 .33783 L p F P
0 g
s
.704 .571 .703 r
.63746 .31504 m .60363 .33783 L .62723 .31863 L F
.59044 .33152 m .58555 .32918 L p .59724 .326 L F P
0 g
s
.704 .571 .703 r
.63746 .31504 m .59044 .33152 L .59724 .326 L F
0 .375 .76 r
.59866 .33543 m .58061 .32685 L p .59815 .33584 L F P
0 g
s
.697 .559 .694 r
.59866 .33543 m .5685 .35997 L .56028 .35606 L p F P
0 g
s
.697 .559 .694 r
.56028 .35606 m .55045 .35138 L p .57672 .34269 L F P
0 g
s
.697 .559 .694 r
.59866 .33543 m .56028 .35606 L .57672 .34269 L F
.714 .591 .716 r
.59866 .33543 m .5685 .35997 L .57347 .36237 L p F P
0 g
s
.714 .591 .716 r
.57347 .36237 m .5866 .36872 L p .59535 .34457 L F P
0 g
s
.714 .591 .716 r
.59535 .34457 m .59866 .33543 L .57347 .36237 L F
.704 .571 .703 r
.60363 .33783 m .60729 .33958 L p .60871 .33369 L F P
0 g
s
.704 .571 .703 r
.60871 .33369 m .61381 .31251 L .60363 .33783 L F
.61381 .31251 m .6157 .30464 L .59044 .33152 L F
.697 .559 .694 r
.58344 .3282 m .59044 .33152 L p .55803 .34888 L F P
0 g
s
.697 .559 .694 r
.59044 .33152 m .59866 .33543 L p .57672 .34269 L F P
0 g
s
.697 .559 .694 r
.57672 .34269 m .55803 .34888 L .59044 .33152 L F
.55045 .35138 m .58061 .32685 L .58344 .3282 L p F P
0 g
s
.697 .559 .694 r
.55803 .34888 m .55045 .35138 L .58344 .3282 L F
.68 .53 .674 r
.6157 .30464 m .58555 .32918 L .58344 .3282 L p F P
0 g
s
.68 .53 .674 r
.6157 .30464 m .58344 .3282 L .60977 .30677 L F
.56899 .32144 m .56538 .31974 L p .5744 .31704 L F P
0 g
s
.68 .53 .674 r
.6157 .30464 m .56899 .32144 L .5744 .31704 L F
0 .375 .76 r
.58061 .32685 m .56407 .31914 L p .58013 .32724 L F P
0 g
s
.676 .522 .669 r
.53395 .34365 m .56407 .31914 L .56899 .32144 L p F P
0 g
s
.676 .522 .669 r
.56899 .32144 m .58061 .32685 L p .54784 .33865 L F P
0 g
s
.676 .522 .669 r
.54784 .33865 m .53395 .34365 L .56899 .32144 L F
.697 .559 .694 r
.58061 .32685 m .55045 .35138 L .55329 .35273 L p F P
0 g
s
.697 .559 .694 r
.55329 .35273 m .5685 .35997 L p .5787 .33205 L F P
0 g
s
.697 .559 .694 r
.5787 .33205 m .58061 .32685 L .55329 .35273 L F
.68 .53 .674 r
.58344 .3282 m .58555 .32918 L p .58658 .32564 L F P
0 g
s
.68 .53 .674 r
.58658 .32564 m .59372 .30132 L .58344 .3282 L F
.59372 .30132 m .5955 .29523 L .56899 .32144 L F
.676 .522 .669 r
.55045 .35138 m .58061 .32685 L .56899 .32144 L p F P
0 g
s
.676 .522 .669 r
.56899 .32144 m .56484 .3195 L p .56106 .32789 L F P
0 g
s
.676 .522 .669 r
.55045 .35138 m .56899 .32144 L .56106 .32789 L F
.56484 .3195 m .56407 .31914 L p .56343 .32066 L F P
0 g
s
.676 .522 .669 r
.55045 .35138 m .56484 .3195 L .56343 .32066 L F
.56407 .31914 m .53395 .34365 L .53472 .34401 L p F P
0 g
s
.676 .522 .669 r
.53472 .34401 m .55045 .35138 L p .56343 .32066 L F P
0 g
s
.676 .522 .669 r
.56343 .32066 m .56407 .31914 L .53472 .34401 L F
.625 .437 .608 r
.52031 .33739 m .3117 .24318 L .34074 .21955 L p F P
0 g
s
.625 .437 .608 r
.34074 .21955 m .55038 .31293 L .52031 .33739 L p F P
0 g
s
0 .357 .74 r
.52031 .33739 m .62832 .39082 L p .3117 .24318 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75606 .42093 L
s
.75606 .42093 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69374 .42947 m
.70601 .4281 L
s
.68888 .43001 m
.69374 .42947 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .357 .74 r
.53395 .34365 m .52031 .33739 L .62832 .39082 L p F P
0 g
s
0 .357 .74 r
.55045 .35138 m .53395 .34365 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.5685 .35997 m .55045 .35138 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.5866 .36872 m .5685 .35997 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.6033 .3769 m .5866 .36872 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.61723 .38387 m .6033 .3769 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.62729 .38906 m .61723 .38387 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.63268 .39206 m .62729 .38906 L p .62832 .39082 L F P
0 g
s
0 .357 .74 r
.62832 .39082 m .63302 .39266 L .63268 .39206 L p F P
0 g
s
.617 .936 .715 r
.63302 .39266 m .66289 .36836 L .66263 .3677 L p F P
0 g
s
.617 .936 .715 r
.63268 .39206 m .66263 .3677 L .66289 .36836 L p F P
0 g
s
.617 .936 .715 r
.66289 .36836 m .63302 .39266 L .63268 .39206 L p F P
0 g
s
.617 .936 .715 r
.66263 .3677 m .63268 .39206 L .63302 .39266 L p F P
0 g
s
.824 .843 .863 r
.66263 .3677 m .63268 .39206 L .62729 .38906 L p F P
0 g
s
.824 .843 .863 r
.6573 .36464 m .62729 .38906 L .63268 .39206 L p F P
0 g
s
.779 .721 .799 r
.65771 .36486 m .68772 .34044 L .67566 .33403 L p F P
0 g
s
.779 .721 .799 r
.64557 .35851 m .67566 .33403 L .68772 .34044 L p F P
0 g
s
.781 .725 .8 r
.62729 .38906 m .6573 .36464 L .64731 .3594 L p F P
0 g
s
.781 .725 .8 r
.61723 .38387 m .64731 .3594 L .6573 .36464 L p F P
0 g
s
.781 .725 .8 r
.6573 .36464 m .62729 .38906 L .61723 .38387 L p F P
0 g
s
.781 .725 .8 r
.64731 .3594 m .61723 .38387 L .62729 .38906 L p F P
0 g
s
.646 .472 .634 r
.56538 .31974 m .5955 .29523 L .57917 .2879 L p F P
0 g
s
.647 .473 .634 r
.55038 .31293 m .52031 .33739 L .53395 .34365 L p F P
0 g
s
.647 .473 .634 r
.53395 .34365 m .56407 .31914 L .55038 .31293 L p F P
0 g
s
.647 .473 .634 r
.52031 .33739 m .55038 .31293 L .56407 .31914 L p F P
0 g
s
.647 .473 .634 r
.56407 .31914 m .53395 .34365 L .52031 .33739 L p F P
0 g
s
.752 .664 .764 r
.64731 .3594 m .61723 .38387 L .6033 .3769 L p F P
0 g
s
.747 .653 .757 r
.64557 .35851 m .67566 .33403 L .65824 .32523 L p F P
0 g
s
.747 .653 .757 r
.6281 .34975 m .65824 .32523 L .67566 .33403 L p F P
0 g
s
.676 .522 .669 r
.58061 .32685 m .55045 .35138 L .53395 .34365 L p F P
0 g
s
.68 .53 .674 r
.58555 .32918 m .6157 .30464 L .5955 .29523 L p F P
0 g
s
.68 .53 .674 r
.56538 .31974 m .5955 .29523 L .6157 .30464 L p F P
0 g
s
.732 .624 .738 r
.63342 .35239 m .6033 .3769 L .5866 .36872 L p F P
0 g
s
.724 .609 .728 r
.6281 .34975 m .65824 .32523 L .63746 .31504 L p F P
0 g
s
.724 .609 .728 r
.60729 .33958 m .63746 .31504 L .65824 .32523 L p F P
0 g
s
.697 .559 .694 r
.5685 .35997 m .59866 .33543 L .58061 .32685 L p F P
0 g
s
.714 .591 .716 r
.61676 .34418 m .5866 .36872 L .5685 .35997 L p F P
0 g
s
.704 .571 .703 r
.60729 .33958 m .63746 .31504 L .6157 .30464 L p F P
0 g
s
.704 .571 .703 r
.58555 .32918 m .6157 .30464 L .63746 .31504 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0030000001d;fT0M2mY008000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]080
00001@1d;fT300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@_J@1d;fT0101d;fT2000000D0Z7jV0P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH01`2XOZH2
00000<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d0P00000607@_J@030000002XOZH0Z7jV00X0Z7jV0P00003:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000001d;fT0M2mY00D0M2mY00<000000:QnYP2XOZH03@2XOZH200000<P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0@0:QnYP<00000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000M2mY07@_J@0407@_J@8000004`2XOZH00`000000]9>d0;BC
]00200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d00<0000007@_J@1d;fT0101d;fT00`000000Z7jV0:QnYP0A
0:QnYP8000001@2dTk@200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P0000000`3@dMT0M2mY07@_J@0307@_
J@030000002XOZH0Z7jV0140Z7jV00<000000;BC]02dTk@01`2dTk@200000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d00X0
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000
002dTk@0]9>d00d0]9>d0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000001d;fT0M2mY00@0M2mY00<0
00000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00@0;BC]0800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000000H0M2mY00<000000:QnYP2XOZH04@2XOZH2000001D0]9>d0P00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000001d;fT0M2mY00D0M2mY00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00G0;BC
]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000M2mY07@_J@0507@_J@030000002XOZH0Z7jV0140
Z7jV00<000000;BC]02dTk@0602dTk@010000000_ZK100000000002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P0000040;jV`@80
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@2000000H0M2mY00<000000:QnYP2XOZH04@2XOZH2000001T0]9>d
00<000000;jV`@2nY/401P2nY/4200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0000007@_J@1d;fT01@1d
;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/402@2n
Y/4200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A
0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40302nY/4200000:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00@0000007@_J@1d;fT000000`1d;fT2000001<0Z7jV00<000000;BC]02dTk@0602dTk@0
0`000000_ZK10;jV`@0?0;jV`@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@010000000M2mY07@_J@3@dMT3
07@_J@030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2dTk@2000001@0_ZK10P00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]08000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP8000006@2dTk@00`00
0000_ZK10;jV`@0D0;jV`@040000003AdmX0000000000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0000007@_
J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV
`@2nY/404`2nY/42000000@0dM?J0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000001d;fT0M2mY00D0
M2mY00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0
_ZK100<000000=7CfP3AdmX01P3AdmX00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000
003AdmX0dM?J00H0dM?J00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000M2mY07@_
J@0407@_J@030000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101@0_ZK100<0
00000=7CfP3AdmX01@3AdmX200000:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000607@_J@030000002XOZH0
Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3AdmX0
0`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000001d;fT0M2mY00D0M2mY00<000000:Qn
YP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7C
fP3AdmX01P3AdmX00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000001d;fT0M2mY00@0
M2mY0P00000C0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000
dM?J0=7CfP060=7CfP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000Y0;BC]0030000
001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]0800000
5@2nY/400`000000dM?J0=7CfP050=7CfP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000<`0Q03<0
8@03000002@0]9>d0P00000607@_J@030000002XOZH0Z7jV0140Z7jV0P00000I0;BC]0030000002n
Y/40_ZK101<0_ZK10P0000070=7CfP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P000003
03<08@030000002DGHh0U5f>008000008@2dTk@00`000000M2mY07@_J@0507@_J@030000002XOZH0
Z7jV0140Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0
dM?J00H0dM?J00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000<`0Q03<08@0c0242
000000D0U5f>0P00000N0;BC]0030000001d;fT0M2mY0080M2mY00@0d=7I07@_J@1d;fT000004`2X
OZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3A
dmX00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0050000000c0240<`0Q03<08@0000002@2D
GHh2000001/0]9>d00<0000007@_J@1d;fT0101d;fT2000001<0Z7jV00<000000;BC]02dTk@05`2d
Tk@2000001D0_ZK100<000000=7CfP3AdmX01@3AdmX200000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00D00000
03<08@0c0240<`0Q0000000<09AMSP<000005`2dTk@00`000000M2mY07@_J@0407@_J@030000002X
OZH0Z7jV0140Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7CfP030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d0P00000303<08@030000002DGHh0U5f>00/0U5f>00<00000
09m_V`2OKi/00P00000C0;BC]08000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06l0]9>d00@0000003<08@0c0240<`0Q0P00000<09AMSP8000001@2OKi/2
00000100]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:QnYP0A0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00D0000003<08@0c0240<`0Q0000000=09AMSP030000002OKi/0
WfnK00L0WfnK0P00000=0;BC]0030000001d;fT0M2mY00@0M2mY0P00000C0:QnYP030000002dTk@0
]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP800000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@2000000<0<`0Q00<0000009AMSP2DGHh02`2DGHh00`000000WfnK09m_V`0:09m_
V`<000002@2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV0180Z7jV00<000000;BC
]02dTk@05`2dTk@2000001@0_ZK10P0000070=7CfP030000002^dV4000000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0
]9>d00@0000003<08@0c0240<`0Q0P00000=09AMSP030000002OKi/0WfnK00h0WfnK0P0000060;BC
]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04@2XOZH2000001T0]9>d00<000000;jV
`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002^dV4000000;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d0P00000203<08@030000002DGHh0U5f>00/0U5f>0P00000C09m_V`8000000P2dTk@2000000H0
M2mY00<000000:QnYP2XOZH04@2XOZH00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0
_ZK100<000000=7CfP3AdmX01P3AdmX010000000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0@0
0000302DGHh00`000000WfnK09m_V`0E09m_V`<000001P1d;fT00`000000Z7jV0:QnYP0A0:QnYP03
0000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP<0
000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@4000000T0U5f>00<0000009m_V`2OKi/0
6@2OKi/200000080M2mY0P00000C0:QnYP030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000
003AdmX0dM?J00D0dM?J00H0000007;Pb@1bh<T000000:kBH@00002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0@0
00001@2DGHh2000001h0WfnK0P00000C0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@80
00001`3AdmX010000000L^3907;Pb@1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d1000000209AMSP03
0000002OKi/0WfnK0200WfnK0P00000@0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2n
Y/404`2nY/400`000000dM?J0=7CfP060=7CfP070000001bh<T0L^3907;Pb@000000[]9Q0000002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0D00000902OKi/3000000`0Z7jV00<000000;BC]02dTk@0602dTk@00`00
0000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J00<0000007;Pb@1bh<T00P1bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d0P0000000`00Fkd000000000000U09m_V`8000002@2XOZH00`000000
]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX2000000D0
L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]00300000000Fkd005^m008000009@2OKi/2000000H0Z7jV
00<000000;BC]02dTk@05`2dTk@2000001@0_ZK10P0000070=7CfP030000001bh<T0L^3900D0L^39
00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@20000008005^m0P00000U09m_V`8000000P2X
OZH2000001T0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP060=7CfP030000001b
h<T0L^3900D0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]08000000P00Fkd2000002D0WfnK0`00000I
0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01P3AdmX00`000000L^3907;Pb@04
07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@20000008005^m00<00000001K_@0000009@2OKi/20000
01H0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP8000001@1bh<T20000
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d0P000002001K_@0300000000Fkd0000002D0WfnK0P00000B0;BC]080
0000502nY/42000000L0dM?J00<0000007;Pb@1bh<T00`1bh<T200000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
0P000002001K_@0300000000Fkd0000002D0WfnK0`00000>0;BC]0030000002nY/40_ZK101<0_ZK1
00<000000=7CfP3AdmX01P3AdmX010000000L^3907;Pb@1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
0P000002001K_@<000009P2OKi/2000000/0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J
0=7CfP060=7CfP030000001bh<T0L^3900800000``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@300000003001K_@00
00000000008000009@2OKi/2000000P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7C
fP050=7CfP80000000<0L^39000000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@200000005001K_@000000
0000001K_@0000009@2OKi/2000000D0]9>d00<000000;jV`@2nY/404P2nY/42000000L0dM?J1000
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]080000000D005^m00000000000005^m0000000U09m_V`D00000502n
Y/400`000000dM?J0=7CfP060=7CfP030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P000000
1@00Fkd0000000000000Fkd0000002H0WfnK0P00000C0;jV`@030000003AdmX0dM?J00H0dM?J00<0
00000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@200000005001K_@0000000000001K_@0000009P2O
Ki/200000100_ZK100<000000=7CfP3AdmX01@3AdmX200000<d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P000000
0`00Fkd0000000000002001K_@030000002OKi/0WfnK02<0WfnK0P00000<0;jV`@8000001`3AdmX0
0`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]080000000<005^m0000000000000P00Fkd00`00
0000WfnK09m_V`0S09m_V`<00000202nY/400`000000dM?J0=7CfP060=7CfP030000002dTk@0]9>d
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d0P0000000`00Fkd0000000000002001K_@030000002OKi/0WfnK02@0
WfnK0P0000050;jV`@030000003AdmX0dM?J00H0dM?J00<000000;BC]02dTk@0c`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U@2dTk@200000003001K_@0000000000008005^m00<0000009m_V`2OKi/0902OKi/200000080_ZK1
00<000000=7CfP3AdmX01@3AdmX200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P0000000`00Fkd000000000
0002001K_@8000009@2OKi/3000000H0dM?J00<000000;BC]0000000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2
00000003001K_@000000000000<005^m00<0000009m_V`2OKi/0902OKi/2000000<0dM?J00@00000
0;BC]02dTk@000007P2dTk@400000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0000000`00Fkd0000000000003
001K_@030000002OKi/0WfnK02@0WfnK0`0000030;BC]0030000002dTk@0]9>d01/0]9>d00<00000
03L09@0000000P2BFh`200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P0000000`00Fkd0000000000003001K
_@030000002OKi/0WfnK02@0WfnK0P0000020;BC]0030000002dTk@0]9>d01T0]9>d10000005099K
S0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@200000003001K_@000000000000<005^m00<0000009m_V`2O
Ki/0902OKi/3000001X0]9>d00<0000003L09@0000001`2BFh`010000000YGRR00000000002Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Q0;BC]080000000@005^m00000000000000000`00Fkd00`000000WfnK09m_V`0T09m_
V`8000005`2dTk@00`000000=`0U00000007099KS0030000002UN:80YGRR0080YGRR0P00002X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]08000000P00Fkd2000000<005^m00<0000009m_V`2OKi/0902OKi/2000001@0
]9>d00<0000003L09@0000001P2BFh`2000000L0YGRR0P00002V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0800000
0P00Fkd2000000<005^m00<0000009m_V`2OKi/0902OKi/200000100]9>d10000006099KS0030000
002UN:80YGRR00T0YGRR0`00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0<0000000<005^m0000000000000`00
Fkd00`000000WfnK09m_V`0T09m_V`<00000302dTk@00`000000=`0U00000007099KS0030000002U
N:80YGRR00X0YGRR00<000000:j7[02^Qj`00P00002Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080000000<005^m
0000000000000`00Fkd2000002H0WfnK0P0000090;BC]0030000000g02D0000000L0TU^<00<00000
0:EhXP2UN:802@2UN:82000000D0[XN/0P00002O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]080000000<005^m0000
000000001000Fkd00`000000WfnK09m_V`0T09m_V`8000001@2dTk@010000000=`0U03L09@000007
099KS0030000002UN:80YGRR00T0YGRR00<000000:j7[02^Qj`01`2^Qj`2000009d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:h0]9>d0P0000000`00Fkd0000000000004001K_@030000002OKi/0WfnK02@0WfnK0`0000000`2d
Tk@0000003L09@02000000L0TU^<00<000000:EhXP2UN:802@2UN:800`000000[XN/0:j7[00:0:j7
[0<00000VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@200000003001K_@000000000000@005^m00<0000009m_V`2O
Ki/09@2OKi/3000000L0TU^<0P00000;0:EhXP030000002^Qj`0[XN/00/0[XN/00<000000;BB/`2d
T[<00P00002H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02c0;BC]00400000000Fkd00000000000@005^m00<0000009m_V`2O
Ki/09@2OKi/2000000D0TU^<00<000000:EhXP2UN:802@2UN:82000000d0[XN/00<000000;BB/`2d
T[<00`2dT[<2000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00@00000001K_@00000000001@00Fkd00`000000
WfnK09m_V`0T09m_V`8000000P2BFh`00`000000YGRR0:EhXP090:EhXP030000002^Qj`0[XN/00/0
[XN/0P0000080;BB/`800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@01000000005^m000000000005001K_@03
0000002OKi/0WfnK02@0WfnK0`00000:0:EhXP030000002^Qj`0[XN/00/0[XN/00<000000;BB/`2d
T[<02P2dT[<200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00@00000001K_@00000000001@00Fkd00`000000
WfnK09m_V`0R09m_V`030000002UNJ80YGVR008000001`2UN:800`000000[XN/0:j7[00;0:j7[003
0000002dT[<0]9:c00d0]9:c0P00002@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]00400000000Fkd00000000000D0
05^m00<0000009m_V`2OKi/07`2OKi/00`000000YGVR0:EiXP030:EiXP8000000`2UN:82000000d0
[XN/00<000000;BB/`2dT[<03P2dT[<010000000^I^j00000000002>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]004
00000000Fkd00000000000D005^m0P00000L09m_V`800000202UNJ83000000h0[XN/00<000000;BB
/`2dT[<03@2dT[<2000000@0^I^j0P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]00400000000Fkd000000000
00H005^m00<0000009m_V`2OKi/05`2OKi/00`000000YGVR0:EiXP080:EiXP@00000302^Qj`00`00
0000]9:c0;BB/`0=0;BB/`030000002iVkX0^I^j00H0^I^j0P00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]004
00000000Fkd00000000000H005^m00<0000009m_V`2OKi/0502OKi/00`000000YGVR0:EiXP070:Ei
XP800000102]QJ/2000000P0[XN/0P00000?0;BB/`030000002iVkX0^I^j00T0^I^j0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]00400000000Fkd00000000000H005^m00<0000009m_V`2OKi/04@2OKi/00`00
0000YGVR0:EiXP070:EiXP030000002]QJ/0[HF[00H0[HF[0P0000050:j7[0030000002dT[<0]9:c
00h0]9:c00<000000;VK^P2iVkX0302iVkX2000008H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00@00000001K_@00
000000001P00Fkd00`000000WfnK09m_V`0>09m_V`030000002UNJ80YGVR00L0YGVR00<000000:f5
Z`2]QJ/02@2]QJ/200000080[XN/00<000000;BB/`2dT[<03@2dT[<2000000l0^I^j00@000000;nW
`@0000000000Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@4000000L005^m00<0000009m_V`2OKi/02P2OKi/00`00
0000YGVR0:EiXP070:EiXP030000002]QJ/0[HF[00X0[HF[00@000000;:?/@00000000003`2dT[<0
0`000000^I^j0;VK^P0=0;VK^P800000102oYl4200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`000007001K
_@030000002OKi/0WfnK00H0WfnK0P0000080:EiXP8000002`2]QJ/2000000@0/Xna0`00000;0;BB
/`030000002iVkX0^I^j00d0^I^j00<000000;nW`@2oYl401P2oYl4200000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d0`000007001K_@030000002OKi/0WfnK00<0WfnK00<000000:EiXP2UNJ801`2UNJ800`000000
[HF[0:f5Z`0:0:f5Z`030000002bSk40/Xna00H0/Xna0`0000080;BB/`030000002iVkX0^I^j00d0
^I^j00<000000;nW`@2oYl402@2oYl42000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P000007001K_@040000
002OKi/0WfnK000000T0YGVR00<000000:f5Z`2]QJ/02P2]QJ/00`000000/Xna0;:?/@090;:?/@<0
0000102dT[<2000000l0^I^j00<000000;nW`@2oYl402P2oYl4010000000akS<00000000001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0@000001P00Fkd00`000000YGVR0:EiXP070:EiXP030000002]QJ/0[HF[00X0
[HF[00<000000;:?/@2bSk402P2bSk400`000000]YNg0;JG]`02000000030;BB/`000000^I^j00h0
^I^j0P00000<0;nW`@0300000037^<`0akS<0080akS<00<000000;BC]02dTk@0N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000000D005^m0P0000050:EiXP8000002`2]QJ/2000000`0
/Xna00<000000;JG]`2fUkL00`2fUkL2000000h0^I^j00<000000;nW`@2oYl402P2oYl42000000H0
akS<0P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P000005001K_@800000
0P2UNJ800`000000[HF[0:f5Z`0:0:f5Z`030000002bSk40/Xna00X0/Xna0P0000080;JG]`800000
2`2iVkX00`000000_jO10;nW`@0:0;nW`@0300000037^<`0akS<00P0akS<00<000000;BC]02dTk@0
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]08000001@00Fkd2000000`0[HF[00<0
00000;:?/@2bSk402P2bSk400`000000]YNg0;JG]`0:0;JG]`800000202iVkX00`000000_jO10;nW
`@0:0;nW`@0300000037^<`0akS<00P0akS<00@000000<g7e00000000000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0<000001000Fkd2000000T0[HF[00<000000;:?/@2bSk402P2b
Sk400`000000]YNg0;JG]`0;0;JG]`040000002kWk`00000000000@0^I^j0P00000<0;nW`@030000
0037^<`0akS<00L0akS<0P0000040<g7e0800000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]08000001000Fkd2000000D0[HF[0P00000<0;:?/@030000002fUkL0]YNg00X0]YNg0P00
00040;^O_0040000002iVkX0^I^j000000d0_jO100<000000<Nhc037^<`01`37^<`00`000000cLOD
0<g7e0060<g7e0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]08000001000
Fkd200000080[HF[00<000000;:?/@2bSk402`2bSk400`000000]YNg0;JG]`0:0;JG]`030000002k
Wk`0^inl00D0^inl0P00000=0;nW`@0300000037^<`0akS<00L0akS<00<000000<g7e03=am@02@3=
am@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@3000000<005^m1000000;
0;:?/@030000002fUkL0]YNg00X0]YNg00<000000;^O_02kWk`0202kWk`3000000P0_jO10P000009
0<Nhc0030000003=am@0cLOD00`0cLOD00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]08000000`00Fkd4000000L0/Xna0P00000<0;JG]`030000002kWk`0^inl
00X0^inl00@000000<2Y``00000000001@2oYl400`000000akS<0<Nhc0070<Nhc0800000403=am@2
000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@2000000<005^m100000040;:?
/@030000002fUkL0]YNg00X0]YNg0P00000;0;^O_08000001030ZL<200000080_jO100<000000<Nh
c037^<`01`37^<`00`000000cLOD0<g7e00B0<g7e0800000J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]08000000`00Fkd4000000030;:?/@000000]YNg00/0]YNg00<000000;^O_02k
Wk`02P2kWk`00`000000`:W30<2Y``060<2Y``8000002@37^<`00`000000cLOD0<g7e00E0<g7e080
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0<000000P00Fkd3000000`0]YNg
00<000000;^O_02kWk`02P2kWk`00`000000`:W30<2Y``090<2Y``8000001@37^<`2000001X0cLOD
0P00001W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d0P000002001K_@<000002@2f
UkL00`000000^inl0;^O_00:0;^O_00300000030ZL<0`:W300P0`:W30P0000001037^L`000000000
000000020<Nhc0030000003=am@0cLOD01`0cLOD00<000000;BC]02dTk@0I02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00L0;BC]08000000P00Fkd3000000D0]YNg0P00000;0;^O_08000002P30
ZL<00`000000akW<0<Nic0030<Nic0<00000803=am@2000006@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@20000008005^m0`0000020;JG]`030000002kWk`0^inl00X0^inl00<00000
0<2Y``30ZL<02@30ZL<00`000000akW<0<Nic0040<Nic0030000003Bem`0000000800000803=am@2
00000680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@300000004001K_@0000000000
000000`0^inl00<000000<2Y``30ZL<02030ZL<2000000H0akW<00<000000=;Gg03Bem`00P3Bem`3
00000200cLOD0P00001P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d0P0000001000
Fkd000000000000000090;^O_00300000030ZL<0`:W300P0`:W300<000000<Nic037^L`01037^L`2
000000@0d]OL00@00000001O`P00Gl8005o20P00000P0<g7e0800000GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]080000000@005^m00000000000000001@2kWk`2000000X0`:W300<0
00000<Nic037^L`01037^L`00`000000d]OL0=;Gg0020=;Gg0<000001@00Gl8200000200cLOD00<0
00000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]080000000@005^m
00000000000000000P2kWk`00`000000`:W30<2Y``080<2Y``8000001P37^L`00`000000d]OL0=;G
g0020=;Gg08000000P2dTk@2000000@005o200<0aK?90000003=am@07`3=am@2000005/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@7000000T0`:W300<000000<Nic037^L`01@37^L`0
0`000000d]OL0=;Gg0020=;Gg0030000002dTk@0]9>d00@0]9>d0P000004001O`P800000803=am@2
000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@300000003001K_@0000000000
00H0`:W300<000000<Nic037^L`01@37^L`00`000000d]OL0=;Gg0020=;Gg0030000002dTk@0]9>d
00L0]9>d0P000004001O`P800000803=am@2000005L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;P2dTk@300000003001K_@00000000000080`:W30P0000070<Nic0040000003Bem`0d]OL0=;G
g10000001000Gl8200000200cLOD0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300
]9>d0`0000000`00Fkd00000000000070<Nic08000000`3Bem`C000000@005o20P00000P0<g7e080
0000D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00c0;BC]080000000<005^m000000000000
1037^L`00`000000d]OL0=;Gg0020=;Gg08000004@2cVK`400000004001O`P35/lT005o200000240
cLOD00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0800000
00D005^m000000000000akW<000000030=;Gg1X000000`00Gl8200000200cLOD0P00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03L0]9>d0P0000000`00Fkd00000000000020=;Gg0030000
002MkkL0]9>d01<0]9>d00@000000;>I_0000000/iVl0`000003001O`P800000803=am@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@50000000309g_]`2dTk@0]9>d01<0]9>d
00<000000;>I_00000000P2cVK`01`3cae80000000000000000005o20<Fcb@00Gl800P00000P0<g7
e0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00l0;BC]08000005P2dTk@00`000000
/iVl0;>I_0020;>I_0030??7DP2dTk@0]9>d00<0000000<005o20<Fcb@00Gl800P00000P0<g7e080
0000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0030000002cVK`0/iVl0080/iVl
00<0llMB0000002dTk@00P2dTk@3000000<005o200<000000<g7e03=am@07`3=am@00`000000]9>d
0;BC]0170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05@0]9>d0P0000030;>I_0030??7DP00
0000]9>d00@0]9>d0`0000001035/lT005o200000000000P0<g7e0800000A`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]01D0;BC]08000000`2cVK`00`3cae8000000;BC]0060;BC]080000000<0
05o20<Fcb@00Gl800P00000P0<g7e0800000A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D
0;BC]08000000`2cVK`00`3cae8000000;BC]0080;BC]080000000<005o20<Fcb@00Gl800P00000P
0<g7e0800000@`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]08000000`2cVK`00`3c
ae8000000;BC]00:0;BC]080000000<005o20<Fcb@00Gl800P00000P0<g7e0800000@@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]01D0;BC]08000000`2cVK`00`3cae80000009DW<@0<09DW<@80
000000<005o200000000Gl800P00000P0<g7e0030000002dTk@0]9>d03h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0E02dTk@010000000/iVl0;>I_000000B09DW<@80000000@005o200000000
000000007P3=am@00`000000dmcN0000000o0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05@0
]9>d0P0000000`2cVK`000000;>I_00C0;>I_080000000@005o20;>I_000000000006P3=am@20000
00030=?LgP000000]9>d03l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@E00000003
0;>I_0000000/iVl01D0/iVl0P0000001000Gl80/iVl00000000000G0<g7e0040000003Cg=h00000
00000440]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@F000000030;>I_0000000/iVl
01L0/iVl0`0000000`2cVK`000000000000D0<g7e0030000003Cg=h0000004<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00C0;BC]0030000002cVK`0000001/0
/iVl00<005o20000002cVK`00P00000A0<g7e0030000003Cg=h0000004@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0?@2dTk@2000001H0]9>d0`00000M0;>I_004001O`P000000/iVl000000h0
cLOD0P0000000`3Cg=h000000;BC]0140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d
0P00000H0;BC]2H000002`3=am@010000000dmcN0000000000160;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03P0]9>d0`00000J0;BC]0040000002cVK`0/iVl0;>I_08000005`2dTk@500000080
]9>d00@00000001O`P0000000000203=am@00`000000dmcN000000180;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03D0]9>d0`00000M0;BC]0040000002cVK`0/iVl0;>I_0800000402dTk@70000
00T0]9>d00@00000001O`P0000000000103=am@2000000030=?LgP000000]9>d04P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0<@2dTk@400000200]9>d00@000000;>I_02cVK`0/iVl0P000009
0;BC]0L000003P2dTk@200000080]9>d00<00000001O`P0000000P3=am@010000000dmcN00000000
001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@0
0`000000]9>d0;BC]0050;BC]004001O`P000000dmcN000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:@2dTk@4000001h0]9>d2@0000000`2dTk@000000;>I_0020;>I_0800000702dTk@0
0`000000]9>d0;BC]0080;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0D00000602dTk@:000000X0]9>d00<000000;>I_02cVK`00P2cVK`00`000000]9>d0;BC]00H0;BC
]0800000302dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0
]9>d1@00000B0;BC]0/00000502dTk@00`000000/iVl0;>I_0020;>I_0030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01X0]9>d1@00000<0;BC]0/000002`2dTk@E000000@0/iVl00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000F0;BC]1L000000P2cVK`00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00?0;BC]14000008@2dTk@00`000000/iVl0;>I_00C0;>I_0@000005@2dTk@2
00000140]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC
]0`00000;02dTk@00`000000/iVl0;>I_00C0;>I_08000005P2dTk@00`000000]9>d0;BC]01N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0d00000=`2dTk@H000001D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@B00000580]9>d00<000000;BC]0000000502dTk@00`000000]9>d0;BC]01P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0000001<0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00>0;BC
]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d05P0
]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X00000
5`2dTk@5000001`0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC
]01H0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9
00000280]9>d1000000V0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@02@2dTk@2
000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01H0;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0
]9>d1000000^0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0
F02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00
000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0
]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC
]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000
]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000
@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00
00100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00
000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000
]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002d
Tk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@40000
02X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T0
00007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`00
0000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d
00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]002
0;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@20000
00h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d
100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`00
0000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2d
Tk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@
0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC
]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
0000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
0000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0
oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3o
ool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool0
0`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040
oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<0
00000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3o
ool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo
00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo
000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv107.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .438 .828 r
.52576 .16424 m .56012 .18083 L p .58899 .19055 L F P
0 g
s
.661 .496 .651 r
.58817 .19338 m .57091 .20735 L p .57044 .20649 L F P
0 g
s
.661 .496 .651 r
.56931 .20441 m .57251 .20254 L .57044 .20649 L F
.57251 .20254 m .58817 .19338 L .57044 .20649 L F
0 0 .465 r
.56621 .22413 m .57044 .20649 L p .55826 .18416 L F P
0 g
s
.661 .496 .651 r
.56012 .18083 m .58817 .19338 L p .56931 .20441 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55826 .18416 L F P
0 g
s
0 0 .465 r
.55683 .18153 m .55356 .19981 L p .55825 .1842 L F P
0 g
s
0 0 .465 r
.55757 .18289 m .55825 .1842 L .55826 .18416 L F
.55683 .18153 m .55825 .1842 L .55757 .18289 L F
.707 .577 .707 r
.56012 .18083 m .55757 .18289 L p .55729 .18235 L F P
0 g
s
.661 .496 .651 r
.55757 .18289 m .56012 .18083 L p .56931 .20441 L F P
0 g
s
.707 .577 .707 r
.55528 .17849 m .56012 .18083 L p .55796 .18199 L F P
0 g
s
.707 .577 .707 r
.55729 .18235 m .55683 .18148 L .55796 .18199 L F
.55683 .18148 m .55528 .17849 L .55796 .18199 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52576 .16424 m .55528 .17849 L p .55305 .17976 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16732 L F P
0 g
s
0 .455 .835 r
.52329 .16625 m .52548 .16732 L .5255 .16725 L F
.52171 .16553 m .52548 .16732 L .52329 .16625 L F
.745 .65 .755 r
.52576 .16424 m .52329 .16625 L p .52274 .16598 L F P
0 g
s
.707 .577 .707 r
.52329 .16625 m .52576 .16424 L p .55305 .17976 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.49795 .14984 m .52576 .16424 L p .52354 .16552 L F P
0 g
s
.745 .65 .755 r
.52274 .16598 m .52198 .16548 L .52354 .16552 L F
.52198 .16548 m .49795 .14984 L .52354 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16548 L p .4812 .16461 L F P
0 g
s
0 .455 .835 r
.52171 .16548 m .52171 .16553 L p .52329 .16625 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4812 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16455 m .47954 .18477 L p .48119 .16471 L F P
0 g
s
.238 .738 .904 r
.47973 .16458 m .48119 .16471 L .4812 .16461 L F
.47823 .16455 m .48119 .16471 L .47973 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16445 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.48725 .14306 m .49795 .14984 L p .47719 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.44274 .17911 m .46256 .16304 L .47539 .16562 L F
.44265 .17915 m .44277 .17905 L p .44274 .17911 L F P
0 g
s
.816 .818 .852 r
.44277 .17905 m .46256 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43047 .20472 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43069 .20427 L F P
0 g
s
.76 .881 .465 r
.43047 .20472 m .44294 .18023 L .43069 .20427 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
.745 .65 .755 r
.38626 .24434 m .42909 .20557 L .42019 .22486 L F
.38312 .24277 m .42909 .20557 L p .38626 .24434 L F P
0 g
s
.816 .818 .852 r
.37314 .23713 m .44265 .17915 L .47539 .16562 L F
.37189 .23642 m .44265 .17915 L p .37314 .23713 L F P
0 g
s
0 .373 .759 r
.40895 .25737 m .40908 .25743 L p .37861 .2405 L F P
0 g
s
0 .373 .759 r
.37851 .24045 m .40895 .25737 L .37861 .2405 L F
.76 .881 .465 r
.43045 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .20649 m .43379 .22413 L p .43045 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20649 L p .44174 .23032 L F P
0 g
s
.707 .577 .707 r
.45209 .23715 m .52329 .16625 L .55305 .17976 L F
.45062 .23648 m .52329 .16625 L .45209 .23715 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44243 .23168 m .52329 .16625 L p .44683 .24014 L F P
0 g
s
.745 .65 .755 r
.44039 .22769 m .52274 .16598 L .44234 .2315 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44175 .23037 m .44644 .24845 L .44172 .23031 L F
.44317 .23314 m .44644 .24845 L p .44175 .23037 L F P
0 g
s
0 0 .38 r
.44243 .23168 m .44175 .23037 L .44174 .23032 L F
.44317 .23314 m .44175 .23037 L .44243 .23168 L F
0 0 .465 r
.55683 .18148 m .55683 .18153 L p .55757 .18289 L F P
0 g
s
.707 .577 .707 r
.44746 .24135 m .55528 .17849 L .55729 .18235 L F
.745 .65 .755 r
.52329 .16625 m .41125 .25691 L p .52274 .16598 L F P
0 g
s
0 .373 .759 r
.40908 .25743 m .44688 .27569 L p .41532 .25896 L F P
0 g
s
0 .373 .759 r
.41347 .25802 m .40908 .25743 L .41532 .25896 L F
.745 .65 .755 r
.52274 .16598 m .41125 .25691 L .41119 .25688 L F
0 .373 .759 r
.41359 .25804 m .41347 .25802 L .41532 .25896 L F
.39001 .24666 m .40908 .25743 L .41359 .25804 L F
.707 .577 .707 r
.41453 .25849 m .44243 .23168 L .44683 .24014 L F
0 .373 .759 r
.4137 .25809 m .41532 .25896 L .44551 .27345 L F
.707 .577 .707 r
.41125 .25691 m .44243 .23168 L p .41453 .25849 L F P
0 g
s
.745 .65 .755 r
.40536 .25395 m .44039 .22769 L .41119 .25688 L F
0 0 .38 r
.44174 .23032 m .44175 .23037 L .44172 .23031 L F
.745 .65 .755 r
.44039 .22769 m .44234 .2315 L .41119 .25688 L F
.38626 .24434 m .42019 .22486 L .40536 .25395 L F
.42019 .22486 m .52274 .16598 L .40536 .25395 L F
.816 .818 .852 r
.37314 .23713 m .47539 .16562 L .38288 .24263 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .373 .759 r
.33957 .2188 m .36981 .23561 L .35791 .22852 L F
.36981 .23561 m .40908 .25743 L .37189 .23642 L F
.36981 .23561 m .37189 .23642 L .35791 .22852 L F
.816 .818 .852 r
.47539 .16562 m .47596 .16538 L .43172 .20211 L F
0 .373 .759 r
.37315 .23972 m .40895 .25737 L p .36979 .2356 L F P
0 g
s
0 .373 .759 r
.33957 .2188 m .36105 .23218 L .36979 .2356 L F
.36105 .23218 m .37315 .23972 L .36979 .2356 L F
.727 .615 .732 r
.3447 .26275 m .37315 .23972 L .40895 .25737 L p F P
0 g
s
.727 .615 .732 r
.38055 .28035 m .40895 .25737 L .37315 .23972 L p F P
0 g
s
.727 .615 .732 r
.37315 .23972 m .3447 .26275 L .38055 .28035 L p F P
0 g
s
.816 .818 .852 r
.43183 .20188 m .43172 .20211 L .38291 .24264 L F
.38288 .24263 m .38291 .24264 L .36877 .25438 L F
.43183 .20188 m .38291 .24264 L .38288 .24263 L F
.238 .738 .904 r
.47822 .16445 m .47823 .16455 L p .47973 .16458 L F P
0 g
s
.816 .818 .852 r
.47973 .16458 m .38312 .24277 L p .47719 .16435 L F P
0 g
s
.816 .818 .852 r
.38312 .24277 m .36877 .25438 L p .38291 .24264 L F P
0 g
s
.816 .818 .852 r
.47719 .16435 m .38312 .24277 L .38291 .24264 L F
.456 .185 .412 r
.38091 .23994 m .43086 .2001 L .43748 .1884 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43047 .20472 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43047 .20472 L F P
0 g
s
.816 .818 .852 r
.47539 .16562 m .46256 .16304 L .47719 .16435 L F
.46256 .16304 m .48725 .14306 L p .47719 .16435 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.47539 .16562 m .47719 .16435 L .47596 .16538 L F
.49795 .14984 m .47973 .16458 L p .47719 .16435 L F P
0 g
s
.502 .908 .835 r
.47822 .16445 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
0 .438 .828 r
.48725 .14306 m .49795 .14984 L p .58899 .19055 L F P
0 g
s
0 .438 .828 r
.49793 .1466 m .48725 .14306 L p .58899 .19055 L F P
0 g
s
.816 .818 .852 r
.47539 .16562 m .43172 .20211 L .43183 .20188 L F
.707 .577 .707 r
.44683 .24014 m .55528 .17849 L .44746 .24135 L F
.745 .65 .755 r
.42019 .22486 m .47973 .16458 L .52274 .16598 L F
.43069 .20427 m .47973 .16458 L p .42019 .22486 L F P
0 g
s
.745 .65 .755 r
.47973 .16458 m .49484 .15235 L p .52171 .16548 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16445 L p .4812 .16461 L F P
0 g
s
.238 .738 .904 r
.47822 .16445 m .47973 .16458 L .4812 .16461 L F
.745 .65 .755 r
.47973 .16458 m .52171 .16548 L .52274 .16598 L F
0 .373 .759 r
.37538 .23778 m .41532 .25896 L .37621 .23811 L F
.708 .578 .708 r
.44688 .27569 m .41848 .29867 L .38055 .28035 L p F P
0 g
s
.708 .578 .708 r
.38055 .28035 m .40895 .25737 L .44688 .27569 L p F P
0 g
s
.708 .578 .708 r
.41848 .29867 m .44688 .27569 L .40895 .25737 L p F P
0 g
s
.708 .578 .708 r
.40895 .25737 m .38055 .28035 L .41848 .29867 L p F P
0 g
s
.707 .577 .707 r
.4313 .28508 m .39694 .26849 L p .41507 .25875 L F P
0 g
s
.661 .496 .651 r
.49343 .24876 m .55757 .18289 L .56931 .20441 L F
.49068 .24881 m .55757 .18289 L .49343 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24901 L p .5188 .24836 L F P
0 g
s
.661 .496 .651 r
.47671 .24833 m .55757 .18289 L p .48677 .25266 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47438 .24733 L F P
0 g
s
0 .411 .788 r
.47452 .24738 m .47954 .26349 L .47438 .24733 L F
.47829 .24905 m .47954 .26349 L p .47452 .24738 L F P
0 g
s
0 .411 .788 r
.47671 .24833 m .47452 .24738 L .4745 .24732 L F
.47829 .24905 m .47452 .24738 L .47671 .24833 L F
0 .373 .759 r
.49366 .2957 m .48878 .29433 L .53211 .3149 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52177 .24831 m .52046 .26349 L p .51881 .24843 L F P
0 g
s
.183 .707 .866 r
.52027 .24833 m .51881 .24843 L .5188 .24836 L F
.52177 .24831 m .51881 .24843 L .52027 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56931 .20864 L F P
0 g
s
.68 .821 .38 r
.56955 .2082 m .56953 .20824 L .56931 .20864 L F
.56953 .20824 m .55356 .24845 L .56931 .20864 L F
0 .373 .759 r
.48055 .28916 m .47334 .28631 L .49366 .2957 L F
.47 .204 .428 r
.5412 .23886 m .56931 .20864 L .56056 .22495 L F
.53486 .24192 m .56931 .20864 L .5412 .23886 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24823 L p .55725 .23111 L F P
0 g
s
.47 .204 .428 r
.52027 .24833 m .56931 .20864 L p .52882 .24776 L F P
0 g
s
.47 .204 .428 r
.52882 .24776 m .56056 .22495 L .53744 .24718 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55725 .23111 L F P
0 g
s
.47 .204 .428 r
.55723 .23116 m .53744 .24718 L p .55102 .23412 L F P
0 g
s
.47 .204 .428 r
.56056 .22495 m .55726 .23111 L .55102 .23412 L F
.55726 .23111 m .55723 .23116 L .55102 .23412 L F
.446 .876 .788 r
.55726 .23111 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L p .55725 .23111 L F P
0 g
s
.661 .496 .651 r
.56931 .20441 m .57044 .20649 L .47334 .28631 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56955 .2082 L F P
0 g
s
.68 .821 .38 r
.57044 .20649 m .56621 .22413 L p .56955 .2082 L F P
0 g
s
.661 .496 .651 r
.57091 .20735 m .56931 .20864 L p .57044 .20649 L F P
0 g
s
.661 .496 .651 r
.56931 .20864 m .47334 .28631 L p .57044 .20649 L F P
0 g
s
0 0 .465 r
.57032 .20626 m .57077 .20511 L p .55826 .18416 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20649 L p .56955 .2082 L F P
0 g
s
.68 .821 .38 r
.56955 .2082 m .56931 .20864 L .55726 .23111 L F
.55706 .23205 m .55726 .23111 L p .56931 .20864 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .55726 .23111 L p .56931 .20864 L F P
0 g
s
.47 .204 .428 r
.59927 .19714 m .55723 .23116 L p .56056 .22495 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.52178 .24823 m .52187 .24718 L p .55725 .23111 L F P
0 g
s
.47 .204 .428 r
.52882 .24776 m .53486 .24192 L .5412 .23886 L F
.183 .707 .866 r
.52178 .24823 m .52177 .24831 L p .52027 .24833 L F P
0 g
s
0 .373 .759 r
.47334 .28631 m .48878 .29433 L .49366 .2957 L F
.46893 .28428 m .47158 .28562 L .47334 .28631 L F
.47158 .28562 m .48878 .29433 L .47334 .28631 L F
.47 .204 .428 r
.47451 .28678 m .52027 .24833 L .52882 .24776 L F
.661 .496 .651 r
.44869 .27492 m .48677 .25266 L .46771 .28371 L F
0 .373 .759 r
.46851 .28408 m .47142 .28556 L .46855 .2841 L F
.47142 .28556 m .51223 .30622 L .47158 .28562 L F
.661 .496 .651 r
.48677 .25266 m .50377 .25997 L .47292 .28612 L F
0 .373 .759 r
.47142 .28556 m .47158 .28562 L .46893 .28428 L F
.47142 .28556 m .46893 .28428 L .46855 .2841 L F
.661 .496 .651 r
.48677 .25266 m .47292 .28612 L .46771 .28371 L F
.707 .577 .707 r
.55757 .18289 m .44562 .2735 L p .55729 .18235 L F P
0 g
s
.707 .577 .707 r
.55729 .18235 m .44562 .2735 L .44555 .27346 L F
.41507 .25875 m .45382 .23793 L .44555 .27346 L F
.44274 .17911 m .45259 .17464 L p .44604 .1806 L F P
0 g
s
.707 .577 .707 r
.45259 .17464 m .47813 .16304 L p .44604 .1806 L F P
0 g
s
.661 .496 .651 r
.56931 .20441 m .47334 .28631 L .47292 .28612 L F
.49343 .24876 m .56931 .20441 L .51744 .24838 L F
.707 .577 .707 r
.45382 .23793 m .55729 .18235 L .4765 .24823 L F
.55726 .23111 m .44604 .1806 L .47813 .16304 L F
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.745 .65 .755 r
.42909 .20557 m .43069 .20427 L p .42956 .20649 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20649 L p .43045 .20473 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.456 .185 .412 r
.48725 .14306 m .37189 .23642 L p .38091 .23994 L F P
0 g
s
0 .373 .759 r
.35258 .22551 m .37947 .23938 L .35046 .22431 L F
.707 .577 .707 r
.41507 .25875 m .44683 .24014 L .44746 .24135 L F
.41453 .25849 m .44683 .24014 L .41507 .25875 L F
0 .373 .759 r
.37947 .23938 m .44555 .27347 L .38005 .23961 L F
.37947 .23938 m .38005 .23961 L .35046 .22431 L F
.44555 .27347 m .48267 .29262 L .44609 .27372 L F
.661 .496 .651 r
.44562 .2735 m .47671 .24833 L p .44869 .27492 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47452 .24738 L .47438 .24733 L F
.707 .577 .707 r
.45382 .23793 m .4765 .24823 L .44555 .27346 L F
0 .373 .759 r
.44555 .27347 m .44609 .27372 L .37763 .23835 L F
.44555 .27347 m .37763 .23835 L .37748 .23828 L F
.745 .65 .755 r
.42909 .20557 m .42956 .20649 L .42019 .22486 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23032 L F P
0 g
s
0 0 .38 r
.42956 .20649 m .42923 .20511 L p .44174 .23032 L F P
0 g
s
.745 .65 .755 r
.49484 .15235 m .49795 .14984 L p .52274 .16598 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4812 .16461 L F P
0 g
s
.238 .738 .904 r
.52171 .16548 m .52187 .16304 L p .4812 .16461 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16548 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16548 m .52329 .16625 L .5255 .16725 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.66 .495 .65 r
.49793 .1466 m .38204 .24039 L p .40681 .25183 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.661 .496 .651 r
.44869 .27492 m .47671 .24833 L .48677 .25266 L F
.456 .185 .412 r
.38204 .24039 m .49793 .1466 L p .38091 .23994 L F P
0 g
s
0 .438 .828 r
.49795 .14984 m .52576 .16424 L p .58899 .19055 L F P
0 g
s
0 .438 .828 r
.52614 .1592 m .49793 .1466 L p .58899 .19055 L F P
0 g
s
.66 .495 .65 r
.52614 .1592 m .49793 .1466 L p .40681 .25183 L F P
0 g
s
0 .373 .759 r
.38394 .24126 m .44637 .27386 L .48836 .29413 L F
.38364 .24112 m .44637 .27386 L .38394 .24126 L F
.38012 .23964 m .44637 .27386 L .38277 .24067 L F
.46855 .2841 m .46893 .28428 L .3637 .23095 L F
.36361 .23091 m .3637 .23095 L .34927 .22364 L F
.46855 .2841 m .3637 .23095 L .36361 .23091 L F
.35046 .22431 m .361 .22965 L .34927 .22364 L F
.361 .22965 m .46851 .28408 L .3636 .23091 L F
.361 .22965 m .3636 .23091 L .34927 .22364 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55826 .18416 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55757 .18289 L .55826 .18416 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .438 .828 r
.58899 .19055 m .56102 .17604 L .52614 .1592 L p F P
0 g
s
.707 .577 .707 r
.56102 .17604 m .52614 .1592 L p .44092 .26823 L F P
0 g
s
0 .373 .759 r
.46851 .28408 m .46855 .2841 L .34927 .22364 L F
.34927 .22364 m .46893 .28428 L .47334 .28631 L F
.47 .204 .428 r
.47334 .28631 m .52027 .24833 L p .47451 .28678 L F P
0 g
s
.47 .204 .428 r
.47451 .28678 m .52882 .24776 L .48273 .29002 L F
0 .373 .759 r
.34927 .22364 m .47334 .28631 L .48055 .28916 L F
.44551 .27345 m .41532 .25896 L .48267 .29262 L F
.44688 .27569 m .4757 .28932 L p .41532 .25896 L F P
0 g
s
0 .373 .759 r
.4757 .28932 m .48267 .29262 L p .41532 .25896 L F P
0 g
s
.707 .577 .707 r
.41507 .25875 m .44555 .27346 L .4313 .28508 L F
0 .373 .759 r
.35258 .22551 m .4137 .25809 L .44551 .27345 L F
.707 .577 .707 r
.4448 .2701 m .56102 .17604 L p .44092 .26823 L F P
0 g
s
.707 .577 .707 r
.44683 .24014 m .45062 .23648 L .45209 .23715 L F
0 0 .38 r
.44274 .23111 m .44317 .23314 L p .44174 .23032 L F P
0 g
s
.707 .577 .707 r
.52614 .1592 m .40992 .25326 L p .44092 .26823 L F P
0 g
s
.66 .495 .65 r
.40992 .25326 m .52614 .1592 L p .40681 .25183 L F P
0 g
s
.47 .204 .428 r
.53744 .24718 m .48391 .29049 L p .52882 .24776 L F P
0 g
s
.47 .204 .428 r
.52882 .24776 m .48391 .29049 L .48273 .29002 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.768 .698 .785 r
.54471 .31287 m .57455 .28872 L p .63135 .33283 L F P
0 g
s
.699 .596 .738 r
.77952 .41801 m .68889 .41809 L .68851 .40665 L p F P
0 g
s
.582 .156 .198 r
.68889 .41809 m .69359 .41809 L p .69357 .41814 L F P
0 g
s
.582 .156 .198 r
.68853 .41881 m .68889 .41809 L p .69357 .41814 L F P
0 g
s
.582 .156 .198 r
.75652 .41875 m .69324 .41881 L .69357 .41814 L F
.69324 .41881 m .68853 .41881 L .69357 .41814 L F
.699 .596 .738 r
.694 .44167 m .69324 .41881 L p .69135 .41881 L F P
0 g
s
.991 .809 .428 r
.68889 .41809 m .68851 .40665 L .68814 .40736 L p F P
0 g
s
.991 .809 .428 r
.68889 .41809 m .68814 .40736 L .68843 .41595 L F
.699 .596 .738 r
.68851 .40665 m .77918 .40655 L .77952 .41801 L p F P
0 g
s
.699 .596 .738 r
.68947 .41881 m .694 .44167 L .69135 .41881 L F
.68266 .38443 m .6846 .44168 L .6893 .44167 L p F P
0 g
s
.991 .809 .428 r
.68853 .41881 m .68889 .41809 L p .68843 .41595 L F P
0 g
s
.699 .596 .738 r
.6893 .44167 m .694 .44167 L p .68834 .41309 L F P
0 g
s
.699 .596 .738 r
.68266 .38443 m .6893 .44167 L .68834 .41309 L F
.64103 .41439 m .64098 .41296 L p .68338 .4142 L F P
0 g
s
.699 .596 .738 r
.64221 .43885 m .6892 .43882 L .68939 .44453 L p F P
0 g
s
.991 .809 .43 r
.6846 .44168 m .68433 .44222 L p .68424 .43934 L F P
0 g
s
.991 .809 .43 r
.6845 .43882 m .6846 .44168 L p .68424 .43934 L F P
0 g
s
.991 .809 .43 r
.68423 .43937 m .68433 .44222 L .68381 .44021 L F
.585 .162 .204 r
.64221 .43885 m .6845 .43882 L p .68385 .44013 L F P
0 g
s
.995 .812 .445 r
.64103 .41439 m .64098 .41296 L .64079 .41331 L p F P
0 g
s
.991 .809 .43 r
.68347 .41264 m .68352 .41408 L .68344 .4127 L F
.68352 .41408 m .68433 .44222 L .68338 .41435 L F
.68352 .41408 m .68338 .41435 L .68333 .41291 L F
.68344 .4127 m .68333 .41291 L .68312 .40647 L F
.68352 .41408 m .68333 .41291 L .68344 .4127 L F
.68352 .41408 m .6845 .43882 L .68424 .43934 L F
.699 .596 .738 r
.68747 .3873 m .64037 .38735 L .64016 .38162 L p F P
0 g
s
.578 .147 .187 r
.6396 .38876 m .64037 .38735 L .68276 .3873 L p F P
0 g
s
.991 .809 .43 r
.68274 .38733 m .68365 .41381 L .68352 .41408 L F
.68276 .3873 m .68365 .41381 L p .68274 .38733 L F P
0 g
s
.578 .147 .187 r
.68269 .38744 m .6396 .38876 L .68276 .3873 L F
.699 .596 .738 r
.64016 .38162 m .68728 .38156 L .68747 .3873 L p F P
0 g
s
.991 .809 .43 r
.68272 .38737 m .68347 .41264 L .68312 .40647 L F
.68266 .38443 m .68274 .38733 L .68272 .38737 L F
.68274 .38733 m .68347 .41264 L .68272 .38737 L F
.699 .596 .738 r
.68737 .38443 m .68266 .38443 L p .68834 .41309 L F P
0 g
s
.578 .147 .187 r
.68203 .38871 m .6396 .38876 L p .68269 .38744 L F P
0 g
s
.582 .155 .196 r
.6832 .4147 m .64084 .41475 L p .68336 .41438 L F P
0 g
s
.699 .596 .738 r
.64098 .41296 m .68333 .41291 L p .68338 .4142 L F P
0 g
s
.582 .154 .195 r
.64098 .41296 m .68333 .41291 L p .68317 .41324 L F P
0 g
s
.582 .154 .195 r
.64079 .41331 m .64098 .41296 L p .68317 .41324 L F P
0 g
s
.582 .154 .195 r
.68315 .41327 m .64079 .41331 L p .68317 .41324 L F P
0 g
s
.582 .155 .196 r
.64084 .41475 m .64103 .41439 L .68338 .41435 L p F P
0 g
s
.582 .155 .196 r
.68336 .41438 m .64084 .41475 L .68338 .41435 L F
.699 .596 .738 r
.68939 .44453 m .64242 .44456 L .64221 .43885 L p F P
0 g
s
.995 .812 .445 r
.64242 .44456 m .64221 .43885 L .64145 .44031 L p F P
0 g
s
.585 .162 .204 r
.64145 .44031 m .64221 .43885 L p .68385 .44013 L F P
0 g
s
.585 .162 .204 r
.68378 .44028 m .64145 .44031 L p .68385 .44013 L F P
0 g
s
.699 .596 .738 r
.68338 .41435 m .64103 .41439 L p .68338 .4142 L F P
0 g
s
.699 .596 .738 r
.6832 .4147 m .64084 .41475 L p .68316 .41342 L F P
0 g
s
.991 .809 .43 r
.68312 .40647 m .68342 .42115 L .68239 .38496 L F
.995 .812 .445 r
.64079 .41331 m .64084 .41475 L .64103 .41439 L p F P
0 g
s
.699 .596 .738 r
.64084 .41475 m .64079 .41331 L .68315 .41327 L p F P
0 g
s
.699 .596 .738 r
.64084 .41475 m .68315 .41327 L .68316 .41342 L F
.991 .809 .43 r
.68342 .42115 m .68387 .44314 L .68298 .40826 L F
.68342 .42115 m .68298 .40826 L .68239 .38496 L F
.68365 .41381 m .6845 .43882 L p .68352 .41408 L F P
0 g
s
.699 .596 .738 r
.68804 .41291 m .68809 .41434 L p .68338 .4142 L F P
0 g
s
.699 .596 .738 r
.68333 .41291 m .68804 .41291 L p .68338 .4142 L F P
0 g
s
.991 .809 .43 r
.68312 .40647 m .68423 .43937 L .68381 .44021 L F
.699 .596 .738 r
.68315 .41327 m .68786 .41327 L p .68316 .41342 L F P
0 g
s
.582 .155 .196 r
.68809 .41434 m .68791 .4147 L .6832 .4147 L p F P
0 g
s
.582 .155 .196 r
.68809 .41434 m .6832 .4147 L .68336 .41438 L F
.68338 .41435 m .68809 .41434 L p .68336 .41438 L F P
0 g
s
.699 .596 .738 r
.68809 .41434 m .68338 .41435 L p .68338 .4142 L F P
0 g
s
.699 .596 .738 r
.68786 .41327 m .68791 .4147 L .6832 .4147 L p F P
0 g
s
.699 .596 .738 r
.68316 .41342 m .68786 .41327 L .6832 .4147 L F
.991 .809 .43 r
.68387 .44314 m .68193 .38584 L .68221 .38531 L p F P
0 g
s
.991 .809 .43 r
.68221 .38531 m .68239 .38496 L p .68298 .40826 L F P
0 g
s
.991 .809 .43 r
.68298 .40826 m .68387 .44314 L .68221 .38531 L F
.68239 .38496 m .68266 .38443 L p .68312 .40647 L F P
0 g
s
.578 .147 .187 r
.68747 .3873 m .68675 .38871 L .68203 .38871 L p F P
0 g
s
.578 .147 .187 r
.68747 .3873 m .68203 .38871 L .68269 .38744 L F
.68276 .3873 m .68747 .3873 L p .68269 .38744 L F P
0 g
s
.991 .809 .43 r
.68266 .38443 m .68276 .3873 L p .68274 .38733 L F P
0 g
s
.582 .154 .195 r
.68317 .41324 m .68804 .41291 L .68786 .41327 L F
.68333 .41291 m .68804 .41291 L p .68317 .41324 L F P
0 g
s
.582 .154 .195 r
.68786 .41327 m .68315 .41327 L p .68317 .41324 L F P
0 g
s
.991 .809 .43 r
.68347 .41264 m .68344 .4127 L .68312 .40647 L F
.585 .162 .204 r
.6892 .43882 m .68848 .44028 L p .68385 .44013 L F P
0 g
s
.585 .162 .204 r
.6845 .43882 m .6892 .43882 L p .68385 .44013 L F P
0 g
s
.991 .809 .43 r
.68433 .44222 m .68387 .44314 L p .68381 .44021 L F P
0 g
s
.585 .162 .204 r
.68848 .44028 m .68378 .44028 L p .68385 .44013 L F P
0 g
s
.991 .809 .428 r
.68781 .42025 m .68853 .41881 L p .68755 .41261 L F P
0 g
s
.991 .809 .428 r
.68843 .41595 m .68752 .41166 L .68853 .41881 L F
.699 .596 .738 r
.68665 .38583 m .68193 .38584 L p .68648 .40879 L F P
0 g
s
.699 .596 .738 r
.68742 .40879 m .68648 .40879 L .68762 .41452 L F
.68665 .38583 m .68648 .40879 L .68742 .40879 L F
.68834 .41309 m .68947 .41881 L .69003 .40736 L F
.68947 .41881 m .69135 .41881 L .69003 .40736 L F
.68834 .41309 m .69003 .40736 L .68814 .40736 L F
.581 .153 .194 r
.68814 .40736 m .68851 .40665 L p .69314 .40679 L F P
0 g
s
.581 .153 .194 r
.69314 .40679 m .71081 .40734 L .69285 .40736 L F
.69314 .40679 m .69285 .40736 L .68814 .40736 L F
.99 .809 .426 r
.69324 .41881 m .694 .44167 L p .69295 .41938 L F P
0 g
s
.582 .156 .198 r
.75652 .41875 m .75047 .41894 L .75003 .41876 L F
.698 .562 .696 r
.75677 .42189 m .75169 .41946 L p .75886 .41947 L F P
0 g
s
.582 .156 .198 r
.75652 .41875 m .76386 .41947 L .75977 .41947 L F
.679 .527 .672 r
.75677 .42189 m .75977 .41947 L p .7611 .41953 L F P
0 g
s
.582 .156 .198 r
.75078 .41907 m .75977 .41947 L .75169 .41946 L F
.75652 .41875 m .75977 .41947 L .74897 .41899 L F
.77952 .41801 m .7792 .41873 L p .75652 .41875 L F P
0 g
s
.582 .156 .198 r
.7792 .41873 m .77887 .4195 L p .75652 .41875 L F P
0 g
s
.582 .156 .198 r
.77887 .4195 m .77852 .42029 L p .76925 .41978 L F P
0 g
s
.582 .156 .198 r
.76647 .41948 m .76925 .41978 L .76386 .41947 L F
.77887 .4195 m .76925 .41978 L .76647 .41948 L F
.652 .481 .64 r
.77056 .42829 m .76427 .42541 L p .77321 .4202 L F P
0 g
s
.652 .481 .64 r
.77321 .4202 m .77832 .42075 L .77056 .42829 L F
.7797 .42089 m .77825 .42207 L p .77832 .42075 L F P
0 g
s
.652 .481 .64 r
.77825 .42207 m .77056 .42829 L p .77832 .42075 L F P
0 g
s
.582 .156 .198 r
.77852 .42029 m .77832 .42075 L .7783 .42028 L F
.679 .527 .672 r
.76427 .42541 m .771 .41996 L p .76868 .41986 L F P
0 g
s
.582 .156 .198 r
.76925 .41978 m .76706 .41979 L .76386 .41947 L F
.77852 .42029 m .771 .41996 L .76925 .41978 L F
.771 .41996 m .76706 .41979 L .76925 .41978 L F
.652 .481 .64 r
.76427 .42541 m .771 .41996 L p .77321 .4202 L F P
0 g
s
.679 .527 .672 r
.75677 .42189 m .76427 .42541 L p .76868 .41986 L F P
0 g
s
.582 .156 .198 r
.77887 .4195 m .76386 .41947 L .75652 .41875 L F
.679 .527 .672 r
.75977 .41947 m .75677 .42189 L p .76868 .41986 L F P
0 g
s
.698 .562 .696 r
.75977 .41947 m .75677 .42189 L p .75886 .41947 L F P
0 g
s
.581 .153 .194 r
.77918 .40655 m .77899 .40699 L p .77497 .40698 L F P
0 g
s
.716 .593 .718 r
.74869 .41802 m .74069 .41413 L p .75369 .40726 L F P
0 g
s
.581 .153 .194 r
.69319 .40668 m .76574 .40657 L .76933 .40673 L F
.69319 .40668 m .76933 .40673 L .76336 .40693 L F
.716 .593 .718 r
.76235 .40697 m .74869 .41802 L p .75369 .40726 L F P
0 g
s
.581 .153 .194 r
.76336 .40693 m .76933 .40673 L .77497 .40698 L F
.69319 .40668 m .76336 .40693 L .72871 .40692 L F
.76336 .40693 m .76254 .40696 L .72871 .40692 L F
.77497 .40698 m .77519 .40699 L .76235 .40697 L F
.76254 .40696 m .76235 .40697 L .72871 .40692 L F
.77497 .40698 m .76235 .40697 L .76254 .40696 L F
.716 .593 .718 r
.74869 .41802 m .76235 .40697 L p .75702 .40715 L F P
0 g
s
.582 .156 .198 r
.77952 .41801 m .75652 .41875 L .69357 .41814 L F
.69359 .41809 m .77952 .41801 L p .69357 .41814 L F P
0 g
s
.679 .527 .672 r
.7788 .40714 m .76868 .41986 L .77876 .41252 L F
.98 .8 .391 r
.77952 .41801 m .77918 .40655 L .77892 .40715 L p F P
0 g
s
.98 .8 .391 r
.77952 .41801 m .77901 .40869 L .77872 .41372 L F
.77901 .40869 m .77892 .40715 L .77872 .41372 L F
.77832 .42075 m .77952 .41801 L p .77872 .41372 L F P
0 g
s
.652 .481 .64 r
.79317 .40203 m .79948 .40489 L p .77853 .4171 L F P
0 g
s
.582 .156 .198 r
.76386 .41947 m .76706 .41979 L .75977 .41947 L F
.679 .527 .672 r
.79317 .40203 m .76427 .42541 L .75677 .42189 L p F P
0 g
s
.652 .481 .64 r
.77056 .42829 m .7797 .42089 L p .77716 .42062 L F P
0 g
s
.582 .156 .198 r
.77824 .42028 m .77825 .42074 L p .771 .41996 L F P
0 g
s
.652 .481 .64 r
.79317 .40203 m .76427 .42541 L .77056 .42829 L p F P
0 g
s
.582 .156 .198 r
.771 .41996 m .77826 .42089 L .76706 .41979 L F
.77825 .42074 m .77826 .42089 L p .771 .41996 L F P
0 g
s
.652 .481 .64 r
.79948 .40489 m .79317 .40203 L p .77716 .42062 L F P
0 g
s
.652 .481 .64 r
.7797 .42089 m .79948 .40489 L p .77716 .42062 L F P
0 g
s
.652 .481 .64 r
.77321 .4202 m .77863 .41526 L .77853 .4171 L F
.77863 .41526 m .79317 .40203 L .77853 .4171 L F
.679 .527 .672 r
.77892 .40715 m .77876 .41252 L .78573 .40744 L F
.7788 .40714 m .77876 .41252 L .77892 .40715 L F
.771 .41996 m .79317 .40203 L p .76868 .41986 L F P
0 g
s
.679 .527 .672 r
.78566 .39852 m .79317 .40203 L p .78343 .40734 L F P
0 g
s
.679 .527 .672 r
.7611 .41953 m .77573 .40701 L .78343 .40734 L F
.581 .153 .194 r
.77899 .40699 m .77892 .40715 L p .77577 .40701 L F P
0 g
s
.581 .153 .194 r
.76336 .40693 m .77497 .40698 L .76254 .40696 L F
.69321 .40664 m .77918 .40655 L p .69319 .40668 L F P
0 g
s
.698 .562 .696 r
.74869 .41802 m .75169 .41946 L p .76472 .40697 L F P
0 g
s
.698 .562 .696 r
.77757 .39465 m .76235 .40697 L p .76472 .40697 L F P
0 g
s
.698 .562 .696 r
.76235 .40697 m .74869 .41802 L p .76472 .40697 L F P
0 g
s
.716 .593 .718 r
.74069 .41413 m .74897 .40742 L p .75369 .40726 L F P
0 g
s
.581 .153 .194 r
.76574 .40657 m .77918 .40655 L .77497 .40698 L F
.698 .562 .696 r
.77757 .39465 m .75169 .41946 L .75862 .41947 L F
.679 .527 .672 r
.7788 .40714 m .75977 .41947 L .76868 .41986 L F
.77519 .40699 m .75977 .41947 L p .7788 .40714 L F P
0 g
s
.698 .562 .696 r
.77519 .40699 m .75977 .41947 L p .76962 .40698 L F P
0 g
s
.698 .562 .696 r
.76962 .40698 m .75977 .41947 L .75886 .41947 L F
.74869 .41802 m .76962 .40698 L .75886 .41947 L F
.74869 .41802 m .77757 .39465 L .78566 .39852 L p F P
0 g
s
.581 .153 .194 r
.77497 .40698 m .77899 .40699 L .77519 .40699 L F
.698 .562 .696 r
.75677 .42189 m .78566 .39852 L .77757 .39465 L p F P
0 g
s
.581 .153 .194 r
.76235 .40697 m .77519 .40699 L .75779 .40712 L F
.77519 .40699 m .77899 .40699 L .77577 .40701 L F
.679 .527 .672 r
.75977 .41947 m .77519 .40699 L p .7611 .41953 L F P
0 g
s
.679 .527 .672 r
.77519 .40699 m .77573 .40701 L .7611 .41953 L F
.581 .153 .194 r
.77519 .40699 m .77577 .40701 L .75779 .40712 L F
.679 .527 .672 r
.77519 .40699 m .78566 .39852 L p .77573 .40701 L F P
0 g
s
.716 .593 .718 r
.74069 .41413 m .74869 .41802 L p .75702 .40715 L F P
0 g
s
.581 .153 .194 r
.69604 .40688 m .7566 .40716 L .71081 .40734 L F
.7566 .40716 m .75276 .4073 L .71081 .40734 L F
.716 .593 .718 r
.74897 .40742 m .74069 .41413 L p .75702 .40715 L F P
0 g
s
.581 .153 .194 r
.72871 .40692 m .75369 .4071 L .69604 .40688 L F
.75369 .4071 m .77887 .40727 L .75295 .40715 L F
.75369 .4071 m .75295 .40715 L .69604 .40688 L F
.733 .626 .74 r
.74069 .41413 m .73344 .41053 L p .73768 .40821 L F P
0 g
s
.581 .153 .194 r
.72871 .40692 m .76235 .40697 L .75779 .40712 L F
.733 .626 .74 r
.74897 .40742 m .74069 .41413 L p .73768 .40821 L F P
0 g
s
.733 .626 .74 r
.74069 .41413 m .74897 .40742 L p .7459 .40764 L F P
0 g
s
.581 .153 .194 r
.72774 .40786 m .74568 .40765 L .73809 .40818 L F
.733 .626 .74 r
.73344 .41053 m .74069 .41413 L p .7459 .40764 L F P
0 g
s
.581 .153 .194 r
.72645 .40732 m .7508 .4073 L .72774 .40786 L F
.7508 .4073 m .74568 .40765 L .72774 .40786 L F
.733 .626 .74 r
.73618 .40832 m .73344 .41053 L p .7459 .40764 L F P
0 g
s
.699 .596 .738 r
.69003 .40736 m .69135 .41881 L .6916 .40736 L F
.581 .153 .194 r
.68851 .40665 m .72871 .40692 L .69604 .40688 L F
.68851 .40665 m .69321 .40664 L p .69319 .40668 L F P
0 g
s
.699 .596 .738 r
.69324 .41881 m .69209 .38442 L p .69135 .41881 L F P
0 g
s
.99 .809 .426 r
.69285 .40736 m .69324 .41881 L p .69261 .40783 L F P
0 g
s
.581 .153 .194 r
.71081 .40734 m .72774 .40786 L .68814 .40736 L F
.72774 .40786 m .73809 .40818 L .72876 .40829 L F
.73728 .40819 m .73462 .40843 L .72876 .40829 L F
.73809 .40818 m .73618 .40832 L .73728 .40819 L F
.73618 .40832 m .73462 .40843 L .73728 .40819 L F
.755 .669 .767 r
.76234 .38714 m .73618 .40832 L p .72754 .40753 L F P
0 g
s
.755 .669 .767 r
.73618 .40832 m .73344 .41053 L .73037 .40897 L p F P
0 g
s
.733 .626 .74 r
.73344 .41053 m .73618 .40832 L p .73768 .40821 L F P
0 g
s
.755 .669 .767 r
.73344 .41053 m .73618 .40832 L p .73528 .40842 L F P
0 g
s
.581 .153 .194 r
.73618 .40832 m .73511 .40844 L .73462 .40843 L F
.582 .156 .198 r
.75003 .41876 m .71048 .42023 L .68853 .41881 L F
.99 .809 .426 r
.694 .44167 m .69252 .42025 L .69295 .41938 L F
.582 .156 .198 r
.68781 .42025 m .68853 .41881 L p .71048 .42023 L F P
0 g
s
.99 .809 .426 r
.69295 .41938 m .69242 .40821 L .69324 .41881 L F
.69242 .40821 m .69261 .40783 L .69324 .41881 L F
.69295 .41938 m .69214 .40879 L .69242 .40821 L F
.581 .153 .194 r
.6928 .40747 m .72876 .40829 L .69214 .40879 L F
.72876 .40829 m .73511 .40844 L .72922 .40848 L F
.72876 .40829 m .72922 .40848 L .69214 .40879 L F
.755 .669 .767 r
.73037 .40897 m .73344 .41053 L p .73528 .40842 L F P
0 g
s
.698 .562 .696 r
.75169 .41946 m .75677 .42189 L p .75862 .41947 L F P
0 g
s
0 .373 .759 r
.7526 .41984 m .75677 .42189 L .75426 .42054 L F
.582 .156 .198 r
.75977 .41947 m .77826 .42089 L .75307 .42004 L F
0 .373 .759 r
.75169 .41946 m .75677 .42189 L p .7526 .41984 L F P
0 g
s
.582 .156 .198 r
.75169 .41946 m .75307 .42004 L .73531 .41943 L F
.75977 .41947 m .75307 .42004 L .75169 .41946 L F
.698 .562 .696 r
.75169 .41946 m .74869 .41802 L p .75886 .41947 L F P
0 g
s
0 .373 .759 r
.73106 .40926 m .75169 .41946 L .7526 .41984 L F
.581 .153 .194 r
.73511 .40844 m .73236 .40875 L .72985 .40875 L F
.72922 .40848 m .72985 .40875 L .69214 .40879 L F
.73511 .40844 m .72985 .40875 L .72922 .40848 L F
0 .373 .759 r
.74069 .41413 m .74869 .41802 L p .73084 .40916 L F P
0 g
s
0 .373 .759 r
.73061 .40907 m .74069 .41413 L .73084 .40916 L F
.581 .153 .194 r
.72774 .40786 m .72876 .40829 L .68814 .40736 L F
.699 .596 .738 r
.69209 .38442 m .68737 .38443 L p .69003 .40736 L F P
0 g
s
.991 .809 .428 r
.68814 .40736 m .68706 .40951 L p .68843 .41595 L F P
0 g
s
.581 .153 .194 r
.68742 .40879 m .68814 .40736 L p .6928 .40747 L F P
0 g
s
.581 .153 .194 r
.6928 .40747 m .69214 .40879 L .68742 .40879 L F
.991 .809 .428 r
.68752 .41166 m .68755 .41261 L .68853 .41881 L F
.699 .596 .738 r
.68814 .40736 m .69003 .40736 L .68737 .38443 L F
.991 .809 .428 r
.68786 .41327 m .68791 .4147 L .68809 .41434 L p F P
0 g
s
.991 .809 .428 r
.68809 .41434 m .68804 .41291 L .68786 .41327 L p F P
0 g
s
.699 .596 .738 r
.69137 .38583 m .68762 .41452 L .68875 .42025 L F
.69003 .40736 m .6916 .40736 L .69209 .38442 L F
.69252 .42025 m .69137 .38583 L p .68875 .42025 L F P
0 g
s
.99 .809 .426 r
.69252 .42025 m .69214 .40879 L p .69295 .41938 L F P
0 g
s
.991 .809 .428 r
.68675 .38871 m .68747 .3873 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.68266 .38443 m .68205 .3856 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.68205 .3856 m .68193 .38584 L p .68245 .38577 L F P
0 g
s
.578 .146 .186 r
.68701 .38513 m .68205 .3856 L .68245 .38577 L F
.68737 .38443 m .68266 .38443 L p .68701 .38513 L F P
0 g
s
.991 .809 .428 r
.68665 .38583 m .68675 .38871 L p .68701 .38513 L F P
0 g
s
.991 .809 .428 r
.68747 .3873 m .68737 .38443 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.69137 .38583 m .69209 .38442 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.68193 .38584 m .68665 .38583 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.68665 .38583 m .69137 .38583 L p .68701 .38513 L F P
0 g
s
.991 .809 .428 r
.68728 .38156 m .68655 .38296 L p .68701 .38513 L F P
0 g
s
.991 .809 .428 r
.68737 .38443 m .68728 .38156 L p .68701 .38513 L F P
0 g
s
.991 .809 .428 r
.68655 .38296 m .68665 .38583 L p .68701 .38513 L F P
0 g
s
.578 .146 .186 r
.69209 .38442 m .68737 .38443 L p .68701 .38513 L F P
0 g
s
.699 .596 .738 r
.69137 .38583 m .68665 .38583 L p .68742 .40879 L F P
0 g
s
.699 .596 .738 r
.69137 .38583 m .68742 .40879 L .68836 .40879 L F
.99 .809 .426 r
.69242 .40821 m .69157 .3902 L .69261 .40783 L F
.69157 .3902 m .69137 .38583 L .69162 .39023 L F
.69157 .3902 m .69162 .39023 L .69261 .40783 L F
.581 .153 .194 r
.74794 .40873 m .77792 .40942 L .73066 .40909 L F
.699 .596 .738 r
.68836 .40879 m .68742 .40879 L .68762 .41452 L F
.581 .153 .194 r
.74794 .40873 m .73066 .40909 L .72985 .40875 L F
.755 .669 .767 r
.73039 .40896 m .72754 .40753 L .73037 .40897 L p F P
0 g
s
.755 .669 .767 r
.75646 .38413 m .73037 .40897 L .73528 .40842 L F
.73037 .40897 m .72754 .40753 L p .73618 .40832 L F P
0 g
s
0 .373 .759 r
.73344 .41053 m .74069 .41413 L p .73061 .40907 L F P
0 g
s
0 .373 .759 r
.72754 .40753 m .73037 .40897 L p .73061 .40907 L F P
0 g
s
0 .373 .759 r
.73037 .40897 m .73344 .41053 L p .73061 .40907 L F P
0 g
s
.581 .153 .194 r
.68706 .40951 m .68742 .40879 L p .73066 .40909 L F P
0 g
s
.581 .153 .194 r
.77792 .40942 m .73155 .40946 L p .73066 .40909 L F P
0 g
s
0 .373 .759 r
.73094 .40921 m .75169 .41946 L .73106 .40926 L F
.75677 .42189 m .76427 .42541 L p .75426 .42054 L F P
0 g
s
.586 .162 .205 r
.6846 .44168 m .68387 .44314 L p .68894 .4424 L F P
0 g
s
.586 .162 .205 r
.6893 .44167 m .6846 .44168 L p .68894 .4424 L F P
0 g
s
.991 .809 .428 r
.6892 .43882 m .68848 .44028 L p .68894 .4424 L F P
0 g
s
.991 .809 .428 r
.68939 .44453 m .6893 .44167 L p .68894 .4424 L F P
0 g
s
.991 .809 .428 r
.6893 .44167 m .6892 .43882 L p .68894 .4424 L F P
0 g
s
.586 .162 .205 r
.69328 .44313 m .694 .44167 L p .68894 .4424 L F P
0 g
s
.586 .162 .205 r
.68387 .44314 m .68858 .44314 L p .68894 .4424 L F P
0 g
s
.586 .163 .206 r
.64165 .44602 m .64242 .44456 L .68939 .44453 L p F P
0 g
s
.586 .163 .206 r
.68939 .44453 m .68867 .44599 L .64165 .44602 L p F P
0 g
s
.991 .809 .428 r
.68867 .44599 m .68939 .44453 L p .68894 .4424 L F P
0 g
s
.991 .809 .428 r
.68858 .44314 m .68867 .44599 L p .68894 .4424 L F P
0 g
s
.586 .162 .205 r
.68858 .44314 m .69328 .44313 L p .68894 .4424 L F P
0 g
s
.586 .162 .205 r
.694 .44167 m .6893 .44167 L p .68894 .4424 L F P
0 g
s
.991 .809 .428 r
.68848 .44028 m .68858 .44314 L p .68894 .4424 L F P
0 g
s
.699 .596 .738 r
.69328 .44313 m .69252 .42025 L p .68875 .42025 L F P
0 g
s
.699 .596 .738 r
.68387 .44314 m .68858 .44314 L p .68781 .42025 L F P
0 g
s
.699 .596 .738 r
.68687 .42025 m .68387 .44314 L .68781 .42025 L F
.68858 .44314 m .69328 .44313 L p .68762 .41452 L F P
0 g
s
.99 .809 .426 r
.694 .44167 m .69328 .44313 L .69252 .42025 L p F P
0 g
s
0 .373 .759 r
.76427 .42541 m .77056 .42829 L p .75605 .42129 L F P
0 g
s
.582 .156 .198 r
.77826 .42089 m .75515 .42091 L p .75456 .42066 L F P
0 g
s
.582 .156 .198 r
.73531 .41943 m .75758 .42019 L .71048 .42023 L F
0 .373 .759 r
.75426 .42054 m .76427 .42541 L .75961 .42307 L F
.75515 .42091 m .75961 .42307 L .75605 .42129 L F
.75426 .42054 m .75961 .42307 L .75515 .42091 L F
.582 .156 .198 r
.75758 .42019 m .77826 .42089 L .75658 .42019 L F
.75658 .42019 m .77826 .42089 L .71048 .42023 L F
.76706 .41979 m .77826 .42089 L .75977 .41947 L F
.652 .481 .64 r
.771 .41996 m .79317 .40203 L p .77321 .4202 L F P
0 g
s
.652 .481 .64 r
.79948 .40489 m .7797 .42089 L p .77321 .4202 L F P
0 g
s
.699 .596 .738 r
.77792 .40942 m .77826 .42089 L .75515 .42091 L p F P
0 g
s
.699 .596 .738 r
.74114 .41411 m .77792 .40942 L .75515 .42091 L F
.755 .669 .767 r
.72754 .40753 m .7304 .40895 L p .75646 .38413 L F P
0 g
s
0 .373 .759 r
.72754 .40753 m .75426 .42054 L .75515 .42091 L F
.699 .596 .738 r
.73155 .40946 m .77792 .40942 L p .74114 .41411 L F P
0 g
s
0 .373 .759 r
.73164 .40951 m .75515 .42091 L .75605 .42129 L F
.72754 .40753 m .75515 .42091 L .73164 .40951 L F
.699 .596 .738 r
.68762 .41452 m .68687 .42025 L .68781 .42025 L F
0 .373 .759 r
.73129 .40936 m .73151 .40946 L .73151 .40946 L F
.73151 .40946 m .7526 .41984 L .73151 .40946 L F
.73151 .40946 m .7526 .41984 L .75426 .42054 L F
.73106 .40926 m .7526 .41984 L .73129 .40936 L F
.74869 .41802 m .75169 .41946 L p .73094 .40921 L F P
0 g
s
0 .373 .759 r
.73084 .40916 m .74869 .41802 L .73094 .40921 L F
.582 .156 .198 r
.68745 .42097 m .68781 .42025 L p .71048 .42023 L F P
0 g
s
.991 .809 .428 r
.68752 .41166 m .68706 .40951 L .68755 .41261 L F
.699 .596 .738 r
.68193 .38584 m .68387 .44314 L p .68762 .41452 L F P
0 g
s
.991 .809 .428 r
.68706 .40951 m .68745 .42097 L .68781 .42025 L p F P
0 g
s
.991 .809 .428 r
.68755 .41261 m .68706 .40951 L .68781 .42025 L F
.602 .4 .581 r
.80405 .40687 m .7751 .43029 L .77056 .42829 L p F P
0 g
s
.602 .4 .581 r
.77056 .42829 m .79948 .40489 L .80405 .40687 L p F P
0 g
s
.602 .4 .581 r
.79948 .40489 m .77056 .42829 L .7751 .43029 L p F P
0 g
s
0 .373 .759 r
.77056 .42829 m .7751 .43029 L p .72754 .40753 L F P
0 g
s
.699 .596 .738 r
.68745 .42097 m .68706 .40951 L .73155 .40946 L p F P
0 g
s
.699 .596 .738 r
.68745 .42097 m .73155 .40946 L .74114 .41411 L F
.582 .156 .198 r
.71048 .42023 m .75456 .42066 L .69216 .42097 L F
.75515 .42091 m .69216 .42097 L p .75456 .42066 L F P
0 g
s
.582 .156 .198 r
.69216 .42097 m .68745 .42097 L p .69223 .42082 L F P
0 g
s
.582 .156 .198 r
.71048 .42023 m .69216 .42097 L .69223 .42082 L F
.74897 .41899 m .75078 .41907 L .73531 .41943 L F
.75078 .41907 m .75169 .41946 L .73531 .41943 L F
.75047 .41894 m .71048 .42023 L .75003 .41876 L F
.699 .596 .738 r
.75515 .42091 m .68745 .42097 L p .74114 .41411 L F P
0 g
s
.581 .153 .194 r
.73155 .40946 m .68706 .40951 L p .73066 .40909 L F P
0 g
s
.581 .153 .194 r
.72985 .40875 m .73066 .40909 L .68742 .40879 L F
.73511 .40844 m .74794 .40873 L .73236 .40875 L F
.73809 .40818 m .77792 .40942 L .73511 .40844 L F
.73809 .40818 m .73511 .40844 L .73618 .40832 L F
.755 .669 .767 r
.76234 .38714 m .75646 .38413 L p .73528 .40842 L F P
0 g
s
.755 .669 .767 r
.73618 .40832 m .76234 .38714 L p .73528 .40842 L F P
0 g
s
.99 .809 .426 r
.69137 .38583 m .69209 .38442 L p .69189 .39346 L F P
0 g
s
.99 .809 .426 r
.69209 .38442 m .69285 .40736 L p .69189 .39346 L F P
0 g
s
.99 .809 .426 r
.69261 .40783 m .69137 .38583 L .69285 .40736 L F
.69214 .40879 m .69137 .38583 L p .69242 .40821 L F P
0 g
s
.995 .812 .445 r
.64037 .38735 m .64016 .38162 L .63939 .38302 L p F P
0 g
s
.577 .145 .185 r
.63939 .38302 m .64016 .38162 L p .67595 .38265 L F P
0 g
s
.577 .145 .185 r
.68655 .38296 m .67671 .38297 L p .67595 .38265 L F P
0 g
s
.577 .145 .185 r
.67671 .38297 m .63939 .38302 L p .67595 .38265 L F P
0 g
s
.577 .145 .185 r
.64016 .38162 m .68728 .38156 L .68655 .38296 L p F P
0 g
s
.699 .596 .738 r
.68655 .38296 m .68675 .38871 L .6396 .38876 L p F P
0 g
s
.995 .812 .445 r
.63939 .38302 m .6396 .38876 L .64037 .38735 L p F P
0 g
s
.699 .596 .738 r
.6396 .38876 m .63939 .38302 L .68655 .38296 L p F P
0 g
s
.768 .698 .785 r
.72754 .40753 m .6126 .34801 L p .63135 .33283 L F P
0 g
s
0 .373 .759 r
.70901 .39651 m .72074 .40225 L .72754 .40753 L F
.755 .669 .767 r
.72754 .40753 m .75646 .38413 L .76234 .38714 L p F P
0 g
s
.768 .698 .785 r
.57455 .28872 m .75646 .38413 L .72754 .40753 L p F P
0 g
s
0 .373 .759 r
.72074 .40225 m .75933 .42113 L .72754 .40753 L F
.66777 .37198 m .72927 .405 L .70901 .39651 L F
.72927 .405 m .75933 .42113 L .70901 .39651 L F
.77537 .42975 m .73318 .41015 L p .75933 .42113 L F P
0 g
s
0 .373 .759 r
.73318 .41015 m .72754 .40753 L p .75933 .42113 L F P
0 g
s
0 .373 .759 r
.65207 .36264 m .66418 .36923 L .66777 .37198 L F
.66418 .36923 m .77537 .42975 L .66777 .37198 L F
.768 .698 .785 r
.6126 .34801 m .54471 .31287 L p .63135 .33283 L F P
0 g
s
0 .373 .759 r
.54471 .31287 m .65207 .36264 L p .71125 .39784 L F P
0 g
s
0 .373 .759 r
.72754 .40753 m .69853 .39251 L p .71125 .39784 L F P
0 g
s
0 .373 .759 r
.69853 .39251 m .54471 .31287 L p .71125 .39784 L F P
0 g
s
0 .373 .759 r
.72754 .40753 m .73061 .40907 L .73084 .40916 L F
.72754 .40753 m .73094 .40921 L .73106 .40926 L F
.733 .626 .74 r
.76234 .38714 m .76958 .39075 L p .73768 .40821 L F P
0 g
s
.733 .626 .74 r
.73618 .40832 m .76234 .38714 L p .73768 .40821 L F P
0 g
s
0 .373 .759 r
.72754 .40753 m .73106 .40926 L .73129 .40936 L F
.733 .626 .74 r
.76234 .38714 m .73618 .40832 L p .7459 .40764 L F P
0 g
s
.581 .153 .194 r
.7508 .4073 m .77887 .40727 L .74568 .40765 L F
.77887 .40727 m .77792 .40942 L p .73809 .40818 L F P
0 g
s
.581 .153 .194 r
.74568 .40765 m .77887 .40727 L .73809 .40818 L F
.733 .626 .74 r
.76958 .39075 m .76234 .38714 L p .7459 .40764 L F P
0 g
s
.733 .626 .74 r
.74897 .40742 m .76958 .39075 L p .7459 .40764 L F P
0 g
s
.733 .626 .74 r
.76958 .39075 m .74897 .40742 L p .73768 .40821 L F P
0 g
s
.716 .593 .718 r
.76958 .39075 m .74897 .40742 L p .75702 .40715 L F P
0 g
s
.581 .153 .194 r
.7566 .40716 m .77887 .40727 L .75276 .4073 L F
.679 .527 .672 r
.77573 .40701 m .78566 .39852 L .78343 .40734 L F
.581 .153 .194 r
.75779 .40712 m .77577 .40701 L .77887 .40727 L F
.77892 .40715 m .77887 .40727 L p .77577 .40701 L F P
0 g
s
.98 .8 .391 r
.77892 .40715 m .77792 .40942 L p .77872 .41372 L F P
0 g
s
.716 .593 .718 r
.77757 .39465 m .76958 .39075 L p .75702 .40715 L F P
0 g
s
.716 .593 .718 r
.76235 .40697 m .77757 .39465 L p .75702 .40715 L F P
0 g
s
.716 .593 .718 r
.76958 .39075 m .77757 .39465 L p .75369 .40726 L F P
0 g
s
.716 .593 .718 r
.74897 .40742 m .76958 .39075 L p .75369 .40726 L F P
0 g
s
.679 .527 .672 r
.79317 .40203 m .78566 .39852 L p .7788 .40714 L F P
0 g
s
.679 .527 .672 r
.7788 .40714 m .78573 .40744 L .79317 .40203 L F
.716 .593 .718 r
.77757 .39465 m .76235 .40697 L p .75369 .40726 L F P
0 g
s
.679 .527 .672 r
.78566 .39852 m .77519 .40699 L p .7788 .40714 L F P
0 g
s
.98 .8 .391 r
.77792 .40942 m .77826 .42089 L .77832 .42075 L p F P
0 g
s
.98 .8 .391 r
.77872 .41372 m .77792 .40942 L .77832 .42075 L F
.698 .562 .696 r
.78566 .39852 m .77519 .40699 L p .76962 .40698 L F P
0 g
s
.581 .153 .194 r
.71081 .40734 m .72645 .40732 L .72774 .40786 L F
0 .373 .759 r
.72754 .40753 m .73084 .40916 L .73094 .40921 L F
.52 .276 .485 r
.65336 .36479 m .62345 .38899 L p .59274 .36408 L F P
0 g
s
.52 .276 .485 r
.53211 .3149 m .6126 .34801 L p .59274 .36408 L F P
0 g
s
.52 .276 .485 r
.6126 .34801 m .65336 .36479 L p .59274 .36408 L F P
0 g
s
0 .373 .759 r
.65336 .36479 m .53211 .3149 L .48892 .29334 L p F P
0 g
s
0 .373 .759 r
.48892 .29334 m .33957 .2188 L p .38314 .23907 L F P
0 g
s
0 .373 .759 r
.38314 .23907 m .47309 .28434 L .48892 .29334 L F
.44637 .27386 m .48267 .29262 L .48836 .29413 L F
.686 .54 .681 r
.41848 .29867 m .44688 .27569 L .48267 .29262 L p F P
0 g
s
.686 .54 .681 r
.45422 .31564 m .48267 .29262 L .44688 .27569 L p F P
0 g
s
.686 .54 .681 r
.44688 .27569 m .41848 .29867 L .45422 .31564 L p F P
0 g
s
.661 .496 .651 r
.4313 .28508 m .44562 .2735 L p .44869 .27492 L F P
0 g
s
.707 .577 .707 r
.44562 .2735 m .4313 .28508 L p .44555 .27346 L F P
0 g
s
.686 .54 .681 r
.48267 .29262 m .45422 .31564 L .41848 .29867 L p F P
0 g
s
.661 .496 .651 r
.46771 .28371 m .47292 .28612 L .45899 .29793 L F
.45899 .29793 m .4313 .28508 L p .44869 .27492 L F P
0 g
s
.661 .496 .651 r
.44869 .27492 m .46771 .28371 L .45899 .29793 L F
.746 .651 .756 r
.43027 .28186 m .45861 .29606 L p .46996 .28276 L F P
0 g
s
.661 .496 .651 r
.48677 .25266 m .49343 .24876 L .50377 .25997 L F
.49343 .24876 m .51744 .24838 L .50377 .25997 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.47829 .24901 m .47813 .24718 L p .5188 .24836 L F P
0 g
s
.661 .496 .651 r
.48677 .25266 m .49068 .24881 L .49343 .24876 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18416 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.746 .651 .756 r
.56102 .17604 m .4448 .2701 L p .46996 .28276 L F P
0 g
s
.746 .651 .756 r
.4448 .2701 m .43027 .28186 L p .46996 .28276 L F P
0 g
s
0 .438 .828 r
.56012 .18083 m .58817 .19338 L p .58899 .19055 L F P
0 g
s
.746 .651 .756 r
.58899 .19055 m .56102 .17604 L p .46996 .28276 L F P
0 g
s
.746 .651 .756 r
.45861 .29606 m .47309 .28434 L p .46996 .28276 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56955 .2082 L F P
0 g
s
.746 .651 .756 r
.47309 .28434 m .58899 .19055 L p .46996 .28276 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24823 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52178 .24823 m .52027 .24833 L .5188 .24836 L F
.47 .204 .428 r
.56931 .20864 m .58817 .19338 L p .56056 .22495 L F P
0 g
s
.818 .826 .855 r
.58899 .19055 m .47309 .28434 L p .48272 .28981 L F P
0 g
s
.47 .204 .428 r
.48391 .29049 m .4695 .30216 L p .48273 .29002 L F P
0 g
s
.47 .204 .428 r
.58817 .19338 m .59927 .19714 L p .56056 .22495 L F P
0 g
s
.47 .204 .428 r
.47451 .28678 m .48273 .29002 L .4695 .30216 L F
0 .438 .828 r
.58817 .19338 m .59927 .19714 L .58899 .19055 L p F P
0 g
s
.818 .826 .855 r
.4695 .30216 m .59927 .19714 L .58899 .19055 L p F P
0 g
s
0 .373 .759 r
.44014 .26559 m .65336 .36479 L .50404 .29991 L F
.47309 .28434 m .50404 .29991 L .48892 .29334 L F
.44014 .26559 m .50404 .29991 L .47309 .28434 L F
.38314 .23907 m .44014 .26559 L .47309 .28434 L F
.47 .204 .428 r
.45899 .29793 m .47334 .28631 L p .47451 .28678 L F P
0 g
s
.661 .496 .651 r
.47334 .28631 m .45899 .29793 L p .47292 .28612 L F P
0 g
s
.47 .204 .428 r
.4695 .30216 m .45899 .29793 L p .47451 .28678 L F P
0 g
s
.818 .826 .855 r
.45861 .29606 m .4695 .30216 L p .48272 .28981 L F P
0 g
s
.818 .826 .855 r
.47309 .28434 m .45861 .29606 L p .48272 .28981 L F P
0 g
s
.707 .577 .707 r
.43027 .28186 m .4448 .2701 L p .44092 .26823 L F P
0 g
s
.707 .577 .707 r
.39694 .26849 m .41125 .25691 L p .41453 .25849 L F P
0 g
s
0 .373 .759 r
.35791 .22852 m .38312 .24277 L .41359 .25804 L F
.38312 .24277 m .39001 .24666 L .41125 .25691 L F
.38312 .24277 m .41125 .25691 L .41359 .25804 L F
.745 .65 .755 r
.41125 .25691 m .39694 .26849 L p .41119 .25688 L F P
0 g
s
.707 .577 .707 r
.39694 .26849 m .41453 .25849 L .41507 .25875 L F
.727 .615 .732 r
.40895 .25737 m .38055 .28035 L .3447 .26275 L p F P
0 g
s
.745 .65 .755 r
.39694 .26849 m .36877 .25438 L p .38626 .24434 L F P
0 g
s
.745 .65 .755 r
.38626 .24434 m .41119 .25688 L .39694 .26849 L F
.707 .577 .707 r
.39539 .26502 m .43027 .28186 L p .44092 .26823 L F P
0 g
s
.707 .577 .707 r
.40992 .25326 m .39539 .26502 L p .44092 .26823 L F P
0 g
s
.66 .495 .65 r
.39539 .26502 m .40992 .25326 L p .40681 .25183 L F P
0 g
s
0 .373 .759 r
.38277 .24067 m .38364 .24112 L .38394 .24126 L F
.35046 .22431 m .38012 .23964 L .38277 .24067 L F
.33957 .2188 m .37851 .24045 L .37861 .2405 L F
.34357 .22476 m .37315 .23972 L p .33957 .2188 L F P
0 g
s
.75 .66 .761 r
.37315 .23972 m .3447 .26275 L .31502 .24787 L p F P
0 g
s
.75 .66 .761 r
.31502 .24787 m .34357 .22476 L .37315 .23972 L p F P
0 g
s
.75 .66 .761 r
.3447 .26275 m .37315 .23972 L .34357 .22476 L p F P
0 g
s
.816 .818 .852 r
.36877 .25438 m .35747 .24809 L p .37314 .23713 L F P
0 g
s
.816 .818 .852 r
.37314 .23713 m .38288 .24263 L .36877 .25438 L F
.745 .65 .755 r
.36877 .25438 m .38312 .24277 L p .38626 .24434 L F P
0 g
s
.66 .495 .65 r
.36755 .25211 m .39539 .26502 L p .40681 .25183 L F P
0 g
s
.66 .495 .65 r
.38204 .24039 m .36755 .25211 L p .40681 .25183 L F P
0 g
s
0 .373 .759 r
.37748 .23828 m .37763 .23835 L .35046 .22431 L F
.48267 .29262 m .51223 .30622 L p .48836 .29413 L F P
0 g
s
0 .373 .759 r
.51223 .30622 m .52447 .31156 L p .48878 .29433 L F P
0 g
s
0 .373 .759 r
.52447 .31156 m .53211 .3149 L p .48878 .29433 L F P
0 g
s
0 .373 .759 r
.33957 .2188 m .35046 .22431 L .34927 .22364 L F
.456 .185 .412 r
.49793 .1466 m .48725 .14306 L p .43748 .1884 L F P
0 g
s
.456 .185 .412 r
.43086 .2001 m .49793 .1466 L .43748 .1884 L F
0 .373 .759 r
.33957 .2188 m .35258 .22551 L .35046 .22431 L F
.456 .185 .412 r
.36755 .25211 m .38204 .24039 L p .38091 .23994 L F P
0 g
s
0 .373 .759 r
.35791 .22852 m .37538 .23778 L .35258 .22551 L F
.37538 .23778 m .37621 .23811 L .35258 .22551 L F
.456 .185 .412 r
.35747 .24809 m .36755 .25211 L p .38091 .23994 L F P
0 g
s
.816 .818 .852 r
.35747 .24809 m .37189 .23642 L p .37314 .23713 L F P
0 g
s
.456 .185 .412 r
.37189 .23642 m .35747 .24809 L p .38091 .23994 L F P
0 g
s
0 .373 .759 r
.33957 .2188 m .35791 .22852 L .35258 .22551 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.75 .66 .761 r
.34357 .22476 m .31502 .24787 L .3447 .26275 L p F P
0 g
s
.783 .731 .805 r
.34357 .22476 m .31502 .24787 L .29498 .23744 L p F P
0 g
s
.783 .731 .805 r
.31502 .24787 m .34357 .22476 L .32367 .21423 L p F P
0 g
s
.783 .731 .805 r
.32367 .21423 m .29498 .23744 L .31502 .24787 L p F P
0 g
s
0 .355 .739 r
.41848 .29867 m .45422 .31564 L p .31044 .24237 L F P
0 g
s
0 .355 .739 r
.38055 .28035 m .41848 .29867 L p .31044 .24237 L F P
0 g
s
0 .355 .739 r
.3447 .26275 m .38055 .28035 L p .31044 .24237 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.656 .488 .645 r
.51223 .30622 m .48369 .32932 L .45422 .31564 L p F P
0 g
s
.656 .488 .645 r
.45422 .31564 m .48267 .29262 L .51223 .30622 L p F P
0 g
s
.656 .488 .645 r
.48267 .29262 m .45422 .31564 L .48369 .32932 L p F P
0 g
s
0 .355 .739 r
.45422 .31564 m .48369 .32932 L p .31044 .24237 L F P
0 g
s
.656 .488 .645 r
.48369 .32932 m .51223 .30622 L .48267 .29262 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .355 .739 r
.31502 .24787 m .3447 .26275 L p .31044 .24237 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.594 .387 .571 r
.53211 .3149 m .50344 .3381 L .48369 .32932 L p F P
0 g
s
.594 .387 .571 r
.48369 .32932 m .51223 .30622 L .53211 .3149 L p F P
0 g
s
.594 .387 .571 r
.51223 .30622 m .48369 .32932 L .50344 .3381 L p F P
0 g
s
0 .355 .739 r
.48369 .32932 m .50344 .3381 L p .31044 .24237 L F P
0 g
s
.594 .387 .571 r
.50344 .3381 m .53211 .3149 L .51223 .30622 L p F P
0 g
s
0 .355 .739 r
.29498 .23744 m .31502 .24787 L p .31044 .24237 L F P
0 g
s
0 .373 .759 r
.32367 .21423 m .34357 .22476 L p .33957 .2188 L F P
0 g
s
.783 .731 .805 r
.29498 .23744 m .32367 .21423 L .34357 .22476 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .364 .749 r
.4313 .28508 m .45899 .29793 L p .45861 .29606 L F P
0 g
s
0 .364 .749 r
.39694 .26849 m .4313 .28508 L p .45861 .29606 L F P
0 g
s
0 .364 .749 r
.36877 .25438 m .39694 .26849 L p .45861 .29606 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.52 .276 .485 r
.62345 .38899 m .50344 .3381 L .53211 .3149 L p F P
0 g
s
0 .355 .739 r
.62345 .38899 m .50344 .3381 L .31044 .24237 L p F P
0 g
s
.835 .905 .887 r
.32367 .21423 m .29498 .23744 L .28705 .23275 L p F P
0 g
s
.835 .905 .887 r
.29498 .23744 m .32367 .21423 L .31589 .20941 L p F P
0 g
s
.835 .905 .887 r
.31589 .20941 m .28705 .23275 L .29498 .23744 L p F P
0 g
s
0 .355 .739 r
.28705 .23275 m .29498 .23744 L p .31044 .24237 L F P
0 g
s
0 .373 .759 r
.31589 .20941 m .32367 .21423 L p .33957 .2188 L F P
0 g
s
.835 .905 .887 r
.28705 .23275 m .31589 .20941 L .32367 .21423 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .364 .749 r
.45899 .29793 m .4695 .30216 L .45861 .29606 L p F P
0 g
s
0 .364 .749 r
.35747 .24809 m .36877 .25438 L p .45861 .29606 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.68896 .44314 m
.68903 .44526 L
s
.68903 .44526 m
.6899 .47093 L
s
.995 .812 .445 r
.64145 .44031 m .64165 .44602 L .64242 .44456 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64117 .41296 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76235 .4251 L
s
.76235 .4251 m
.76281 .42473 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.699 .596 .738 r
.68848 .44028 m .68867 .44599 L .64165 .44602 L p F P
0 g
s
.64193 .44243 m
.67105 .44242 L
s
.699 .596 .738 r
.64165 .44602 m .64145 .44031 L .68848 .44028 L p F P
0 g
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.68532 .44975 m
.68858 .44314 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
0 .355 .739 r
.31044 .24237 m .29235 .23442 L .28705 .23275 L p F P
0 g
s
0 .373 .759 r
.33957 .2188 m .32134 .21096 L .31589 .20941 L p F P
0 g
s
.152 0 .074 r
.31589 .20941 m .28705 .23275 L .29235 .23442 L p F P
0 g
s
.152 0 .074 r
.29235 .23442 m .32134 .21096 L .31589 .20941 L p F P
0 g
s
.152 0 .074 r
.28705 .23275 m .31589 .20941 L .32134 .21096 L p F P
0 g
s
.152 0 .074 r
.32134 .21096 m .29235 .23442 L .28705 .23275 L p F P
0 g
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .364 .749 r
.36755 .25211 m .35747 .24809 L p .45861 .29606 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64071 .41403 L
s
.64071 .41403 m
.64081 .41389 L
s
.77911 .42705 m
.77956 .44235 L
s
.68435 .42101 m
.68725 .41524 L
s
0 .391 .778 r
.77757 .39465 m .78566 .39852 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.76958 .39075 m .77757 .39465 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.78566 .39852 m .79317 .40203 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.75646 .38413 m .76234 .38714 L .76958 .39075 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 .391 .778 r
.79317 .40203 m .79948 .40489 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.79948 .40489 m .80405 .40687 L p .75646 .38413 L F P
0 g
s
.602 .4 .581 r
.7751 .43029 m .80405 .40687 L .79948 .40489 L p F P
0 g
s
.77809 .41516 m
.77872 .41372 L
s
.456 .185 .412 r
.80651 .40779 m .77753 .43124 L .7751 .43029 L p F P
0 g
s
.456 .185 .412 r
.7751 .43029 m .80405 .40687 L .80651 .40779 L p F P
0 g
s
.456 .185 .412 r
.80405 .40687 m .7751 .43029 L .77753 .43124 L p F P
0 g
s
0 .373 .759 r
.77762 .43105 m .77537 .42975 L .72754 .40753 L p F P
0 g
s
0 .373 .759 r
.77753 .43124 m .77762 .43105 L p .72754 .40753 L F P
0 g
s
0 .373 .759 r
.7751 .43029 m .77753 .43124 L p .72754 .40753 L F P
0 g
s
0 .391 .778 r
.80664 .40757 m .80441 .40624 L .75646 .38413 L p F P
0 g
s
0 .391 .778 r
.80651 .40779 m .80664 .40757 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.80405 .40687 m .80651 .40779 L p .75646 .38413 L F P
0 g
s
0 .391 .778 r
.75646 .38413 m .57455 .28872 L .6822 .33826 L p F P
0 g
s
0 .391 .778 r
.80441 .40624 m .75646 .38413 L p .6822 .33826 L F P
0 g
s
.68593 .38723 m
.68644 .38625 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.456 .185 .412 r
.77753 .43124 m .80651 .40779 L .80405 .40687 L p F P
0 g
s
.77668 .41519 m
.77766 .41443 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .364 .749 r
.39539 .26502 m .36755 .25211 L p .45861 .29606 L F P
0 g
s
0 .364 .749 r
.45861 .29606 m .43027 .28186 L .39539 .26502 L p F P
0 g
s
.5 .855 .604 r
.80664 .40757 m .77762 .43105 L .77753 .43124 L p F P
0 g
s
.5 .855 .604 r
.77753 .43124 m .80651 .40779 L .80664 .40757 L p F P
0 g
s
.5 .855 .604 r
.77762 .43105 m .80664 .40757 L .80651 .40779 L p F P
0 g
s
.5 .855 .604 r
.80651 .40779 m .77753 .43124 L .77762 .43105 L p F P
0 g
s
.575 .358 .549 r
.32134 .21096 m .29235 .23442 L .31044 .24237 L p F P
0 g
s
.575 .358 .549 r
.31044 .24237 m .33957 .2188 L .32134 .21096 L p F P
0 g
s
.575 .358 .549 r
.29235 .23442 m .32134 .21096 L .33957 .2188 L p F P
0 g
s
.575 .358 .549 r
.33957 .2188 m .31044 .24237 L .29235 .23442 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.825 .848 .865 r
.80441 .40624 m .77537 .42975 L .77762 .43105 L p F P
0 g
s
.825 .848 .865 r
.77762 .43105 m .80664 .40757 L .80441 .40624 L p F P
0 g
s
.825 .848 .865 r
.77537 .42975 m .80441 .40624 L .80664 .40757 L p F P
0 g
s
.825 .848 .865 r
.80664 .40757 m .77762 .43105 L .77537 .42975 L p F P
0 g
s
.77237 .41698 m
.77668 .41519 L
s
.77555 .42093 m
.77809 .41516 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.799 .771 .827 r
.77537 .42975 m .65207 .36264 L .6822 .33826 L p F P
0 g
s
.799 .771 .827 r
.6822 .33826 m .80441 .40624 L .77537 .42975 L p F P
0 g
s
.68337 .3922 m
.68593 .38723 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.75818 .42053 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.788 .742 .811 r
.57455 .28872 m .54471 .31287 L .534 .30715 L p F P
0 g
s
.788 .742 .811 r
.534 .30715 m .56391 .28295 L .57455 .28872 L p F P
0 g
s
.788 .742 .811 r
.54471 .31287 m .57455 .28872 L .56391 .28295 L p F P
0 g
s
.788 .742 .811 r
.56391 .28295 m .534 .30715 L .54471 .31287 L p F P
0 g
s
.835 .925 .892 r
.56391 .28295 m .534 .30715 L .53001 .30461 L p F P
0 g
s
.835 .925 .892 r
.534 .30715 m .56391 .28295 L .56001 .28033 L p F P
0 g
s
.835 .925 .892 r
.56001 .28033 m .53001 .30461 L .534 .30715 L p F P
0 g
s
.835 .925 .892 r
.53001 .30461 m .56001 .28033 L .56391 .28295 L p F P
0 g
s
.162 0 .085 r
.56001 .28033 m .53001 .30461 L .53325 .30555 L p F P
0 g
s
0 .391 .778 r
.56001 .28033 m .56391 .28295 L p .6822 .33826 L F P
0 g
s
0 .391 .778 r
.56334 .28119 m .56001 .28033 L p .6822 .33826 L F P
0 g
s
.162 0 .085 r
.53325 .30555 m .56334 .28119 L .56001 .28033 L p F P
0 g
s
.162 0 .085 r
.53001 .30461 m .56001 .28033 L .56334 .28119 L p F P
0 g
s
.162 0 .085 r
.56334 .28119 m .53325 .30555 L .53001 .30461 L p F P
0 g
s
.567 .346 .539 r
.56334 .28119 m .53325 .30555 L .54342 .30989 L p F P
0 g
s
0 .391 .778 r
.56391 .28295 m .57455 .28872 L p .6822 .33826 L F P
0 g
s
0 .391 .778 r
.57359 .28547 m .56334 .28119 L p .6822 .33826 L F P
0 g
s
.567 .346 .539 r
.54342 .30989 m .57359 .28547 L .56334 .28119 L p F P
0 g
s
.567 .346 .539 r
.53325 .30555 m .56334 .28119 L .57359 .28547 L p F P
0 g
s
.567 .346 .539 r
.57359 .28547 m .54342 .30989 L .53325 .30555 L p F P
0 g
s
.644 .468 .63 r
.57359 .28547 m .54342 .30989 L .55891 .31694 L p F P
0 g
s
.644 .468 .63 r
.55891 .31694 m .55939 .31717 L p .55983 .3162 L F P
0 g
s
.644 .468 .63 r
.55983 .3162 m .57359 .28547 L .55891 .31694 L F
0 .391 .778 r
.58963 .2927 m .57359 .28547 L p .6822 .33826 L F P
0 g
s
.644 .468 .63 r
.54342 .30989 m .57359 .28547 L .58963 .2927 L p F P
0 g
s
.644 .468 .63 r
.58963 .2927 m .55939 .31717 L .55891 .31694 L p F P
0 g
s
.644 .468 .63 r
.55891 .31694 m .54342 .30989 L p .58822 .29322 L F P
0 g
s
.644 .468 .63 r
.58963 .2927 m .55891 .31694 L .58822 .29322 L F
0 .373 .759 r
.57372 .32497 m .65336 .36479 L p .57155 .32673 L F P
0 g
s
0 .373 .759 r
.33957 .2188 m .57372 .32497 L .57155 .32673 L F
.54472 .31047 m .57372 .32497 L p .33957 .2188 L F P
0 g
s
0 .373 .759 r
.534 .30715 m .54471 .31287 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.55819 .31661 m .54472 .31047 L .65336 .36479 L p F P
0 g
s
.679 .527 .673 r
.58963 .2927 m .55939 .31717 L .56286 .31879 L p F P
0 g
s
.679 .527 .673 r
.56286 .31879 m .57734 .3256 L p .58785 .29857 L F P
0 g
s
0 .391 .778 r
.60965 .30206 m .58963 .2927 L p .6822 .33826 L F P
0 g
s
.679 .527 .673 r
.57734 .3256 m .56286 .31879 L p .60387 .30412 L F P
0 g
s
0 .373 .759 r
.57458 .32428 m .57414 .32468 L p .65336 .36479 L F P
0 g
s
.703 .569 .701 r
.60965 .30206 m .57938 .32655 L .58428 .32891 L p F P
0 g
s
.703 .569 .701 r
.58428 .32891 m .59745 .33524 L p .60771 .30994 L F P
0 g
s
0 .391 .778 r
.63135 .31247 m .60965 .30206 L p .6822 .33826 L F P
0 g
s
.703 .569 .701 r
.59745 .33524 m .58428 .32891 L p .62121 .31601 L F P
0 g
s
0 .373 .759 r
.59255 .33286 m .59213 .3333 L p .65336 .36479 L F P
0 g
s
.723 .607 .727 r
.63135 .31247 m .60107 .33698 L .60497 .33889 L p F P
0 g
s
.723 .607 .727 r
.60497 .33889 m .61744 .34501 L p .6296 .31896 L F P
0 g
s
0 .391 .778 r
.65221 .32274 m .63135 .31247 L p .6822 .33826 L F P
0 g
s
.723 .607 .727 r
.65221 .32274 m .62196 .34723 L .61744 .34501 L p F P
0 g
s
.723 .607 .727 r
.61744 .34501 m .60497 .33889 L p .64115 .32582 L F P
0 g
s
0 .373 .759 r
.61065 .34165 m .59255 .33286 L p .61012 .34208 L F P
0 g
s
0 .373 .759 r
.53001 .30461 m .534 .30715 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.53325 .30555 m .53001 .30461 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.54342 .30989 m .53325 .30555 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.55939 .31717 m .54342 .30989 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.57938 .32655 m .55939 .31717 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.60107 .33698 m .57938 .32655 L p .65207 .36264 L F P
0 g
s
0 .373 .759 r
.62196 .34723 m .60107 .33698 L p .65207 .36264 L F P
0 g
s
.713 .589 .715 r
.56227 .35736 m .59255 .33286 L .60497 .33889 L p F P
0 g
s
.713 .589 .715 r
.60497 .33889 m .61065 .34165 L p .59545 .34659 L F P
0 g
s
.713 .589 .715 r
.59545 .34659 m .56227 .35736 L .60497 .33889 L F
.723 .607 .727 r
.60497 .33889 m .60107 .33698 L p .61061 .33432 L F P
0 g
s
.723 .607 .727 r
.64115 .32582 m .60497 .33889 L .61061 .33432 L F
.65221 .32274 m .61744 .34501 L .64115 .32582 L F
0 .373 .759 r
.61065 .34165 m .61024 .34215 L p .65336 .36479 L F P
0 g
s
.746 .651 .755 r
.65221 .32274 m .62196 .34723 L .62418 .34834 L p F P
0 g
s
0 .373 .759 r
.65336 .36479 m .6408 .3576 L .64052 .35783 L F
.746 .651 .755 r
.62418 .34834 m .63582 .3542 L p .65063 .32694 L F P
0 g
s
0 .391 .778 r
.6822 .33826 m .66983 .33168 L .65221 .32274 L p F P
0 g
s
.746 .651 .755 r
.66983 .33168 m .63963 .35612 L .63582 .3542 L p F P
0 g
s
.746 .651 .755 r
.63582 .3542 m .62418 .34834 L p .65952 .33503 L F P
0 g
s
0 .373 .759 r
.62741 .34994 m .61065 .34165 L p .64052 .35783 L F P
0 g
s
0 .373 .759 r
.65207 .36264 m .63963 .35612 L .62196 .34723 L p F P
0 g
s
.731 .622 .737 r
.58038 .36615 m .61065 .34165 L .62418 .34834 L p F P
0 g
s
.731 .622 .737 r
.62418 .34834 m .62741 .34994 L p .61833 .35307 L F P
0 g
s
.731 .622 .737 r
.61833 .35307 m .58038 .36615 L .62418 .34834 L F
.746 .651 .755 r
.62418 .34834 m .62196 .34723 L p .62797 .34527 L F P
0 g
s
.746 .651 .755 r
.65952 .33503 m .62418 .34834 L .62797 .34527 L F
.66983 .33168 m .63582 .3542 L .65952 .33503 L F
0 .373 .759 r
.6408 .3576 m .62741 .34994 L .64052 .35783 L F
.777 .717 .796 r
.66983 .33168 m .63963 .35612 L .64032 .35648 L p F P
0 g
s
.777 .717 .796 r
.64032 .35648 m .65184 .36252 L p .66884 .33341 L F P
0 g
s
0 .373 .759 r
.65336 .36479 m .65082 .36314 L .65068 .36326 L F
.386 .088 .333 r
.65785 .36644 m .62786 .3907 L .62345 .38899 L p F P
0 g
s
.386 .088 .333 r
.62345 .38899 m .65336 .36479 L .65785 .36644 L p F P
0 g
s
.386 .088 .333 r
.65336 .36479 m .62345 .38899 L .62786 .3907 L p F P
0 g
s
.777 .717 .796 r
.65184 .36252 m .64032 .35648 L p .68138 .33861 L F P
0 g
s
0 .373 .759 r
.65169 .36243 m .64147 .35706 L p .65336 .36479 L F P
0 g
s
0 .373 .759 r
.65729 .36564 m .65169 .36243 L p .65336 .36479 L F P
0 g
s
0 .373 .759 r
.65336 .36479 m .65785 .36644 L .65729 .36564 L p F P
0 g
s
.386 .088 .333 r
.62786 .3907 m .65785 .36644 L .65336 .36479 L p F P
0 g
s
.821 .834 .859 r
.62723 .38997 m .65729 .36564 L .65184 .36252 L p F P
0 g
s
.821 .834 .859 r
.65184 .36252 m .65169 .36243 L p .65104 .36316 L F P
0 g
s
.821 .834 .859 r
.62723 .38997 m .65184 .36252 L .65104 .36316 L F
.777 .717 .796 r
.6822 .33826 m .65207 .36264 L .65184 .36252 L p F P
0 g
s
.777 .717 .796 r
.6822 .33826 m .65184 .36252 L .68138 .33861 L F
.64032 .35648 m .63963 .35612 L p .64201 .35512 L F P
0 g
s
.777 .717 .796 r
.6822 .33826 m .64032 .35648 L .64201 .35512 L F
0 .373 .759 r
.64147 .35706 m .62741 .34994 L p .65068 .36326 L F P
0 g
s
.751 .662 .762 r
.61127 .3815 m .64147 .35706 L .64032 .35648 L p F P
0 g
s
.751 .662 .762 r
.64032 .35648 m .63582 .3542 L p .61624 .37597 L F P
0 g
s
.751 .662 .762 r
.61127 .3815 m .64032 .35648 L .61624 .37597 L F
0 .373 .759 r
.65082 .36314 m .64147 .35706 L .65068 .36326 L F
.821 .834 .859 r
.65169 .36243 m .62156 .38682 L .62171 .3869 L p F P
0 g
s
.821 .834 .859 r
.62171 .3869 m .62723 .38997 L p .65104 .36316 L F P
0 g
s
.821 .834 .859 r
.65104 .36316 m .65169 .36243 L .62171 .3869 L F
.777 .717 .796 r
.65184 .36252 m .65207 .36264 L p .65239 .36207 L F P
0 g
s
.777 .717 .796 r
.65239 .36207 m .66884 .33341 L .65184 .36252 L F
.66884 .33341 m .66983 .33168 L .64032 .35648 L F
.751 .662 .762 r
.63582 .3542 m .64032 .35648 L p .62367 .36403 L F P
0 g
s
.751 .662 .762 r
.64032 .35648 m .64147 .35706 L p .63786 .35847 L F P
0 g
s
.751 .662 .762 r
.63786 .35847 m .62367 .36403 L .64032 .35648 L F
.59717 .37442 m .62741 .34994 L .63582 .3542 L p F P
0 g
s
.751 .662 .762 r
.62367 .36403 m .59717 .37442 L .63582 .3542 L F
.63582 .3542 m .62741 .34994 L p .61775 .36882 L F P
0 g
s
.751 .662 .762 r
.61127 .3815 m .63582 .3542 L .61775 .36882 L F
.746 .651 .755 r
.63582 .3542 m .63963 .35612 L p .64234 .34893 L F P
0 g
s
.746 .651 .755 r
.64234 .34893 m .65063 .32694 L .63582 .3542 L F
.65063 .32694 m .65221 .32274 L .62418 .34834 L F
.731 .622 .737 r
.59717 .37442 m .62741 .34994 L .62418 .34834 L p F P
0 g
s
.731 .622 .737 r
.62418 .34834 m .61744 .34501 L p .60375 .36488 L F P
0 g
s
.731 .622 .737 r
.59717 .37442 m .62418 .34834 L .60375 .36488 L F
.61744 .34501 m .61065 .34165 L p .60519 .35492 L F P
0 g
s
.731 .622 .737 r
.59717 .37442 m .61744 .34501 L .60519 .35492 L F
.61065 .34165 m .58038 .36615 L .58718 .3695 L p F P
0 g
s
.731 .622 .737 r
.58718 .3695 m .59717 .37442 L p .60519 .35492 L F P
0 g
s
.731 .622 .737 r
.60519 .35492 m .61065 .34165 L .58718 .3695 L F
.723 .607 .727 r
.61744 .34501 m .62196 .34723 L p .62399 .33971 L F P
0 g
s
.723 .607 .727 r
.62399 .33971 m .6296 .31896 L .61744 .34501 L F
.6296 .31896 m .63135 .31247 L .60497 .33889 L F
.713 .589 .715 r
.58038 .36615 m .61065 .34165 L .60497 .33889 L p F P
0 g
s
.713 .589 .715 r
.60497 .33889 m .59745 .33524 L p .58774 .35283 L F P
0 g
s
.713 .589 .715 r
.58038 .36615 m .60497 .33889 L .58774 .35283 L F
.59745 .33524 m .59255 .33286 L p .58926 .34187 L F P
0 g
s
.713 .589 .715 r
.58038 .36615 m .59745 .33524 L .58926 .34187 L F
.703 .569 .701 r
.63135 .31247 m .60107 .33698 L .59745 .33524 L p F P
0 g
s
.703 .569 .701 r
.63135 .31247 m .59745 .33524 L .62121 .31601 L F
.58428 .32891 m .57938 .32655 L p .59111 .32338 L F P
0 g
s
.703 .569 .701 r
.63135 .31247 m .58428 .32891 L .59111 .32338 L F
0 .373 .759 r
.59255 .33286 m .57458 .32428 L p .59205 .33326 L F P
0 g
s
.696 .557 .693 r
.59255 .33286 m .56227 .35736 L .554 .35341 L p F P
0 g
s
.696 .557 .693 r
.554 .35341 m .54431 .34877 L p .57034 .34018 L F P
0 g
s
.696 .557 .693 r
.59255 .33286 m .554 .35341 L .57034 .34018 L F
.713 .589 .715 r
.59255 .33286 m .56227 .35736 L .56718 .35974 L p F P
0 g
s
.713 .589 .715 r
.56718 .35974 m .58038 .36615 L p .58926 .34187 L F P
0 g
s
.713 .589 .715 r
.58926 .34187 m .59255 .33286 L .56718 .35974 L F
.703 .569 .701 r
.59745 .33524 m .60107 .33698 L p .6025 .33115 L F P
0 g
s
.703 .569 .701 r
.6025 .33115 m .60771 .30994 L .59745 .33524 L F
.60771 .30994 m .60965 .30206 L .58428 .32891 L F
.696 .557 .693 r
.57734 .3256 m .58428 .32891 L p .55172 .34633 L F P
0 g
s
.696 .557 .693 r
.58428 .32891 m .59255 .33286 L p .57034 .34018 L F P
0 g
s
.696 .557 .693 r
.57034 .34018 m .55172 .34633 L .58428 .32891 L F
.54431 .34877 m .57458 .32428 L .57734 .3256 L p F P
0 g
s
.696 .557 .693 r
.55172 .34633 m .54431 .34877 L .57734 .3256 L F
.679 .527 .673 r
.60965 .30206 m .57938 .32655 L .57734 .3256 L p F P
0 g
s
.679 .527 .673 r
.60965 .30206 m .57734 .3256 L .60387 .30412 L F
.56286 .31879 m .55939 .31717 L p .56811 .31455 L F P
0 g
s
.679 .527 .673 r
.60965 .30206 m .56286 .31879 L .56811 .31455 L F
0 .373 .759 r
.57458 .32428 m .55819 .31661 L p .5741 .32466 L F P
0 g
s
.675 .52 .668 r
.52796 .34107 m .55819 .31661 L .56286 .31879 L p F P
0 g
s
.675 .52 .668 r
.56286 .31879 m .57458 .32428 L p .54124 .33629 L F P
0 g
s
.675 .52 .668 r
.54124 .33629 m .52796 .34107 L .56286 .31879 L F
.696 .557 .693 r
.57458 .32428 m .54431 .34877 L .54707 .35009 L p F P
0 g
s
.696 .557 .693 r
.54707 .35009 m .56227 .35736 L p .57268 .32936 L F P
0 g
s
.696 .557 .693 r
.57268 .32936 m .57458 .32428 L .54707 .35009 L F
.679 .527 .673 r
.57734 .3256 m .57938 .32655 L p .58042 .3231 L F P
0 g
s
.679 .527 .673 r
.58042 .3231 m .58785 .29857 L .57734 .3256 L F
.58785 .29857 m .58963 .2927 L .56286 .31879 L F
.675 .52 .668 r
.54431 .34877 m .57458 .32428 L .56286 .31879 L p F P
0 g
s
.675 .52 .668 r
.56286 .31879 m .55891 .31694 L p .55523 .32497 L F P
0 g
s
.675 .52 .668 r
.54431 .34877 m .56286 .31879 L .55523 .32497 L F
.55891 .31694 m .55819 .31661 L p .55759 .31801 L F P
0 g
s
.675 .52 .668 r
.54431 .34877 m .55891 .31694 L .55759 .31801 L F
.55819 .31661 m .52796 .34107 L .52868 .34141 L p F P
0 g
s
.675 .52 .668 r
.52868 .34141 m .54431 .34877 L p .55759 .31801 L F P
0 g
s
.675 .52 .668 r
.55759 .31801 m .55819 .31661 L .52868 .34141 L F
.622 .432 .604 r
.51454 .3349 m .31044 .24237 L .33957 .2188 L p F P
0 g
s
.622 .432 .604 r
.33957 .2188 m .54472 .31047 L .51454 .3349 L p F P
0 g
s
0 .355 .739 r
.51454 .3349 m .62345 .38899 L p .31044 .24237 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.7518 .42169 L
s
.7518 .42169 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69235 .42963 m
.70601 .4281 L
s
.68888 .43001 m
.69235 .42963 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .355 .739 r
.52796 .34107 m .51454 .3349 L .62345 .38899 L p F P
0 g
s
0 .355 .739 r
.54431 .34877 m .52796 .34107 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.56227 .35736 m .54431 .34877 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.58038 .36615 m .56227 .35736 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.59717 .37442 m .58038 .36615 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.61127 .3815 m .59717 .37442 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.62156 .38682 m .61127 .3815 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.62723 .38997 m .62156 .38682 L p .62345 .38899 L F P
0 g
s
0 .355 .739 r
.62345 .38899 m .62786 .3907 L .62723 .38997 L p F P
0 g
s
.672 .967 .77 r
.65729 .36564 m .62723 .38997 L .62786 .3907 L p F P
0 g
s
.672 .967 .77 r
.62786 .3907 m .65785 .36644 L .65729 .36564 L p F P
0 g
s
.672 .967 .77 r
.62723 .38997 m .65729 .36564 L .65785 .36644 L p F P
0 g
s
.672 .967 .77 r
.65785 .36644 m .62786 .3907 L .62723 .38997 L p F P
0 g
s
.821 .834 .859 r
.62156 .38682 m .65169 .36243 L .65729 .36564 L p F P
0 g
s
.821 .834 .859 r
.65729 .36564 m .62723 .38997 L .62156 .38682 L p F P
0 g
s
.777 .717 .796 r
.65207 .36264 m .6822 .33826 L .66983 .33168 L p F P
0 g
s
.777 .717 .796 r
.63963 .35612 m .66983 .33168 L .6822 .33826 L p F P
0 g
s
.778 .72 .798 r
.64147 .35706 m .61127 .3815 L .62156 .38682 L p F P
0 g
s
.778 .72 .798 r
.62156 .38682 m .65169 .36243 L .64147 .35706 L p F P
0 g
s
.778 .72 .798 r
.65169 .36243 m .62156 .38682 L .61127 .3815 L p F P
0 g
s
.778 .72 .798 r
.61127 .3815 m .64147 .35706 L .65169 .36243 L p F P
0 g
s
.644 .468 .63 r
.55939 .31717 m .58963 .2927 L .57359 .28547 L p F P
0 g
s
.645 .469 .631 r
.54472 .31047 m .51454 .3349 L .52796 .34107 L p F P
0 g
s
.645 .469 .631 r
.52796 .34107 m .55819 .31661 L .54472 .31047 L p F P
0 g
s
.645 .469 .631 r
.51454 .3349 m .54472 .31047 L .55819 .31661 L p F P
0 g
s
.645 .469 .631 r
.55819 .31661 m .52796 .34107 L .51454 .3349 L p F P
0 g
s
.751 .662 .762 r
.64147 .35706 m .61127 .3815 L .59717 .37442 L p F P
0 g
s
.751 .662 .762 r
.62741 .34994 m .59717 .37442 L .61127 .3815 L p F P
0 g
s
.746 .651 .755 r
.63963 .35612 m .66983 .33168 L .65221 .32274 L p F P
0 g
s
.746 .651 .755 r
.62196 .34723 m .65221 .32274 L .66983 .33168 L p F P
0 g
s
.675 .52 .668 r
.57458 .32428 m .54431 .34877 L .52796 .34107 L p F P
0 g
s
.679 .527 .673 r
.57938 .32655 m .60965 .30206 L .58963 .2927 L p F P
0 g
s
.679 .527 .673 r
.55939 .31717 m .58963 .2927 L .60965 .30206 L p F P
0 g
s
.731 .622 .737 r
.62741 .34994 m .59717 .37442 L .58038 .36615 L p F P
0 g
s
.723 .607 .727 r
.62196 .34723 m .65221 .32274 L .63135 .31247 L p F P
0 g
s
.723 .607 .727 r
.60107 .33698 m .63135 .31247 L .65221 .32274 L p F P
0 g
s
.696 .557 .693 r
.56227 .35736 m .59255 .33286 L .57458 .32428 L p F P
0 g
s
.713 .589 .715 r
.61065 .34165 m .58038 .36615 L .56227 .35736 L p F P
0 g
s
.703 .569 .701 r
.57938 .32655 m .60965 .30206 L .63135 .31247 L p F P
0 g
s
.703 .569 .701 r
.60107 .33698 m .63135 .31247 L .60965 .30206 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<0M2mY0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000007@_J@1d
;fT0101d;fT300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:Qn
YP030:QnYP800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000M2mY07@_J@0507@_J@T0Z7jV0`00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH02`2XOZH20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<40]9>d0P00000607@_J@030000002XOZH0Z7jV00h0Z7jV0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000001d;fT0M2mY00D0M2mY00<000000:QnYP2XOZH04@2XOZH200000<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;l0]9>d00<0000007@_J@1d;fT01@1d;fTE0:QnYP040000002dTk@0000000000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d00<000000=3AfP1d;fT0101d;fT00`000000Z7jV0:QnYP0B0:QnYP800000102d
Tk@200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000607@_J@030000002XOZH0Z7jV0180Z7jV00<00000
0;BC]02dTk@01P2dTk@200000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0000007@_J@1d;fT01@1d;fT00`00
0000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d00T0]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]00<0;BC]080
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV0180Z7jV
0P00000A0;BC]0800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000H0M2mY00<000000:QnYP2XOZH04P2X
OZH00`000000]9>d0;BC]00C0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000000H0M2mY00<00000
0:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00F0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000M2mY07@_J@0407@_J@030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05P2dTk@20000
00030;jV`@00000000000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0000007@_J@1d;fT0101d;fT00`000000
Z7jV0:QnYP0B0:QnYP800000602dTk@2000000@0_ZK10P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0800000
00<0M2mY0;BC]01d;fT00`1d;fT00`000000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01L0]9>d
00<000000;jV`@2nY/401P2nY/4200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P0000000`1d;fT0]9>d07@_
J@0207@_J@800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK100T0_ZK10P00
002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0040000001d;fT0M2mY000000<0M2mY00<000000:QnYP2XOZH04`2X
OZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK100`0_ZK10P00002[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH2000001T0]9>d00<00000
0;jV`@2nY/403`2nY/4200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<0000007@_J@1d;fT0101d;fT00`00
0000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01L0]9>d0P00000D0;jV`@800000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@2000000H0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]003
0000002nY/40_ZK101@0_ZK10P3AdmX200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000507@_J@800000
502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX0
0`3AdmX200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<0000007@_J@1d;fT0101d;fT00`000000Z7jV0:Qn
YP0B0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J00<0
00000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000M2mY07@_J@0307@_J@030=3AfP000000
Z7jV01<0Z7jV00<000000;BC]02dTk@05`2dTk@2000001D0_ZK100<000000=7CfP3AdmX01P3AdmX0
0`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000001d;fT0M2mY0=3AfP<0M2mY00<00000
0:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101@0_ZK100<00000
0=7CfP3AdmX01@3AdmX200000:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000207@_J@030=3AfP1d;fT0M2mY
00800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7C
fP030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0000007@_J@1d;fT0101d;fT00`000000
Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/404`2nY/400`000000
dM?J0=7CfP060=7CfP030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0000007@_J@1d;fT0
0`1d;fT00`3@dMX000000:QnYP0C0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000
003AdmX0dM?J00H0dM?J00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC
]00X0;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC
]00G0;BC]08000005@2nY/400`000000dM?J0=7CfP050=7CfP800000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`0000009P0B00000002000002D0]9>d0P00000507@_J@800000502XOZH00`000000]9>d0;BC]00G
0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7CfP030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d0P00000202H04P030000002CFh`0Te^<00<000008@2dTk@2000000D0M2mY00<000000:Qn
YP2XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7C
fP3AdmX01P3AdmX00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0050000000V01809P0B02H0
4P0000001P2CFh`3000001d0]9>d00<0000007@_J@1d;fT0101d;fT00`000000Z7jV0:QnYP0B0:Qn
YP8000006@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00H0dM?J00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@00`0000009P0B02H04P02000000X0Te^<0`00000I0;BC]003
0000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]080
00005@2nY/400`000000dM?J0=7CfP050=7CfP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0100000009P0B
02H04P00000<09=KS0030000002OKYX0WfjJ008000005P2dTk@01P000000M2mY07@_J@1d;fT0d=7J
07@_J@800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P000007
0=7CfP030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000202H04P030000002CFh`0Te^<
00X0Te^<00<0000009m^VP2OKYX00`2OKYX200000180]9>d0P00000507@_J@030000002XOZH0Z7jV
01<0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J
00H0dM?J00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@01@0000009P0B02H04P0V01800000
00/0Te^<0P00000809m^VP8000003`2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV
0180Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX20000
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00D0000002H04P0V01809P0B0000000;09=KS0030000002OKYX0WfjJ
00X0WfjJ0`00000;0;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX20000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06`0]9>d0P00000202H04P8000002`2CFh`00`000000WfjJ09m^VP0>09m^VP80
0000202dTk@00`000000M2mY07@_J@0307@_J@800000502XOZH00`000000]9>d0;BC]00G0;BC]080
0000502nY/42000000L0dM?J00<000000:kBH@000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@01@0000009P0B
02H04P0V0180000000`0Te^<00<0000009m^VP2OKYX04@2OKYX2000000D0]9>d00<0000007@_J@1d
;fT00`1d;fT00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2n
Y/404`2nY/400`000000dM?J0=7CfP060=7CfP030000002^dV4000000;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
0P00000202H04P030000002CFh`0Te^<00X0Te^<00<0000009m^VP2OKYX0502OKYX2000000030;BC
]0000000000000D0M2mY00<000000:QnYP2XOZH04P2XOZH2000001T0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000dM?J0=7CfP050=7CfP8000000P2^dV400`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0<00000302CFh`00`000000WfjJ09m^VP0G09m^VP8000001@1d;fT00`000000Z7jV0:Qn
YP0B0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7C
fP050=7CfP050000001bh<T000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000000P0Te^<0P00
000L09m^VPD00000502XOZH00`000000]9>d0;BC]00G0;BC]08000005@2nY/400`000000dM?J0=7C
fP050=7CfP060000001bh<T0L^390000002^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@3000000D0Te^<
00<0000009m^VP2OKYX07`2OKYX2000001<0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK1
0;jV`@0C0;jV`@8000001`3AdmX010000000L^3907;Pb@1bh<T200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d
0`00000209=KS0030000002OKYX0WfjJ0280WfjJ0P00000?0:QnYP8000006@2dTk@00`000000_ZK1
0;jV`@0C0;jV`@030000003AdmX0dM?J00D0dM?J0P00000307;Pb@030000002^dV4000000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d1000000V09m^VP800000302XOZH00`000000]9>d0;BC]00H0;BC]0030000002n
Y/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX00`000000L^3907;Pb@0307;Pb@800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@4000002H0WfjJ0`0000080:QnYP030000002dTk@0]9>d01P0]9>d00<00000
0;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP030000001bh<T0L^3900@0L^390P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0@000009`2OKYX2000000D0Z7jV00<000000;BC]02dTk@05`2dTk@20000
01@0_ZK10P0000070=7CfP030000001bh<T0L^3900D0L^3900<000000;BC]02dTk@0]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@4000002L0WfjJ0P0000000`2XOZH000000000000I0;BC]0030000002nY/40_ZK101<0
_ZK100<000000=7CfP3AdmX01@3AdmX2000000L0L^390P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0D00000
9P2OKYX2000001T0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?J0=7CfP050=7CfP800000
1P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d0`0000000`00F[d0000009m^VP0U09m^VP8000005P2d
Tk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00D0dM?J00<0000007;Pb@1bh<T0101b
h<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d0`0000000`00F[d0000009m^VP0U09m^VP<000004@2dTk@2
000001@0_ZK10P0000070=7CfP030000001bh<T0L^3900<0L^390P00002n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0<0000000<005Zm0000002OKYX09P2OKYX2000000h0]9>d00<000000;jV`@2nY/404`2nY/400`00
0000dM?J0=7CfP050=7CfP8000000`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d1@00000W09m^VP80
00002`2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003AdmX0dM?J00D0dM?J0P00000207;Pb@80
0000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@400000003001J_@000000WfjJ02D0WfjJ0P0000080;BC]0030000
002nY/40_ZK101<0_ZK100<000000=7CfP3AdmX01@3AdmX20000000307;Pb@00000000000<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d100000000`00F[d0000009m^VP0U09m^VP<00000102dTk@00`000000_ZK10;jV
`@0B0;jV`@8000001`3AdmX400000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d100000000`00F[d0000009m^VP0V
09m^VP@00000502nY/400`000000dM?J0=7CfP050=7CfP800000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@40000
0003001J_@000000WfjJ02H0WfjJ0P00000C0;jV`@030000003AdmX0dM?J00D0dM?J0P00003<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0@0000000<005Zm0000000000009P2OKYX200000100_ZK100<000000=7CfP3A
dmX01@3AdmX200000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d10000002001J_@030000002OKYX0WfjJ02@0WfjJ
0`00000;0;jV`@8000001`3AdmX00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0D0000000<0
05Zm0000002OKYX09P2OKYX2000000P0_ZK100<000000=7CfP3AdmX01@3AdmX200000=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09<0]9>d0P0000001@00F[d0000000000000F[d0000002L0WfjJ0P0000050;jV`@030000003A
dmX0dM?J00D0dM?J0P00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]080000000D005Zm00000000000005Zm0000
000W09m^VP8000000P2nY/400`000000dM?J0=7CfP050=7CfP800000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@0
0`00000005Zm001J_@020000008005Zm00<0000009m^VP2OKYX0902OKYX2000000H0dM?J0P000000
0`2dTk@000000;BC]00K0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@20000008005Zm0P000002001J
_@030000002OKYX0WfjJ02@0WfjJ0`0000020=7CfP8000000P2dTk@00`000000]9>d0;BC]00H0;BC
]0<000000P2AF8T200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P000002001J_@8000000P00F[d00`000000
WfjJ09m^VP0U09m^VP<000000`2dTk@00`000000]9>d0;BC]00G0;BC]0030000000Y01D0000000D0
TER90P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]08000000P00F[d20000008005Zm00<0000009m^VP2OKYX0
9@2OKYX200000080]9>d00<000000;BC]02dTk@05P2dTk@3000000H0TER900@000000:AgX@000000
0000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0WP2dTk@20000008005Zm0P000002001J_@8000009P2OKYX3000001H0]9>d
0`000007095HR@030000002TMj40Y7NQ0080Y7NQ0P00002[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]08000000P00
F[d2000000<005Zm00<0000009m^VP2OKYX0902OKYX3000001<0]9>d00<0000002T05@0000001P2A
F8T2000000L0Y7NQ0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]08000000P00F[d2000000<005Zm00<00000
09m^VP2OKYX09@2OKYX200000100]9>d00<0000002T05@0000001P2AF8T00`000000Y7NQ0:AgX@09
0:AgX@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@20000008005Zm0P000003001J_@030000002OKYX0WfjJ
02D0WfjJ0P00000<0;BC]0040000000Y01D0:@0E000000H0TER900<000000:AgX@2TMj402@2TMj42
00000080[HJ/0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P00F[d2000000<005Zm0P00000V09m^
VP8000002@2dTk@010000000:@0E02T05@000006095HR@030000002TMj40Y7NQ00T0Y7NQ00<00000
0:f6[02]QZ`0102]QZ`300000:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0`0000000`00F[d0000000000004001J
_@030000002OKYX0WfjJ02@0WfjJ0P0000060;BC]080:@0E0P000006095HR@030000002TMj40Y7NQ
00T0Y7NQ00<000000:f6[02]QZ`0202]QZ`2000009l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P0000000`00F[d0
000000000004001J_@030000002OKYX0WfjJ02@0WfjJ0`0000001@2dTk@0000002T05@0Y01D00000
00L0TER900<000000:AgX@2TMj40202TMj42000000d0[HJ/0P00002M0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
000000<005Zm0000000000001000F[d00`000000WfjJ09m^VP0U09m^VP80000000<0:@0E0000002A
F8T01@2AF8T2000000X0Y7NQ00<000000:f6[02]QZ`03@2]QZ`010000000/i6c00000000002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]080000000@005Zm00000000000000000`00F[d00`000000WfjJ09m^VP0U09m^
VP8000001@2AF8T00`000000Y7NQ0:AgX@090:AgX@030000002]QZ`0[HJ/00`0[HJ/0P0000040;>A
/`800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@20000008005Zm0P000004001J_@030000002OKYX0WfjJ02@0
WfjJ0P000002095HR@030000002TMj40Y7NQ00P0Y7NQ0P00000>0:f6[0030000002cTK<0/i6c00H0
/i6c0P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02c0;BC]08000000P00F[d2000000@005Zm00<0000009m^VP2OKYX0
902OKYX3000000T0Y7NQ00<000000:f6[02]QZ`03@2]QZ`00`000000/i6c0;>A/`090;>A/`800000
U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@20000008005Zm0P000004001J_@030000002OKYX0WfjJ0280WfjJ00<0
00000:EhX@2UN:400P0000060:AgX@030000002]QZ`0[HJ/00d0[HJ/00<000000;>A/`2cTK<0302c
TK<2000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P000002001J_@8000001000F[d00`000000WfjJ09m^VP0O
09m^VP030000002UN:40YGRQ00<0YGRQ0P0000020:AgX@8000003P2]QZ`2000000l0/i6c00@00000
0;VK^P0000000000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@300000003001J_@000000000000@005Zm0P00000L
09m^VP800000202UN:42000000l0[HJ/00<000000;>A/`2cTK<03@2cTK<2000000@0^I^j0P00002?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]080000000<005Zm0000000000001@00F[d00`000000WfjJ09m^VP0G09m^
VP030000002UN:40YGRQ00P0YGRQ00<000000:b5Z`0000000P00000;0:f6[0030000002cTK<0/i6c
00d0/i6c00<000000;VK^P2iVkX01P2iVkX2000008d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P0000000`00F[d0
000000000005001J_@030000002OKYX0WfjJ01@0WfjJ00<000000:EhX@2UN:401`2UN:42000000@0
[8F[0`0000080:f6[0030000002cTK<0/i6c00d0/i6c00<000000;VK^P2iVkX02@2iVkX2000008/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d0P0000000`00F[d0000000000005001J_@030000002OKYX0WfjJ0140WfjJ
00<000000:EhX@2UN:401`2UN:400`000000[8F[0:b5Z`060:b5Z`<00000102]QZ`2000000l0/i6c
00<000000;VK^P2iVkX0302iVkX2000008T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00@00000001J_@0000000000
1@00F[d00`000000WfjJ09m^VP0>09m^VP030000002UN:40YGRQ00L0YGRQ00<000000:b5Z`2/QJ/0
2@2/QJ/3000000030:f6[0000000/i6c00h0/i6c0P00000?0;VK^P040000002nY/400000000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d00@00000001J_@00000000001P00F[d00`000000WfjJ09m^VP0:09m^VP03
0000002UN:40YGRQ00L0YGRQ00<000000:b5Z`2/QJ/02P2/QJ/00`000000/Xja00000002000000h0
/i6c00<000000;VK^P2iVkX03@2iVkX2000000@0_ZK10P0000250;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0@00000
1P00F[d00`000000WfjJ09m^VP0609m^VP800000202UN:42000000/0[8F[0P0000040;:>/@<00000
2`2cTK<00`000000^I^j0;VK^P0=0;VK^P030000002nY/40_ZK100H0_ZK10P0000230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0<000001P00F[d00`000000WfjJ09m^VP0309m^VP030000002UN:40YGRQ00L0YGRQ00<0
00000:b5Z`2/QJ/02P2/QJ/00`000000/Xja0;:>/@060;:>/@<00000202cTK<00`000000^I^j0;VK
^P0=0;VK^P030000002nY/40_ZK100T0_ZK10P0000210;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0<000001P00F[d0
10000000WfjJ09m^VP0000090:EhX@030000002/QJ/0[8F[00X0[8F[00<000000;:>/@2bS[402@2b
S[43000000@0/i6c0P00000?0;VK^P030000002nY/40_ZK100X0_ZK100@000000<Jgb`0000000000
O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@2000000H005Zm00<000000:EhX@2UN:401`2UN:400`000000[8F[0:b5
Z`0:0:b5Z`030000002bS[40/Xja00X0/Xja00<000000;JF]`2fU[L00P0000000`2cTK<000000;VK
^P0>0;VK^P800000302nY/400`000000a[O;0<Jgb`020<Jgb`030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d10000004001J_@8000001@2UN:42000000/0[8F[0P00000<0;:>/@030000002fU[L0
]YJg00<0]YJg0P00000>0;VK^P030000002nY/40_ZK100X0_ZK10P0000060<Jgb`800000O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000000@005Zm0P0000020:EhX@030000002/QJ/0
[8F[00X0[8F[00<000000;:>/@2bS[402P2bS[42000000P0]YJg0P00000;0;VK^P030000002nY/40
_ZK100X0_ZK100<000000<Jgb`36]l/02036]l/00`000000]9>d0;BC]01i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P000004001J_@800000302/QJ/00`000000/Xja0;:>/@0:0;:>
/@030000002fU[L0]YJg00X0]YJg0P0000080;VK^P030000002nY/40_ZK100X0_ZK100<000000<Jg
b`36]l/02036]l/010000000c<GC00000000001i0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00D0]9>d0P000004001J_@8000002@2/QJ/00`000000/Xja0;:>/@0:0;:>/@030000002fU[L0]YJg
00/0]YJg00@000000;^O_00000000000102iVkX2000000`0_ZK100<000000<Jgb`36]l/01`36]l/2
000000@0c<GC0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0`000003001J
_@8000001@2/QJ/2000000`0/Xja00<000000;JF]`2fU[L02`2fU[L00`000000^inl0;^O_0020;^O
_0040000002iVkX0^I^j000000d0_ZK100<000000<Jgb`36]l/01`36]l/00`000000c<GC0<c5d`06
0<c5d`800000M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]08000000`00F[d20000
0080[8F[00<000000;:>/@2bS[402`2bS[400`000000]YJg0;JF]`0:0;JF]`8000001P2kWk`30000
00`0_ZK100<000000<Jgb`36]l/01`36]l/00`000000c<GC0<c5d`090<c5d`800000L`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]08000000`00F[d4000000/0/Xja00<000000;JF]`2f
U[L02P2fU[L00`000000^inl0;^O_0090;^O_0800000202nY/42000000T0a[O;00<000000<c5d`3<
aM<0303<aM<200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@30000008005Zm
100000070;:>/@800000302fU[L00`000000^inl0;^O_00:0;^O_00400000030ZL<00000000000D0
_ZK100<000000<Jgb`36]l/01`36]l/200000140c<GC00<000000;BC]02dTk@0KP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00A0;BC]08000000P00F[d4000000@0/Xja00<000000;JF]`2fU[L0
2`2fU[L00`000000^inl0;^O_00:0;^O_00300000030ZL<0`:W30080`:W30P0000020;jV`@030000
0036]l/0a[O;00L0a[O;00<000000<c5d`3<aM<04P3<aM<2000006h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04`2dTk@20000008005Zm100000000`2bS[4000000;JF]`0<0;JF]`030000002k
Wk`0^inl00T0^inl0P0000070<2Y``8000002@36]l/00`000000c<GC0<c5d`0E0<c5d`800000K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]08000000P00F[d4000000`0]YJg00<00000
0;^O_02kWk`02@2kWk`00`000000`:W30<2Y``090<2Y``8000001@36]l/2000001X0c<GC0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`0000000`00F[d00000001J_@020000
00P0]YJg0P00000;0;^O_00300000030ZL<0`:W300P0`:W30P0000020<Nhc08000000P36]l/00`00
0000c<GC0<c5d`0L0<c5d`800000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]080
000000<005Zm00000000F[d00P0000050;JF]`030000002kWk`0^inl00X0^inl00<000000<2Y``30
ZL<02030ZL<00`000000akS<0<Nhc0040<Nhc08000008@3<aM<2000006H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0702dTk@200000003001J_@00000005Zm008000000P2fU[L00`000000^inl
0;^O_00:0;^O_00300000030ZL<0`:W300P0`:W300<000000<Nhc037^<`01@37^<`010000000d]GK
00000000000Q0<c5d`800000I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0@00000
00<005Zm000000000000302kWk`00`000000`:W30<2Y``070<2Y``8000001P37^<`2000000<0d]GK
0`00000Q0<c5d`030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2d
Tk@300000003001J_@000000000000P0^inl0P0000090<2Y``0300000037^<`0akS<00D0akS<00<0
00000=;Ef`3BeM/00P3BeM/20000008005o20P00000P0<c5d`800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0<0000000<005Zm0000000000001@2kWk`00`000000`:W30<2Y``08
0<2Y``0300000037^<`0akS<00D0akS<00@000000=;Ef`3BeM/0d]GK10000004001O`P800000803<
aM<2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@300000003001J_@000000
00000080^inl00<000000<2Y``30ZL<01`30ZL<2000000L0akS<00@000000=;Ef`3BeM/0d]GK0P00
00030;BC]00300000000Gl8005o200<005o20P00000P0<c5d`800000G@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0<0000000<005Zm0000000000002@30ZL<00`000000akS<0<Nhc005
0<Nhc08000000`3BeM/2000000D0]9>d0P000005001O`P030000003<aM<0c<GC01l0c<GC0P00001K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P0000000`00F[d00000000000060<2Y
``0300000037^<`0akS<00D0akS<00<000000=;Ef`3BeM/00P3BeM/2000000P0]9>d0P000004001O
`P8000008@3<aM<2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@200000003
001J_@00000000000080`:W30P0000070<Nhc0040000003BeM/0d]GK0=;Ef`<000002`2dTk@20000
00@005o20P00000Q0<c5d`030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;P2dTk@200000003001J_@000000000000P0akS<00@000000=;Ef`3BeM/0d]GK4`000004001O
`P800000803<aM<2000005H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@010000000
05Zm0000000000040<Nhc08000000`3BeM/F000000@005o20P00000P0<c5d`800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00c0;BC]00600000000F[d0000000000037^<`000000`3BeM/3
000000030;BC]0000000/YRl0180/YRl0P000004001O`P800000803<aM<200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0=@2dTk@01000000005Zm0000000000020=;Ef`<000000P2dTk@0
0`000000/YRl0;:H_00C0;:H_08000001000Gl8200000200c<GC0P00001@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d03L0]9>d1@0000040;BC]1L0000000<0/YRl0000000000001000Gl800`00
0000c<GC0<c5d`0O0<c5d`800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i0;BC]080
00006@2dTk@2000000<0/YRl0`000003001O`P8000008@3<aM<2000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0E02dTk@00`000000/YRl0;:H_0020;:H_0040000002dTk@0]9>d00000080
05o200@0a;;8001O`P00000000008@3<aM<00`000000]9>d0;BC]0190;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000;:H_02bV;`00P2bV;`010000000]9>d0;BC]02dTk@20000
00@005o20P00000P0<c5d`800000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]003
0000002bV;`0/YRl0080/YRl00<000000;BC]02dTk@00`2dTk@200000004001O`P34//P005o2001O
`P800000803<aM<2000004L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@00`000000
/YRl0;:H_0020;:H_0030000002dTk@0]9>d00D0]9>d0P000004001O`P800000803<aM<2000004D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@00`000000/YRl0;:H_0020;:H_0030000
002dTk@0]9>d00L0]9>d0P000004001O`P030000003<aM<0c<GC01l0c<GC0P0000130;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;:H_02bV;`00P2bV;`2000000X0]9>d0P00
0003001O`P8000008@3<aM<200000440]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000/YRl0;:H_0020;:H_0800000302D9c42000000<005o20P00000Q0<c5d`030000002dTk@0
]9>d03h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@00`000000/YRl0;:H_00209@W
<@030000002D9c40U2La00h0U2La0P000002001O`P8000007P3<aM<00`000000dmWM0000000o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;:H_02bV;`0600000000`00Gl80
00000000000J0<c5d`80000000<0dmWM0000002dTk@0?`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0100;BC]1D000000P2bV;`00`000000/YRl0;:H_00D0;:H_0<0000000<005o2000000000000
5`3<aM<010000000dmWM0000000000110;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;:H_02bV;`04@2bV;`010000000/YRl0;:H_000000H0;:H_0<0000000<005o200000000
0000503<aM<00`000000dmWM000000130;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@04`2dTk@3000001/0/YRl0P0000000`00Gl8000000<c5d`0A0<c5d`030000
003CfMd0000004@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000001H0]9>d0`00
000M0;:H_0@000003P3<aM<2000000030=?Ig@000000]9>d04@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0>`2dTk@2000001P0]9>d00<000000;:H_00000008`00000;0<c5d`040000003CfMd0
0000000004H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@3000001X0]9>d00@00000
0;:H_02bV;`0/YRl0P00000G0;BC]0@000000P2dTk@00`00000005o200000002000000P0c<GC00<0
00000=?Ig@000000B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<000007@2dTk@0
10000000/YRl0;:H_02bV;`200000100]9>d1`0000080;BC]00300000000Gl80000000800000103<
aM<2000000030=?Ig@000000]9>d04P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@4
00000200]9>d00@000000;:H_02bV;`0/YRl0P0000090;BC]0L000003P2dTk@200000080]9>d00<0
05o20000000000000P3<aM<010000000dmWM00000000001:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]0040;BC]005001O`P00
000000000=?Ig@000000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2d
Tk@9000000030;BC]0000000/YRl0080/YRl0P00000L0;BC]0030000002dTk@0]9>d00H0]9>d1000
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X000002P2dTk@0
0`000000/YRl0;:H_0020;:H_0030000002dTk@0]9>d01P0]9>d0P00000<0;BC]0030000002dTk@0
]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000D0;BC
]0030000002bV;`0/YRl0080/YRl00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0
]9>d2`00000O0;BC]0030000002bV;`0/YRl0080/YRl00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@5000000H0]9>d2`00000F0;BC]1L000000P2bV;`00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00?0;BC]14000008@2dTk@00`000000/YRl0;:H_00C0;:H_0040000002bV;`0/YRl000001D0]9>d
0P00000A0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@<000002`0]9>d00<000000;:H_02bV;`04`2bV;`4000001@0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@=000003L0]9>d6000000E0;BC]0030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d4P00001B0;BC]0030000002dTk@0000001@0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0000000C0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@03P2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:0000
01L0]9>d1@00000L0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02d
Tk@0F02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00T0]9>d
0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0F02d
Tk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/
0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d
05P0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H0
0000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d
0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002d
Tk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@20000
0400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]080
0000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<0
0000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d
0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9
000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC
]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC
]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00
000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@0
0`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC
]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0
]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00
000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<0
0000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
0000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC
]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
10000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2
00000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC
]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`400000
0@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool00003
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140
oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@000001
0?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3o
ool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040
oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?oo
o`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?oo
o`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?oo
o`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv108.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .437 .828 r
.52596 .16429 m .56024 .18094 L p .58905 .19071 L F P
0 g
s
.661 .496 .651 r
.58823 .19354 m .57096 .20744 L p .57044 .20649 L F P
0 g
s
.661 .496 .651 r
.56936 .20451 m .57241 .20274 L .57044 .20649 L F
.57241 .20274 m .58823 .19354 L .57044 .20649 L F
0 0 .465 r
.56621 .22413 m .57044 .20649 L p .55827 .18417 L F P
0 g
s
.661 .496 .651 r
.56024 .18094 m .58823 .19354 L p .56936 .20451 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55827 .18417 L F P
0 g
s
0 0 .465 r
.55682 .18153 m .55356 .19981 L p .55825 .18421 L F P
0 g
s
0 0 .465 r
.55764 .18303 m .55825 .18421 L .55827 .18417 L F
.55682 .18153 m .55825 .18421 L .55764 .18303 L F
.707 .577 .707 r
.56024 .18094 m .55764 .18303 L p .55736 .18248 L F P
0 g
s
.661 .496 .651 r
.55764 .18303 m .56024 .18094 L p .56936 .20451 L F P
0 g
s
.707 .577 .707 r
.55531 .17854 m .56024 .18094 L p .55813 .18207 L F P
0 g
s
.707 .577 .707 r
.55736 .18248 m .55683 .18148 L .55813 .18207 L F
.55683 .18148 m .55531 .17854 L .55813 .18207 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52596 .16429 m .55531 .17854 L p .55311 .17979 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52548 .16731 L F P
0 g
s
0 .455 .835 r
.52344 .16632 m .52548 .16731 L .5255 .16725 L F
.52171 .16553 m .52548 .16731 L .52344 .16632 L F
.745 .65 .755 r
.52596 .16429 m .52344 .16632 L p .52288 .16604 L F P
0 g
s
.707 .577 .707 r
.52344 .16632 m .52596 .16429 L p .55311 .17979 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.49821 .14983 m .52596 .16429 L p .52381 .16552 L F P
0 g
s
.745 .65 .755 r
.52288 .16604 m .52202 .16548 L .52381 .16552 L F
.52202 .16548 m .49821 .14983 L .52381 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16547 L p .48119 .16461 L F P
0 g
s
0 .455 .835 r
.52171 .16547 m .52171 .16553 L p .52344 .16632 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16455 m .47954 .18477 L p .48118 .1647 L F P
0 g
s
.238 .738 .904 r
.47988 .16458 m .48118 .1647 L .48119 .16461 L F
.47823 .16455 m .48118 .1647 L .47988 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16443 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.48753 .14304 m .49821 .14983 L p .47733 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.44274 .17911 m .46267 .16304 L .47574 .16546 L F
.44264 .17916 m .44278 .17904 L p .44274 .17911 L F P
0 g
s
.816 .818 .852 r
.44278 .17904 m .46267 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43079 .20407 L F P
0 g
s
.76 .881 .465 r
.43048 .20472 m .44294 .18023 L .43079 .20407 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
0 .371 .758 r
.41041 .25803 m .44826 .2764 L p .41642 .25948 L F P
0 g
s
.745 .65 .755 r
.38608 .24414 m .42904 .20548 L .42033 .22458 L F
.38295 .24255 m .42904 .20548 L p .38608 .24414 L F P
0 g
s
.816 .818 .852 r
.37299 .2369 m .44264 .17916 L .47574 .16546 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .371 .758 r
.37052 .2357 m .37859 .24035 L .38295 .24255 L F
.33843 .21803 m .36955 .23532 L .37052 .2357 L F
.36955 .23532 m .37859 .24035 L .37052 .2357 L F
.816 .818 .852 r
.37174 .23619 m .44264 .17916 L p .37299 .2369 L F P
0 g
s
0 .371 .758 r
.33843 .21803 m .37052 .2357 L .35939 .22917 L F
.37052 .2357 m .38295 .24255 L .37174 .23619 L F
.37052 .2357 m .37174 .23619 L .35939 .22917 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44236 .23154 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23314 L p .44236 .23154 L F P
0 g
s
0 0 .38 r
.44318 .23314 m .44644 .24845 L p .44236 .23154 L F P
0 g
s
0 .371 .758 r
.38295 .24255 m .39022 .24665 L .41102 .25675 L F
.39022 .24665 m .41041 .25803 L .41102 .25675 L F
.37859 .24035 m .4007 .25263 L .38295 .24255 L F
.4007 .25263 m .41041 .25803 L .38295 .24255 L F
.816 .818 .852 r
.47574 .16546 m .47624 .16525 L .38274 .24243 L F
0 .371 .758 r
.3745 .24024 m .40876 .25721 L p .37859 .24035 L F P
0 g
s
0 .371 .758 r
.37859 .24035 m .40876 .25721 L .4007 .25263 L F
.726 .613 .731 r
.34595 .26322 m .3745 .24024 L .41041 .25803 L p F P
0 g
s
.726 .613 .731 r
.3819 .28096 m .41041 .25803 L .3745 .24024 L p F P
0 g
s
.726 .613 .731 r
.3745 .24024 m .34595 .26322 L .3819 .28096 L p F P
0 g
s
.816 .818 .852 r
.38272 .24242 m .38274 .24243 L .36855 .25414 L F
.47574 .16546 m .38274 .24243 L .38272 .24242 L F
0 .371 .758 r
.40876 .25721 m .41041 .25803 L p .4007 .25263 L F P
0 g
s
0 .371 .758 r
.33843 .21803 m .35666 .22926 L .37859 .24035 L F
.35666 .22926 m .3745 .24024 L .37859 .24035 L F
.726 .613 .731 r
.41041 .25803 m .3819 .28096 L .34595 .26322 L p F P
0 g
s
.745 .65 .755 r
.39666 .26831 m .36855 .25414 L p .38608 .24414 L F P
0 g
s
.745 .65 .755 r
.38608 .24414 m .42033 .22458 L .40466 .25353 L F
.38608 .24414 m .40466 .25353 L .39666 .26831 L F
.76 .881 .465 r
.43046 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .20649 m .43379 .22413 L p .43046 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20649 L p .44173 .23032 L F P
0 g
s
.745 .65 .755 r
.42033 .22458 m .43463 .21642 L .40671 .25457 L F
.42033 .22458 m .40671 .25457 L .40539 .2539 L F
.42033 .22458 m .40123 .26206 L .39666 .26831 L F
.43463 .21642 m .52288 .16604 L .44226 .23136 L F
.707 .577 .707 r
.41102 .25675 m .44236 .23154 L p .41428 .25833 L F P
0 g
s
.707 .577 .707 r
.44236 .23154 m .52344 .16632 L p .44385 .23341 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44674 .23997 m .52344 .16632 L .55311 .17979 L F
.44349 .23372 m .52344 .16632 L .44674 .23997 L F
.745 .65 .755 r
.52344 .16632 m .44236 .23154 L p .52288 .16604 L F P
0 g
s
.745 .65 .755 r
.44236 .23154 m .39666 .26831 L p .44226 .23136 L F P
0 g
s
.745 .65 .755 r
.52288 .16604 m .44236 .23154 L .44226 .23136 L F
.707 .577 .707 r
.44236 .23154 m .44385 .23341 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44236 .23154 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44236 .23154 L .44172 .23031 L F
.44274 .23111 m .44236 .23154 L .44173 .23032 L F
0 0 .465 r
.55683 .18148 m .55682 .18153 L p .55764 .18303 L F P
0 g
s
.707 .577 .707 r
.41483 .2586 m .55531 .17854 L .55736 .18248 L F
0 .371 .758 r
.41404 .25822 m .41642 .25948 L .4451 .2733 L F
.44531 .2734 m .4451 .2733 L .44626 .27386 L F
.41404 .25822 m .4451 .2733 L .44531 .2734 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47439 .24733 L F P
0 g
s
0 .411 .788 r
.47656 .24826 m .47954 .26349 L .47439 .24733 L F
.47829 .249 m .47829 .24905 L p .47656 .24826 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47656 .24826 L F P
0 g
s
0 .371 .758 r
.44626 .27386 m .4451 .2733 L .48377 .29328 L F
.4451 .2733 m .41642 .25948 L .42954 .26607 L F
.4451 .2733 m .42954 .26607 L .48377 .29328 L F
.44826 .2764 m .47517 .28919 L p .41642 .25948 L F P
0 g
s
0 .371 .758 r
.47517 .28919 m .48377 .29328 L p .41642 .25948 L F P
0 g
s
.707 .577 .707 r
.3819 .28096 m .41041 .25803 L .44826 .2764 L p F P
0 g
s
.707 .577 .707 r
.41975 .29933 m .44826 .2764 L .41041 .25803 L p F P
0 g
s
.707 .577 .707 r
.44826 .2764 m .41975 .29933 L .3819 .28096 L p F P
0 g
s
.685 .538 .68 r
.48377 .29328 m .45521 .31626 L .41975 .29933 L p F P
0 g
s
.685 .538 .68 r
.41975 .29933 m .44826 .2764 L .48377 .29328 L p F P
0 g
s
.685 .538 .68 r
.45521 .31626 m .48377 .29328 L .44826 .2764 L p F P
0 g
s
.685 .538 .68 r
.44826 .2764 m .41975 .29933 L .45521 .31626 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47829 .249 L p .51881 .24836 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51881 .24836 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56921 .20884 L F P
0 g
s
.68 .821 .38 r
.56954 .20821 m .56952 .20827 L .56921 .20884 L F
.56952 .20827 m .55356 .24845 L .56921 .20884 L F
.183 .707 .866 r
.52177 .24831 m .52046 .26349 L p .51882 .24842 L F P
0 g
s
.183 .707 .866 r
.52012 .24833 m .51882 .24842 L .51881 .24836 L F
.52177 .24831 m .51882 .24842 L .52012 .24833 L F
0 .371 .758 r
.48377 .29328 m .51289 .30674 L p .47135 .28562 L F P
0 g
s
.661 .496 .651 r
.44837 .27482 m .49322 .24876 L .47255 .28607 L F
0 .371 .758 r
.41102 .25675 m .41041 .25803 L .41642 .25948 L F
.745 .65 .755 r
.43463 .21642 m .44226 .23136 L .41096 .25672 L F
.40671 .25457 m .41096 .25672 L .39666 .26831 L F
.43463 .21642 m .41096 .25672 L .40671 .25457 L F
.816 .818 .852 r
.37299 .2369 m .47574 .16546 L .38272 .24242 L F
.238 .738 .904 r
.47822 .16443 m .47823 .16455 L p .47988 .16458 L F P
0 g
s
.816 .818 .852 r
.47988 .16458 m .38295 .24255 L p .47733 .16435 L F P
0 g
s
.816 .818 .852 r
.38295 .24255 m .36855 .25414 L p .38274 .24243 L F P
0 g
s
.816 .818 .852 r
.47733 .16435 m .38295 .24255 L .38274 .24243 L F
.456 .184 .411 r
.38074 .23973 m .43752 .18832 L .37174 .23619 L F
.44278 .17904 m .37174 .23619 L p .43752 .18832 L F P
0 g
s
.707 .577 .707 r
.41483 .2586 m .45366 .23786 L .43819 .26994 L F
.45366 .23786 m .55736 .18248 L .47634 .24816 L F
.661 .496 .651 r
.44531 .2734 m .47656 .24826 L p .44837 .27482 L F P
0 g
s
.661 .496 .651 r
.47656 .24826 m .55764 .18303 L p .47883 .24924 L F P
0 g
s
.661 .496 .651 r
.47656 .24826 m .47883 .24924 L .44837 .27482 L F
.707 .577 .707 r
.55764 .18303 m .47656 .24826 L p .55736 .18248 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47656 .24826 L .47439 .24733 L F
.707 .577 .707 r
.47656 .24826 m .44531 .2734 L p .47634 .24816 L F P
0 g
s
.707 .577 .707 r
.47634 .24816 m .44531 .2734 L .44524 .27337 L F
.45366 .23786 m .47634 .24816 L .44524 .27337 L F
.43819 .26994 m .44524 .27337 L .43094 .28496 L F
.45366 .23786 m .44524 .27337 L .43819 .26994 L F
.47 .204 .427 r
.54107 .23892 m .56053 .22502 L .548 .23558 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24822 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55725 .23111 L F P
0 g
s
.47 .204 .427 r
.56053 .22502 m .55726 .23111 L .54824 .23546 L F
.446 .876 .788 r
.55726 .23111 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L p .55725 .23111 L F P
0 g
s
.47 .204 .427 r
.55722 .23117 m .48352 .29046 L p .54824 .23546 L F P
0 g
s
.47 .204 .427 r
.55726 .23111 m .55722 .23117 L .54824 .23546 L F
0 .371 .758 r
.48041 .28923 m .4899 .29505 L .53223 .31521 L F
.47135 .28562 m .4899 .29505 L .48376 .29128 L F
.47297 .28626 m .48376 .29128 L .48041 .28923 L F
.47135 .28562 m .48376 .29128 L .47297 .28626 L F
.661 .496 .651 r
.52012 .24833 m .47297 .28626 L p .51729 .24838 L F P
0 g
s
.661 .496 .651 r
.51729 .24838 m .47297 .28626 L .47255 .28607 L F
.47 .204 .427 r
.47414 .28673 m .5287 .24776 L .48041 .28923 L F
.48041 .28923 m .5287 .24776 L .48234 .28999 L F
.661 .496 .651 r
.49322 .24876 m .51729 .24838 L .47255 .28607 L F
.44837 .27482 m .47883 .24924 L .48663 .25259 L F
.707 .577 .707 r
.41428 .25833 m .55531 .17854 L .41483 .2586 L F
.44236 .23154 m .44349 .23372 L .41428 .25833 L F
.41428 .25833 m .44349 .23372 L .44674 .23997 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43048 .20472 L F P
0 g
s
.47 .204 .427 r
.56053 .22502 m .48352 .29046 L .48307 .29029 L F
.707 .577 .707 r
.55736 .18248 m .47656 .24826 L .47634 .24816 L F
.661 .496 .651 r
.54721 .22654 m .52012 .24833 L p .54548 .22576 L F P
0 g
s
.661 .496 .651 r
.56936 .20451 m .54721 .22654 L .54548 .22576 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56954 .20821 L F P
0 g
s
.661 .496 .651 r
.56936 .20451 m .57044 .20649 L .54721 .22654 L F
.56921 .20884 m .54721 .22654 L p .57044 .20649 L F P
0 g
s
0 0 .465 r
.57032 .20626 m .57077 .20511 L p .55827 .18417 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20649 L p .56954 .20821 L F P
0 g
s
.68 .821 .38 r
.57044 .20649 m .56621 .22413 L p .56954 .20821 L F P
0 g
s
.661 .496 .651 r
.57096 .20744 m .56921 .20884 L p .57044 .20649 L F P
0 g
s
.661 .496 .651 r
.56936 .20451 m .52012 .24833 L .51729 .24838 L F
.49322 .24876 m .56936 .20451 L .51729 .24838 L F
.48663 .25259 m .55764 .18303 L .56936 .20451 L F
.47883 .24924 m .55764 .18303 L .48663 .25259 L F
.745 .65 .755 r
.42033 .22458 m .47988 .16458 L .52288 .16604 L F
.43079 .20407 m .47988 .16458 L p .42033 .22458 L F P
0 g
s
.816 .818 .852 r
.47574 .16546 m .46267 .16304 L .47733 .16435 L F
.46267 .16304 m .48753 .14304 L p .47733 .16435 L F P
0 g
s
.816 .818 .852 r
.49821 .14983 m .47988 .16458 L p .47733 .16435 L F P
0 g
s
.745 .65 .755 r
.47988 .16458 m .49499 .15242 L p .52171 .16547 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16443 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.47822 .16443 m .47988 .16458 L .48119 .16461 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.816 .818 .852 r
.47574 .16546 m .47733 .16435 L .47624 .16525 L F
.502 .908 .835 r
.47822 .16443 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
.745 .65 .755 r
.47988 .16458 m .52171 .16547 L .52288 .16604 L F
0 .371 .758 r
.46106 .28152 m .48377 .29328 L .47135 .28562 L F
.47 .204 .427 r
.5287 .24776 m .56709 .21279 L .56053 .22502 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56921 .20884 L F P
0 g
s
.47 .204 .427 r
.52012 .24833 m .58823 .19354 L p .5287 .24776 L F P
0 g
s
.68 .821 .38 r
.56954 .20821 m .56921 .20884 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .56921 .20884 L F P
0 g
s
.47 .204 .427 r
.58823 .19354 m .59931 .19731 L p .56053 .22502 L F P
0 g
s
.47 .204 .427 r
.56709 .21279 m .58823 .19354 L .56053 .22502 L F
.183 .707 .866 r
.52178 .24822 m .52177 .24831 L p .52012 .24833 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .371 .758 r
.48808 .29307 m .48041 .28923 L p .48447 .29101 L F P
0 g
s
.47 .204 .427 r
.47414 .28673 m .52012 .24833 L .5287 .24776 L F
.47297 .28626 m .52012 .24833 L p .47414 .28673 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24822 L p .51881 .24836 L F P
0 g
s
.183 .707 .866 r
.52178 .24822 m .52012 .24833 L .51881 .24836 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23111 L F P
0 g
s
.446 .876 .788 r
.52178 .24822 m .52187 .24718 L p .55725 .23111 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51881 .24836 L F P
0 g
s
.183 .707 .866 r
.47829 .249 m .47813 .24718 L p .51881 .24836 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56954 .20821 L F P
0 g
s
0 .437 .828 r
.56024 .18094 m .58823 .19354 L p .58905 .19071 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55827 .18417 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55764 .18303 L .55827 .18417 L F
.57077 .20511 m .55726 .17911 L p .55827 .18417 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .755 r
.49499 .15242 m .49821 .14983 L p .52288 .16604 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16547 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16547 m .52344 .16632 L .5255 .16725 L F
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.52171 .16547 m .52187 .16304 L p .48119 .16461 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42904 .20548 m .43079 .20407 L p .42956 .20649 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20649 L p .43046 .20473 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.818 .826 .856 r
.58905 .19071 m .47272 .28429 L p .48233 .28978 L F P
0 g
s
.456 .184 .411 r
.38074 .23973 m .46491 .17299 L .41986 .20431 L F
.766 .694 .783 r
.54042 .31108 m .57037 .28698 L p .62834 .33178 L F P
0 g
s
.697 .595 .738 r
.77924 .41854 m .68875 .41864 L .68824 .40719 L p F P
0 g
s
.58 .154 .196 r
.68875 .41864 m .69344 .41863 L p .69341 .41868 L F P
0 g
s
.58 .154 .196 r
.68827 .41936 m .68875 .41864 L p .69341 .41868 L F P
0 g
s
.58 .154 .196 r
.75615 .41928 m .69297 .41935 L .69341 .41868 L F
.69297 .41935 m .68827 .41936 L .69341 .41868 L F
.697 .595 .738 r
.69398 .44223 m .69297 .41935 L p .69109 .41936 L F P
0 g
s
1 .816 .501 r
.68875 .41864 m .68824 .40719 L .68777 .4079 L p F P
0 g
s
1 .816 .501 r
.68875 .41864 m .68777 .4079 L .68815 .4165 L F
.697 .595 .738 r
.68824 .40719 m .77878 .40707 L .77924 .41854 L p F P
0 g
s
.697 .595 .738 r
.68802 .41363 m .69398 .44223 L .68965 .4079 L F
.579 .151 .193 r
.68777 .4079 m .68824 .40719 L p .69284 .40733 L F P
0 g
s
.579 .151 .193 r
.69284 .40733 m .71039 .40788 L .69247 .4079 L F
.69284 .40733 m .69247 .4079 L .68777 .4079 L F
.697 .595 .738 r
.68205 .38496 m .68459 .44224 L .68928 .44223 L p F P
0 g
s
1 .816 .501 r
.68827 .41936 m .68875 .41864 L p .68815 .4165 L F P
0 g
s
.697 .595 .738 r
.68928 .44223 m .69398 .44223 L p .68802 .41363 L F P
0 g
s
.697 .595 .738 r
.68639 .41936 m .68928 .44223 L .68827 .41936 L F
.64226 .43942 m .68916 .43938 L .68941 .44509 L p F P
0 g
s
.583 .16 .204 r
.68459 .44224 m .68364 .4437 L p .68881 .44296 L F P
0 g
s
.583 .16 .204 r
.68928 .44223 m .68459 .44224 L p .68881 .44296 L F P
0 g
s
1 .816 .501 r
.68916 .43938 m .68821 .44084 L p .68881 .44296 L F P
0 g
s
1 .816 .501 r
.68941 .44509 m .68928 .44223 L p .68881 .44296 L F P
0 g
s
1 .816 .501 r
.68928 .44223 m .68916 .43938 L p .68881 .44296 L F P
0 g
s
.583 .16 .204 r
.69303 .44369 m .69398 .44223 L p .68881 .44296 L F P
0 g
s
.583 .16 .204 r
.68364 .4437 m .68833 .4437 L p .68881 .44296 L F P
0 g
s
.697 .595 .738 r
.68941 .44509 m .64252 .44512 L .64226 .43942 L p F P
0 g
s
.584 .161 .205 r
.64153 .44659 m .64252 .44512 L .68941 .44509 L p F P
0 g
s
.584 .161 .205 r
.68941 .44509 m .68846 .44655 L .64153 .44659 L p F P
0 g
s
1 .816 .501 r
.68846 .44655 m .68941 .44509 L p .68881 .44296 L F P
0 g
s
1 .816 .501 r
.68833 .4437 m .68846 .44655 L p .68881 .44296 L F P
0 g
s
.583 .16 .204 r
.68833 .4437 m .69303 .44369 L p .68881 .44296 L F P
0 g
s
.583 .16 .204 r
.69398 .44223 m .68928 .44223 L p .68881 .44296 L F P
0 g
s
1 .816 .501 r
.68821 .44084 m .68833 .4437 L p .68881 .44296 L F P
0 g
s
1 .816 .5 r
.69398 .44223 m .69303 .44369 L .69202 .4208 L p F P
0 g
s
1 .816 .5 r
.69398 .44223 m .69202 .4208 L .69259 .41993 L F
.69297 .41935 m .69398 .44223 L p .69259 .41993 L F P
0 g
s
1 .816 .513 r
.64252 .44512 m .64226 .43942 L .64126 .44088 L p F P
0 g
s
.583 .159 .203 r
.64126 .44088 m .64226 .43942 L p .68361 .44069 L F P
0 g
s
1 .816 .502 r
.68459 .44224 m .68364 .4437 L p .68356 .44077 L F P
0 g
s
1 .816 .502 r
.68446 .43938 m .68459 .44224 L p .68356 .44077 L F P
0 g
s
.583 .159 .203 r
.68351 .44084 m .64126 .44088 L p .68361 .44069 L F P
0 g
s
.583 .159 .203 r
.64226 .43942 m .68446 .43938 L p .68361 .44069 L F P
0 g
s
.697 .595 .738 r
.64072 .41494 m .64066 .41351 L p .68299 .41475 L F P
0 g
s
.697 .595 .738 r
.68299 .41489 m .64072 .41494 L p .68299 .41475 L F P
0 g
s
1 .816 .502 r
.68286 .41509 m .68446 .43938 L .68387 .44029 L F
.68286 .41509 m .68387 .44029 L .68304 .4217 L F
.68335 .41435 m .68446 .43938 L p .68329 .42162 L F P
0 g
s
1 .816 .502 r
.68299 .41489 m .68329 .42162 L .68286 .41509 L F
.68335 .41435 m .68329 .42162 L .68299 .41489 L F
.697 .595 .738 r
.68205 .38496 m .68639 .41936 L .68802 .41363 L F
.68639 .41936 m .68827 .41936 L .68802 .41363 L F
.68763 .41346 m .68769 .41489 L p .68299 .41475 L F P
0 g
s
.697 .595 .738 r
.64066 .41351 m .68293 .41346 L p .68299 .41475 L F P
0 g
s
.58 .152 .195 r
.64047 .4153 m .64072 .41494 L .68299 .41489 L p F P
0 g
s
.58 .152 .195 r
.68297 .41493 m .64047 .4153 L .68299 .41489 L F
.68276 .41525 m .64047 .4153 L p .68297 .41493 L F P
0 g
s
1 .816 .513 r
.64072 .41494 m .64066 .41351 L .64041 .41387 L p F P
0 g
s
.579 .152 .194 r
.64041 .41387 m .64066 .41351 L p .68272 .41378 L F P
0 g
s
.579 .152 .194 r
.68269 .41382 m .64041 .41387 L p .68272 .41378 L F P
0 g
s
.697 .595 .738 r
.68276 .41525 m .64047 .4153 L p .6827 .41396 L F P
0 g
s
.579 .152 .194 r
.64066 .41351 m .68293 .41346 L p .68272 .41378 L F P
0 g
s
.697 .595 .738 r
.68688 .38783 m .63987 .3879 L .6396 .38216 L p F P
0 g
s
.576 .145 .186 r
.63887 .38931 m .63987 .3879 L .68217 .38784 L p F P
0 g
s
.576 .145 .186 r
.68208 .38798 m .63887 .38931 L .68217 .38784 L F
.697 .595 .738 r
.6396 .38216 m .68662 .38209 L .68688 .38783 L p F P
0 g
s
1 .816 .502 r
.68213 .38791 m .68329 .41292 L .68282 .41362 L F
.68205 .38496 m .68217 .38784 L p .68213 .38791 L F P
0 g
s
1 .816 .502 r
.68217 .38784 m .68329 .41292 L p .68213 .38791 L F P
0 g
s
1 .816 .502 r
.68264 .40701 m .68282 .41362 L .6818 .38838 L F
.68264 .40701 m .6818 .38838 L .68182 .38836 L F
.576 .145 .186 r
.68122 .38925 m .63887 .38931 L p .68208 .38798 L F P
0 g
s
1 .816 .502 r
.68282 .41362 m .68269 .41382 L .68169 .38549 L F
1 .816 .513 r
.64041 .41387 m .64047 .4153 L .64072 .41494 L p F P
0 g
s
.697 .595 .738 r
.64047 .4153 m .64041 .41387 L .68269 .41382 L p F P
0 g
s
.697 .595 .738 r
.64047 .4153 m .68269 .41382 L .6827 .41396 L F
1 .816 .502 r
.68269 .41382 m .68265 .41388 L .6825 .40955 L F
.68269 .41382 m .6825 .40955 L .68169 .38549 L F
.68282 .41362 m .68356 .44077 L .68265 .41388 L F
.68282 .41362 m .68335 .41435 L .68286 .41509 L F
.68329 .41292 m .68335 .41435 L p .68282 .41362 L F P
0 g
s
.697 .595 .738 r
.68293 .41346 m .68763 .41346 L p .68299 .41475 L F P
0 g
s
.697 .595 .738 r
.68269 .41382 m .68739 .41381 L p .6827 .41396 L F P
0 g
s
1 .816 .502 r
.68109 .38637 m .68169 .38549 L p .6827 .41534 L F P
0 g
s
1 .816 .502 r
.6827 .41534 m .68242 .41575 L .68109 .38637 L F
.68169 .38549 m .68205 .38496 L p .68264 .40701 L F P
0 g
s
1 .816 .502 r
.68351 .44084 m .68109 .38637 L p .68356 .44077 L F P
0 g
s
.697 .595 .738 r
.68675 .38496 m .68205 .38496 L p .68802 .41363 L F P
0 g
s
.576 .145 .186 r
.68688 .38783 m .68592 .38924 L .68122 .38925 L p F P
0 g
s
.576 .145 .186 r
.68688 .38783 m .68122 .38925 L .68208 .38798 L F
.68217 .38784 m .68688 .38783 L p .68208 .38798 L F P
0 g
s
1 .816 .502 r
.68182 .38836 m .6818 .38838 L .68169 .38549 L F
.579 .152 .194 r
.68763 .41346 m .68739 .41381 L p .68272 .41378 L F P
0 g
s
.579 .152 .194 r
.68293 .41346 m .68763 .41346 L p .68272 .41378 L F P
0 g
s
.58 .152 .195 r
.68769 .41489 m .68746 .41525 L .68276 .41525 L p F P
0 g
s
.58 .152 .195 r
.68769 .41489 m .68276 .41525 L .68297 .41493 L F
1 .816 .502 r
.6827 .41534 m .68356 .44077 L .68242 .41575 L F
.579 .152 .194 r
.68739 .41381 m .68269 .41382 L p .68272 .41378 L F P
0 g
s
.58 .152 .195 r
.68299 .41489 m .68769 .41489 L p .68297 .41493 L F P
0 g
s
.697 .595 .738 r
.68769 .41489 m .68299 .41489 L p .68299 .41475 L F P
0 g
s
.697 .595 .738 r
.68739 .41381 m .68746 .41525 L .68276 .41525 L p F P
0 g
s
.697 .595 .738 r
.6827 .41396 m .68739 .41381 L .68276 .41525 L F
1 .816 .502 r
.68304 .4217 m .68387 .44029 L .68356 .44077 L F
.68364 .4437 m .68351 .44084 L p .68356 .44077 L F P
0 g
s
.583 .159 .203 r
.68916 .43938 m .68821 .44084 L p .68361 .44069 L F P
0 g
s
.583 .159 .203 r
.68446 .43938 m .68916 .43938 L p .68361 .44069 L F P
0 g
s
.583 .159 .203 r
.68821 .44084 m .68351 .44084 L p .68361 .44069 L F P
0 g
s
.697 .595 .738 r
.68364 .4437 m .69303 .44369 L .69202 .4208 L p F P
0 g
s
.697 .595 .738 r
.68707 .41507 m .68638 .4208 L .68732 .4208 L F
.68638 .4208 m .68364 .4437 L .69202 .4208 L F
1 .816 .501 r
.68732 .4208 m .68827 .41936 L p .68698 .41316 L F P
0 g
s
.697 .595 .738 r
.68109 .38637 m .68364 .4437 L p .68707 .41507 L F P
0 g
s
1 .816 .501 r
.68815 .4165 m .68694 .4122 L .68827 .41936 L F
.68694 .4122 m .68698 .41316 L .68827 .41936 L F
.579 .151 .193 r
.68824 .40719 m .69294 .40718 L p .69286 .4073 L F P
0 g
s
.697 .56 .695 r
.7562 .42241 m .75131 .42006 L p .75825 .42005 L F P
0 g
s
.678 .525 .671 r
.76363 .42592 m .7562 .42241 L p .76044 .42011 L F P
0 g
s
.58 .154 .196 r
.75615 .41928 m .76381 .42005 L .75914 .42005 L F
.678 .525 .671 r
.77034 .42053 m .76363 .42592 L p .76044 .42011 L F P
0 g
s
.58 .154 .196 r
.77924 .41854 m .77881 .41926 L p .75615 .41928 L F P
0 g
s
.58 .154 .196 r
.77881 .41926 m .77834 .42004 L p .75615 .41928 L F P
0 g
s
.58 .154 .196 r
.77834 .42004 m .77786 .42084 L p .7682 .4203 L F P
0 g
s
.58 .154 .196 r
.76586 .42005 m .7682 .4203 L .76381 .42005 L F
.77834 .42004 m .7682 .4203 L .76586 .42005 L F
.649 .477 .637 r
.76982 .42877 m .76363 .42592 L p .7725 .42076 L F P
0 g
s
.649 .477 .637 r
.7725 .42076 m .77759 .4213 L .76982 .42877 L F
.77893 .42144 m .77749 .4226 L p .77759 .4213 L F P
0 g
s
.649 .477 .637 r
.77749 .4226 m .76982 .42877 L p .77759 .4213 L F P
0 g
s
.58 .154 .196 r
.77786 .42084 m .77759 .4213 L .77757 .42083 L F
.678 .525 .671 r
.76363 .42592 m .77034 .42053 L p .76805 .42043 L F P
0 g
s
.58 .154 .196 r
.7682 .4203 m .76726 .4204 L .76381 .42005 L F
.77786 .42084 m .77034 .42053 L .7682 .4203 L F
.77034 .42053 m .76726 .4204 L .7682 .4203 L F
.649 .477 .637 r
.76363 .42592 m .77034 .42053 L p .7725 .42076 L F P
0 g
s
.678 .525 .671 r
.7562 .42241 m .76363 .42592 L p .76805 .42043 L F P
0 g
s
.58 .154 .196 r
.77834 .42004 m .76381 .42005 L .75615 .41928 L F
.77924 .41854 m .75615 .41928 L .69341 .41868 L F
.69344 .41863 m .77924 .41854 L p .69341 .41868 L F P
0 g
s
.678 .525 .671 r
.77833 .40764 m .75914 .42005 L .76805 .42043 L F
.77475 .40749 m .75914 .42005 L p .77833 .40764 L F P
0 g
s
.579 .151 .193 r
.77878 .40707 m .77853 .40749 L p .76549 .40711 L F P
0 g
s
.579 .151 .193 r
.77853 .40749 m .77843 .40765 L p .77475 .40749 L F P
0 g
s
.579 .151 .193 r
.76549 .40711 m .77853 .40749 L .77475 .40749 L F
.58 .154 .196 r
.75297 .41979 m .75914 .42005 L .75131 .42006 L F
.75615 .41928 m .75914 .42005 L .75297 .41979 L F
.697 .56 .695 r
.76769 .4075 m .75802 .42005 L .7743 .40749 L F
.999 .816 .475 r
.77924 .41854 m .77878 .40707 L .77843 .40765 L p F P
0 g
s
.999 .816 .475 r
.77924 .41854 m .77855 .40919 L .77815 .41424 L F
.77855 .40919 m .77843 .40765 L .77815 .41424 L F
.77759 .4213 m .77924 .41854 L p .77815 .41424 L F P
0 g
s
.649 .477 .637 r
.79266 .40257 m .79887 .4054 L p .77788 .41762 L F P
0 g
s
.678 .525 .671 r
.75914 .42005 m .7562 .42241 L p .76805 .42043 L F P
0 g
s
.649 .477 .637 r
.76982 .42877 m .77893 .42144 L p .77644 .42118 L F P
0 g
s
.58 .154 .196 r
.77749 .42083 m .77751 .42129 L p .77034 .42053 L F P
0 g
s
.649 .477 .637 r
.79266 .40257 m .76363 .42592 L .76982 .42877 L p F P
0 g
s
.58 .154 .196 r
.77034 .42053 m .77752 .42142 L .76726 .4204 L F
.77751 .42129 m .77752 .42142 L p .77034 .42053 L F P
0 g
s
.649 .477 .637 r
.79887 .4054 m .79266 .40257 L p .77644 .42118 L F P
0 g
s
.649 .477 .637 r
.77893 .42144 m .79887 .4054 L p .77644 .42118 L F P
0 g
s
.649 .477 .637 r
.7725 .42076 m .77803 .41577 L .77788 .41762 L F
.77803 .41577 m .79266 .40257 L .77788 .41762 L F
.678 .525 .671 r
.77833 .40764 m .76805 .42043 L .78527 .40793 L F
.77034 .42053 m .79266 .40257 L p .76805 .42043 L F P
0 g
s
.697 .56 .695 r
.7562 .42241 m .75914 .42005 L p .75802 .42005 L F P
0 g
s
.697 .56 .695 r
.75914 .42005 m .7562 .42241 L p .75825 .42005 L F P
0 g
s
.58 .154 .196 r
.75615 .41928 m .75131 .42006 L .74998 .4195 L F
.7318 .42007 m .69155 .42152 L .69165 .42137 L F
.75615 .41928 m .73343 .42007 L .7318 .42007 L F
.73343 .42007 m .69155 .42152 L .7318 .42007 L F
.75615 .41928 m .7318 .42007 L .68827 .41936 L F
.68685 .42152 m .68779 .4201 L p .7318 .42007 L F P
0 g
s
.58 .154 .196 r
.68779 .4201 m .68827 .41936 L p .7318 .42007 L F P
0 g
s
.697 .56 .695 r
.74815 .41854 m .75131 .42006 L p .76769 .4075 L F P
0 g
s
.697 .56 .695 r
.75131 .42006 m .7562 .42241 L p .75802 .42005 L F P
0 g
s
.697 .56 .695 r
.76769 .4075 m .75131 .42006 L .75802 .42005 L F
.579 .151 .193 r
.69286 .4073 m .76549 .40711 L .76674 .40733 L F
.7624 .40748 m .76674 .40733 L .76771 .4075 L F
.69286 .4073 m .76674 .40733 L .7624 .40748 L F
.715 .591 .716 r
.74815 .41854 m .74014 .41462 L p .7531 .40782 L F P
0 g
s
.715 .591 .716 r
.76187 .4075 m .74815 .41854 L p .7531 .40782 L F P
0 g
s
.697 .56 .695 r
.76187 .4075 m .74815 .41854 L p .76769 .4075 L F P
0 g
s
.697 .56 .695 r
.75914 .42005 m .77475 .40749 L p .75802 .42005 L F P
0 g
s
.579 .151 .193 r
.76549 .40711 m .77475 .40749 L .76771 .4075 L F
.69294 .40718 m .77878 .40707 L p .69286 .4073 L F P
0 g
s
.697 .56 .695 r
.77475 .40749 m .78522 .39907 L p .7743 .40749 L F P
0 g
s
.697 .56 .695 r
.75802 .42005 m .77475 .40749 L .7743 .40749 L F
.77475 .40749 m .75914 .42005 L p .76917 .4075 L F P
0 g
s
.697 .56 .695 r
.76917 .4075 m .75914 .42005 L .75825 .42005 L F
.74815 .41854 m .76917 .4075 L .75825 .42005 L F
.579 .151 .193 r
.69286 .4073 m .7624 .40748 L .70406 .40755 L F
.7624 .40748 m .76771 .4075 L .76187 .4075 L F
.7624 .40748 m .76187 .4075 L .70406 .40755 L F
.715 .591 .716 r
.74014 .41462 m .74838 .40799 L p .7531 .40782 L F P
0 g
s
.697 .56 .695 r
.77716 .3952 m .78522 .39907 L p .76917 .4075 L F P
0 g
s
.697 .56 .695 r
.74815 .41854 m .76187 .4075 L p .76917 .4075 L F P
0 g
s
.697 .56 .695 r
.76187 .4075 m .77716 .3952 L p .76917 .4075 L F P
0 g
s
.732 .624 .738 r
.74014 .41462 m .73284 .41098 L p .73683 .40881 L F P
0 g
s
.579 .151 .193 r
.72652 .40806 m .75332 .40764 L .73871 .40834 L F
.75332 .40764 m .74838 .40799 L .73871 .40834 L F
.72527 .40753 m .76187 .4075 L .72652 .40806 L F
.732 .624 .738 r
.74838 .40799 m .74014 .41462 L p .73683 .40881 L F P
0 g
s
.579 .151 .193 r
.75332 .40764 m .76187 .4075 L .74838 .40799 L F
.715 .591 .716 r
.77716 .3952 m .76915 .39128 L p .7565 .4077 L F P
0 g
s
.715 .591 .716 r
.74815 .41854 m .76187 .4075 L p .7565 .4077 L F P
0 g
s
.715 .591 .716 r
.76187 .4075 m .77716 .3952 L p .7565 .4077 L F P
0 g
s
.715 .591 .716 r
.74014 .41462 m .74815 .41854 L p .7565 .4077 L F P
0 g
s
.715 .591 .716 r
.76915 .39128 m .74838 .40799 L p .7565 .4077 L F P
0 g
s
.715 .591 .716 r
.74838 .40799 m .74014 .41462 L p .7565 .4077 L F P
0 g
s
.579 .151 .193 r
.72652 .40806 m .73871 .40834 L .72655 .40807 L F
.73871 .40834 m .73842 .40835 L .70264 .40755 L F
.72732 .4084 m .73976 .4086 L .73798 .40873 L F
.72658 .40809 m .74215 .40843 L .72732 .4084 L F
.732 .624 .738 r
.74014 .41462 m .74838 .40799 L p .7453 .40821 L F P
0 g
s
.579 .151 .193 r
.74215 .40843 m .73976 .4086 L .72732 .4084 L F
.732 .624 .738 r
.73284 .41098 m .74014 .41462 L p .7453 .40821 L F P
0 g
s
.579 .151 .193 r
.73871 .40834 m .74232 .40842 L .73842 .40835 L F
.74232 .40842 m .74215 .40843 L .73842 .40835 L F
.732 .624 .738 r
.73541 .40891 m .73284 .41098 L p .7453 .40821 L F P
0 g
s
.678 .525 .671 r
.7562 .42241 m .75914 .42005 L p .76044 .42011 L F P
0 g
s
.58 .154 .196 r
.76381 .42005 m .7521 .42039 L .75131 .42006 L F
.678 .525 .671 r
.78522 .39907 m .79266 .40257 L p .76044 .42011 L F P
0 g
s
.678 .525 .671 r
.75914 .42005 m .78522 .39907 L p .76044 .42011 L F P
0 g
s
.58 .154 .196 r
.76101 .42013 m .77039 .42071 L .7521 .42039 L F
.76381 .42005 m .76726 .4204 L .76101 .42013 L F
.76726 .4204 m .77039 .42071 L .76101 .42013 L F
.579 .151 .193 r
.73871 .40834 m .76771 .4075 L .77749 .40922 L F
.76187 .4075 m .76771 .4075 L .73871 .40834 L F
.732 .624 .738 r
.73284 .41098 m .73541 .40891 L p .73683 .40881 L F P
0 g
s
.579 .151 .193 r
.68824 .40719 m .69286 .4073 L .69284 .40733 L F
.697 .595 .738 r
.69297 .41935 m .69146 .38495 L p .69109 .41936 L F P
0 g
s
1 .816 .5 r
.69247 .4079 m .69297 .41935 L p .69215 .40837 L F P
0 g
s
.697 .595 .738 r
.68802 .41363 m .68965 .4079 L .68777 .4079 L F
.69146 .38495 m .68675 .38496 L p .69109 .41936 L F P
0 g
s
.579 .151 .193 r
.71039 .40788 m .72732 .4084 L .68777 .4079 L F
.72732 .4084 m .73724 .40871 L .72834 .40883 L F
.73724 .40871 m .73484 .40898 L .72834 .40883 L F
.753 .666 .765 r
.76186 .38763 m .73541 .40891 L p .72685 .40792 L F P
0 g
s
.753 .666 .765 r
.73541 .40891 m .73284 .41098 L .72999 .40952 L p F P
0 g
s
0 .371 .758 r
.75131 .42006 m .7562 .42241 L p .75218 .42043 L F P
0 g
s
0 .371 .758 r
.75218 .42043 m .7562 .42241 L .75383 .42112 L F
.58 .154 .196 r
.73343 .42007 m .7521 .42039 L .71309 .42077 L F
.7521 .42039 m .77039 .42071 L .7529 .42073 L F
.7521 .42039 m .7529 .42073 L .71309 .42077 L F
0 .371 .758 r
.76363 .42592 m .76982 .42877 L p .75562 .42188 L F P
0 g
s
1 .816 .5 r
.69259 .41993 m .6919 .40876 L .69297 .41935 L F
.6919 .40876 m .69215 .40837 L .69297 .41935 L F
.697 .595 .738 r
.6858 .38637 m .68109 .38637 L p .68587 .40934 L F P
0 g
s
.697 .595 .738 r
.68681 .40933 m .68587 .40934 L .68707 .41507 L F
.6858 .38637 m .68587 .40934 L .68681 .40933 L F
.579 .151 .193 r
.68777 .4079 m .72834 .40883 L .71203 .4093 L F
1 .816 .501 r
.68786 .41001 m .68634 .41005 L p .68815 .4165 L F P
0 g
s
1 .816 .501 r
.68783 .40933 m .68777 .4079 L .68681 .40933 L F
.68739 .41381 m .68746 .41525 L .68769 .41489 L p F P
0 g
s
1 .816 .501 r
.68769 .41489 m .68763 .41346 L .68739 .41381 L p F P
0 g
s
.697 .595 .738 r
.69202 .4208 m .69152 .40933 L p .68707 .41507 L F P
0 g
s
.697 .595 .738 r
.68776 .40933 m .68707 .41507 L .69152 .40933 L F
1 .816 .5 r
.69259 .41993 m .69152 .40933 L .6919 .40876 L F
.579 .151 .193 r
.68681 .40933 m .68777 .4079 L p .71203 .4093 L F P
0 g
s
.697 .595 .738 r
.68681 .38636 m .68693 .38636 L .68675 .38496 L F
.68777 .4079 m .68693 .38636 L .68681 .38636 L F
.68777 .4079 m .68965 .4079 L .68693 .38636 L F
1 .816 .501 r
.68592 .38924 m .68688 .38783 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.68205 .38496 m .68109 .38637 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.68675 .38496 m .68205 .38496 L p .68627 .38566 L F P
0 g
s
1 .816 .501 r
.6858 .38637 m .68592 .38924 L p .68627 .38566 L F P
0 g
s
1 .816 .501 r
.68688 .38783 m .68675 .38496 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.69051 .38636 m .69146 .38495 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.68109 .38637 m .6858 .38637 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.6858 .38637 m .69051 .38636 L p .68627 .38566 L F P
0 g
s
1 .816 .501 r
.68662 .38209 m .68567 .38349 L p .68627 .38566 L F P
0 g
s
1 .816 .501 r
.68675 .38496 m .68662 .38209 L p .68627 .38566 L F P
0 g
s
1 .816 .501 r
.68567 .38349 m .6858 .38637 L p .68627 .38566 L F P
0 g
s
.575 .144 .185 r
.69146 .38495 m .68675 .38496 L p .68627 .38566 L F P
0 g
s
.697 .595 .738 r
.69051 .38636 m .6858 .38637 L p .68681 .40933 L F P
0 g
s
.697 .595 .738 r
.68776 .40933 m .68681 .40933 L .68707 .41507 L F
.579 .151 .193 r
.72732 .4084 m .72834 .40883 L .68777 .4079 L F
.697 .595 .738 r
.69051 .38636 m .68681 .40933 L .68776 .40933 L F
.697 .56 .695 r
.75131 .42006 m .74815 .41854 L p .75825 .42005 L F P
0 g
s
0 .371 .758 r
.75383 .42112 m .76363 .42592 L .75959 .42388 L F
.7546 .42145 m .75959 .42388 L .75562 .42188 L F
.75383 .42112 m .75959 .42388 L .7546 .42145 L F
.58 .154 .196 r
.77039 .42071 m .77752 .42142 L .75601 .42073 L F
0 .371 .758 r
.7562 .42241 m .76363 .42592 L p .75383 .42112 L F P
0 g
s
.598 .393 .575 r
.80332 .40733 m .77425 .43072 L .76982 .42877 L p F P
0 g
s
.598 .393 .575 r
.76982 .42877 m .79887 .4054 L .80332 .40733 L p F P
0 g
s
.598 .393 .575 r
.77425 .43072 m .80332 .40733 L .79887 .4054 L p F P
0 g
s
.598 .393 .575 r
.79887 .4054 m .76982 .42877 L .77425 .43072 L p F P
0 g
s
.438 .158 .39 r
.80564 .40819 m .77653 .43161 L .77425 .43072 L p F P
0 g
s
.438 .158 .39 r
.77425 .43072 m .80332 .40733 L .80564 .40819 L p F P
0 g
s
.438 .158 .39 r
.80332 .40733 m .77425 .43072 L .77653 .43161 L p F P
0 g
s
0 .371 .758 r
.77649 .43135 m .7741 .42997 L .76762 .42695 L p F P
0 g
s
.58 .154 .196 r
.75601 .42073 m .77752 .42142 L .75398 .42119 L F
.75601 .42073 m .75398 .42119 L .7529 .42073 L F
.678 .525 .671 r
.79266 .40257 m .77726 .41496 L p .7771 .41104 L F P
0 g
s
.678 .525 .671 r
.77726 .41496 m .77034 .42053 L p .7771 .41104 L F P
0 g
s
.678 .525 .671 r
.76044 .42011 m .7771 .41104 L .77034 .42053 L F
.649 .477 .637 r
.77034 .42053 m .79266 .40257 L p .7725 .42076 L F P
0 g
s
.649 .477 .637 r
.79887 .4054 m .77893 .42144 L p .7725 .42076 L F P
0 g
s
.58 .154 .196 r
.77752 .42142 m .7546 .42145 L p .75398 .42119 L F P
0 g
s
.697 .595 .738 r
.77706 .40994 m .77752 .42142 L .7546 .42145 L p F P
0 g
s
.697 .595 .738 r
.74059 .41462 m .77706 .40994 L .7546 .42145 L F
.753 .666 .765 r
.73284 .41098 m .73541 .40891 L p .73456 .40901 L F P
0 g
s
.579 .151 .193 r
.72834 .40883 m .73484 .40898 L .72999 .40952 L F
.753 .666 .765 r
.7559 .38456 m .72685 .40792 L .72999 .40952 L p F P
0 g
s
.753 .666 .765 r
.72999 .40952 m .73284 .41098 L p .73456 .40901 L F P
0 g
s
.753 .666 .765 r
.7559 .38456 m .72999 .40952 L .73456 .40901 L F
1 .816 .5 r
.69202 .4208 m .69152 .40933 L p .69259 .41993 L F P
0 g
s
.579 .151 .193 r
.71203 .4093 m .72709 .40985 L .68634 .41005 L F
0 .371 .758 r
.73098 .40994 m .73109 .40999 L .7311 .41 L F
.73109 .40999 m .75383 .42112 L .7311 .41 L F
.73098 .40994 m .73109 .41 L .73109 .41 L F
.73109 .41 m .75218 .42043 L .73109 .41 L F
.73109 .41 m .75218 .42043 L .75383 .42112 L F
.73073 .40984 m .75218 .42043 L .73098 .40994 L F
.73284 .41098 m .74014 .41462 L p .73024 .40963 L F P
0 g
s
0 .371 .758 r
.72999 .40952 m .73284 .41098 L p .73024 .40963 L F P
0 g
s
0 .371 .758 r
.74014 .41462 m .74815 .41854 L p .73049 .40974 L F P
0 g
s
0 .371 .758 r
.73024 .40963 m .74014 .41462 L .73049 .40974 L F
.74815 .41854 m .75131 .42006 L p .73073 .40984 L F P
0 g
s
0 .371 .758 r
.73073 .40984 m .75131 .42006 L .75218 .42043 L F
.73049 .40974 m .74815 .41854 L .73073 .40984 L F
1 .816 .501 r
.68694 .4122 m .68634 .41005 L .68698 .41316 L F
.68634 .41005 m .68685 .42152 L .68732 .4208 L p F P
0 g
s
1 .816 .501 r
.68698 .41316 m .68634 .41005 L .68732 .4208 L F
.697 .595 .738 r
.68707 .41507 m .68732 .4208 L .69202 .4208 L F
.68685 .42152 m .68634 .41005 L .7311 .41 L p F P
0 g
s
.697 .595 .738 r
.7311 .41 m .77706 .40994 L p .74059 .41462 L F P
0 g
s
0 .371 .758 r
.7311 .41 m .75383 .42112 L .73496 .41188 L F
.73125 .41006 m .75383 .42112 L .75562 .42188 L F
.697 .595 .738 r
.68685 .42152 m .7311 .41 L .74059 .41462 L F
0 .371 .758 r
.7311 .41 m .73496 .41188 L .73125 .41006 L F
.579 .151 .193 r
.7311 .41 m .72574 .41 L p .72709 .40985 L F P
0 g
s
.579 .151 .193 r
.72574 .41 m .68634 .41005 L p .72709 .40985 L F P
0 g
s
.579 .151 .193 r
.77706 .40994 m .7311 .41 L p .72999 .40952 L F P
0 g
s
.579 .151 .193 r
.73484 .40898 m .77706 .40994 L .72999 .40952 L F
.753 .666 .765 r
.76186 .38763 m .7559 .38456 L p .73456 .40901 L F P
0 g
s
.753 .666 .765 r
.73541 .40891 m .76186 .38763 L p .73456 .40901 L F P
0 g
s
.753 .666 .765 r
.72999 .40952 m .72685 .40792 L p .73541 .40891 L F P
0 g
s
0 .371 .758 r
.76762 .42695 m .72685 .40792 L p .76324 .4251 L F P
0 g
s
0 .371 .758 r
.76324 .4251 m .77649 .43135 L .76762 .42695 L F
.58 .154 .196 r
.7529 .42073 m .75398 .42119 L .71309 .42077 L F
.75131 .42006 m .7521 .42039 L .73343 .42007 L F
.74998 .4195 m .75131 .42006 L .73343 .42007 L F
.71309 .42077 m .75398 .42119 L .69155 .42152 L F
.7546 .42145 m .69155 .42152 L p .75398 .42119 L F P
0 g
s
.58 .154 .196 r
.69155 .42152 m .68685 .42152 L p .69165 .42137 L F P
0 g
s
.697 .595 .738 r
.7546 .42145 m .68685 .42152 L p .74059 .41462 L F P
0 g
s
.579 .151 .193 r
.72834 .40883 m .72941 .40928 L .71203 .4093 L F
.72941 .40928 m .7311 .41 L .71203 .4093 L F
.68634 .41005 m .68681 .40933 L p .71203 .4093 L F P
0 g
s
0 .371 .758 r
.72685 .40792 m .73098 .40994 L .73125 .41006 L F
.579 .151 .193 r
.73724 .40871 m .77706 .40994 L .73484 .40898 L F
0 .371 .758 r
.72685 .40792 m .73073 .40984 L .73098 .40994 L F
.732 .624 .738 r
.76186 .38763 m .73541 .40891 L p .7453 .40821 L F P
0 g
s
.579 .151 .193 r
.74232 .40842 m .77749 .40922 L .74215 .40843 L F
.74215 .40843 m .77749 .40922 L .73976 .4086 L F
.732 .624 .738 r
.76915 .39128 m .76186 .38763 L p .7453 .40821 L F P
0 g
s
.732 .624 .738 r
.74838 .40799 m .76915 .39128 L p .7453 .40821 L F P
0 g
s
.732 .624 .738 r
.76186 .38763 m .76915 .39128 L p .73683 .40881 L F P
0 g
s
.732 .624 .738 r
.73541 .40891 m .76186 .38763 L p .73683 .40881 L F P
0 g
s
.579 .151 .193 r
.73798 .40873 m .77749 .40922 L .7548 .40925 L F
.73976 .4086 m .77749 .40922 L .73798 .40873 L F
0 .371 .758 r
.72685 .40792 m .72999 .40952 L p .73024 .40963 L F P
0 g
s
.579 .151 .193 r
.70406 .40755 m .72652 .40806 L .70264 .40755 L F
.72652 .40806 m .72655 .40807 L .70264 .40755 L F
.732 .624 .738 r
.76915 .39128 m .74838 .40799 L p .73683 .40881 L F P
0 g
s
.579 .151 .193 r
.70406 .40755 m .72527 .40753 L .72652 .40806 L F
0 .371 .758 r
.72685 .40792 m .73024 .40963 L .73049 .40974 L F
.715 .591 .716 r
.76915 .39128 m .77716 .3952 L p .7531 .40782 L F P
0 g
s
.715 .591 .716 r
.74838 .40799 m .76915 .39128 L p .7531 .40782 L F P
0 g
s
.579 .151 .193 r
.77843 .40765 m .77749 .40922 L p .76771 .4075 L F P
0 g
s
.579 .151 .193 r
.77475 .40749 m .77843 .40765 L .76771 .4075 L F
.715 .591 .716 r
.77716 .3952 m .76187 .4075 L p .7531 .40782 L F P
0 g
s
.697 .56 .695 r
.77716 .3952 m .76187 .4075 L p .76769 .4075 L F P
0 g
s
.999 .816 .475 r
.77843 .40765 m .77706 .40994 L p .77815 .41424 L F P
0 g
s
.678 .525 .671 r
.79266 .40257 m .78522 .39907 L p .77844 .4075 L F P
0 g
s
.678 .525 .671 r
.77844 .4075 m .77833 .40764 L .77844 .4076 L F
.77844 .4075 m .77844 .4076 L .79266 .40257 L F
.77833 .40764 m .78527 .40793 L .79266 .40257 L F
.697 .56 .695 r
.78522 .39907 m .77716 .3952 L p .76769 .4075 L F P
0 g
s
.697 .56 .695 r
.76769 .4075 m .7743 .40749 L .78522 .39907 L F
.678 .525 .671 r
.78522 .39907 m .77475 .40749 L p .77833 .40764 L F P
0 g
s
.999 .816 .475 r
.77706 .40994 m .77752 .42142 L .77759 .4213 L p F P
0 g
s
.999 .816 .475 r
.77815 .41424 m .77706 .40994 L .77759 .4213 L F
.697 .56 .695 r
.78522 .39907 m .77475 .40749 L p .76917 .4075 L F P
0 g
s
.579 .151 .193 r
.69286 .4073 m .70406 .40755 L .69284 .40733 L F
.70406 .40755 m .70264 .40755 L .69284 .40733 L F
0 .371 .758 r
.72685 .40792 m .73049 .40974 L .73073 .40984 L F
.579 .151 .193 r
.69284 .40733 m .72658 .40809 L .72732 .4084 L F
1 .816 .5 r
.6919 .40876 m .69051 .38636 L .69215 .40837 L F
.69051 .38636 m .69146 .38495 L .69247 .4079 L p F P
0 g
s
1 .816 .5 r
.69215 .40837 m .69051 .38636 L .69247 .4079 L F
.579 .151 .193 r
.77749 .40922 m .77706 .40994 L p .7548 .40925 L F P
0 g
s
.697 .595 .738 r
.69152 .40933 m .69051 .38636 L p .68776 .40933 L F P
0 g
s
1 .816 .5 r
.69152 .40933 m .69051 .38636 L p .6919 .40876 L F P
0 g
s
1 .816 .513 r
.63987 .3879 m .6396 .38216 L .6386 .38357 L p F P
0 g
s
.575 .143 .184 r
.6386 .38357 m .6396 .38216 L p .67582 .38321 L F P
0 g
s
.575 .143 .184 r
.68567 .38349 m .67653 .38351 L p .67582 .38321 L F P
0 g
s
.575 .143 .184 r
.67653 .38351 m .6386 .38357 L p .67582 .38321 L F P
0 g
s
.575 .143 .184 r
.68662 .38209 m .68567 .38349 L p .67582 .38321 L F P
0 g
s
.575 .143 .184 r
.6396 .38216 m .67321 .38211 L p .67582 .38321 L F P
0 g
s
.575 .143 .184 r
.67321 .38211 m .68662 .38209 L p .67582 .38321 L F P
0 g
s
.697 .595 .738 r
.68567 .38349 m .68592 .38924 L .63887 .38931 L p F P
0 g
s
1 .816 .513 r
.6386 .38357 m .63887 .38931 L .63987 .3879 L p F P
0 g
s
.697 .595 .738 r
.63887 .38931 m .6386 .38357 L .68567 .38349 L p F P
0 g
s
.766 .694 .783 r
.72685 .40792 m .60949 .34695 L p .62834 .33178 L F P
0 g
s
0 .371 .758 r
.70773 .39664 m .72064 .40312 L .72685 .40792 L F
.753 .666 .765 r
.72685 .40792 m .7559 .38456 L .76186 .38763 L p F P
0 g
s
.766 .694 .783 r
.57037 .28698 m .7559 .38456 L .72685 .40792 L p F P
0 g
s
0 .371 .758 r
.72064 .40312 m .7741 .42997 L .72685 .40792 L F
.64634 .36041 m .73041 .40618 L .70773 .39664 L F
.73041 .40618 m .7741 .42997 L .70773 .39664 L F
.766 .694 .783 r
.60949 .34695 m .54042 .31108 L p .62834 .33178 L F P
0 g
s
0 .371 .758 r
.54042 .31108 m .64634 .36041 L p .70773 .39664 L F P
0 g
s
0 .371 .758 r
.72685 .40792 m .69401 .39086 L p .70773 .39664 L F P
0 g
s
0 .371 .758 r
.69401 .39086 m .54042 .31108 L p .70773 .39664 L F P
0 g
s
.51 .26 .473 r
.64851 .36299 m .61847 .38715 L p .58953 .36301 L F P
0 g
s
.51 .26 .473 r
.53223 .31521 m .60949 .34695 L p .58953 .36301 L F P
0 g
s
.51 .26 .473 r
.60949 .34695 m .64851 .36299 L p .58953 .36301 L F P
0 g
s
0 .371 .758 r
.54981 .31685 m .64851 .36299 L .48447 .29101 L F
.48352 .29046 m .48447 .29101 L .48041 .28923 L F
.54981 .31685 m .48447 .29101 L .48352 .29046 L F
.47 .204 .427 r
.48421 .28829 m .50408 .27258 L .46905 .30211 L F
.5287 .24776 m .50408 .27258 L .48421 .28829 L F
.5287 .24776 m .53396 .2474 L .50408 .27258 L F
.5287 .24776 m .54107 .23892 L .53396 .2474 L F
.54107 .23892 m .548 .23558 L .53396 .2474 L F
.59931 .19731 m .55722 .23117 L p .56053 .22502 L F P
0 g
s
0 .437 .828 r
.58823 .19354 m .59931 .19731 L .58905 .19071 L p F P
0 g
s
.818 .826 .856 r
.59931 .19731 m .58905 .19071 L p .48233 .28978 L F P
0 g
s
.818 .826 .856 r
.48352 .29046 m .59931 .19731 L p .48233 .28978 L F P
0 g
s
.745 .65 .755 r
.42904 .20548 m .42956 .20649 L .42033 .22458 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23032 L F P
0 g
s
0 0 .38 r
.42956 .20649 m .42923 .20511 L p .44173 .23032 L F P
0 g
s
0 .437 .828 r
.48753 .14304 m .49821 .14983 L p .58905 .19071 L F P
0 g
s
0 .437 .828 r
.4982 .14659 m .48753 .14304 L p .58905 .19071 L F P
0 g
s
.66 .495 .65 r
.4982 .14659 m .38187 .24017 L p .40659 .25166 L F P
0 g
s
0 .371 .758 r
.48041 .28923 m .39163 .24471 L p .40969 .2531 L F P
0 g
s
0 .371 .758 r
.40969 .2531 m .43594 .26585 L .48041 .28923 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44385 .23341 L .44349 .23372 L F
0 .437 .828 r
.49821 .14983 m .52596 .16429 L p .58905 .19071 L F P
0 g
s
0 .437 .828 r
.52635 .15925 m .4982 .14659 L p .58905 .19071 L F P
0 g
s
.707 .577 .707 r
.52635 .15925 m .40969 .2531 L p .44062 .26812 L F P
0 g
s
0 .371 .758 r
.43594 .26585 m .49009 .29308 L .48041 .28923 L F
0 .437 .828 r
.58905 .19071 m .56115 .17615 L .52635 .15925 L p F P
0 g
s
.707 .577 .707 r
.56115 .17615 m .52635 .15925 L p .44062 .26812 L F P
0 g
s
.707 .577 .707 r
.44449 .27 m .56115 .17615 L p .44062 .26812 L F P
0 g
s
0 .371 .758 r
.42696 .26113 m .44449 .27 L .43594 .26585 L F
.44449 .27 m .49009 .29308 L .43594 .26585 L F
.66 .495 .65 r
.52635 .15925 m .4982 .14659 L p .40659 .25166 L F P
0 g
s
0 .371 .758 r
.39163 .24471 m .47135 .28562 L .48041 .28923 L F
.38306 .24073 m .47135 .28562 L .39163 .24471 L F
.456 .184 .411 r
.38187 .24017 m .4982 .14659 L p .38074 .23973 L F P
0 g
s
0 .371 .758 r
.35129 .22457 m .44626 .27386 L .47135 .28562 L F
.35367 .22592 m .44626 .27386 L .35129 .22457 L F
.37471 .23736 m .38295 .24255 L .41102 .25675 L F
.35939 .22917 m .41102 .25675 L .41404 .25822 L F
.33843 .21803 m .41404 .25822 L .44626 .27386 L F
.745 .65 .755 r
.40539 .2539 m .40671 .25457 L .40123 .26206 L F
.66 .495 .65 r
.39511 .26483 m .40969 .2531 L p .40659 .25166 L F P
0 g
s
.66 .495 .65 r
.40969 .2531 m .52635 .15925 L p .40659 .25166 L F P
0 g
s
0 .371 .758 r
.33843 .21803 m .38306 .24073 L .39163 .24471 L F
.41404 .25822 m .41102 .25675 L .41642 .25948 L F
.707 .577 .707 r
.41483 .2586 m .43819 .26994 L .43094 .28496 L F
.42991 .28173 m .44449 .27 L p .44062 .26812 L F P
0 g
s
.707 .577 .707 r
.41041 .25803 m .3819 .28096 L .41975 .29933 L p F P
0 g
s
.707 .577 .707 r
.43094 .28496 m .39666 .26831 L p .41483 .2586 L F P
0 g
s
.707 .577 .707 r
.39666 .26831 m .41428 .25833 L .41483 .2586 L F
.39666 .26831 m .41102 .25675 L p .41428 .25833 L F P
0 g
s
.707 .577 .707 r
.39511 .26483 m .42991 .28173 L p .44062 .26812 L F P
0 g
s
.707 .577 .707 r
.40969 .2531 m .39511 .26483 L p .44062 .26812 L F P
0 g
s
0 .371 .758 r
.40969 .2531 m .42696 .26113 L .43594 .26585 L F
0 .411 .788 r
.47813 .24718 m .47829 .249 L p .47656 .24826 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47656 .24826 L .4745 .24732 L F
.746 .651 .756 r
.56115 .17615 m .44449 .27 L p .46959 .2827 L F P
0 g
s
.746 .651 .756 r
.58905 .19071 m .56115 .17615 L p .46959 .2827 L F P
0 g
s
0 .371 .758 r
.44626 .27386 m .4665 .28369 L .47135 .28562 L F
.44626 .27386 m .46106 .28152 L .4665 .28369 L F
.661 .496 .651 r
.44837 .27482 m .47255 .28607 L .45856 .29785 L F
.746 .651 .756 r
.45818 .29598 m .47272 .28429 L p .46959 .2827 L F P
0 g
s
.746 .651 .756 r
.47272 .28429 m .58905 .19071 L p .46959 .2827 L F P
0 g
s
0 .371 .758 r
.42274 .25899 m .54981 .31685 L .52931 .30869 L F
.38519 .24148 m .41612 .25564 L .42274 .25899 L F
.41612 .25564 m .54981 .31685 L .42274 .25899 L F
.42696 .26113 m .52931 .30869 L .49009 .29308 L F
.707 .577 .707 r
.44531 .2734 m .43094 .28496 L p .44524 .27337 L F P
0 g
s
.661 .496 .651 r
.45856 .29785 m .43094 .28496 L p .44837 .27482 L F P
0 g
s
.661 .496 .651 r
.43094 .28496 m .44531 .2734 L p .44837 .27482 L F P
0 g
s
.746 .651 .756 r
.42991 .28173 m .45818 .29598 L p .46959 .2827 L F P
0 g
s
.746 .651 .756 r
.44449 .27 m .42991 .28173 L p .46959 .2827 L F P
0 g
s
0 .371 .758 r
.39163 .24471 m .38519 .24148 L p .52931 .30869 L F P
0 g
s
0 .371 .758 r
.34463 .22507 m .3745 .24024 L p .33843 .21803 L F P
0 g
s
.749 .657 .76 r
.3745 .24024 m .34595 .26322 L .31598 .24812 L p F P
0 g
s
.749 .657 .76 r
.31598 .24812 m .34463 .22507 L .3745 .24024 L p F P
0 g
s
.749 .657 .76 r
.34595 .26322 m .3745 .24024 L .34463 .22507 L p F P
0 g
s
.816 .818 .852 r
.36855 .25414 m .35727 .24783 L p .37299 .2369 L F P
0 g
s
.816 .818 .852 r
.37299 .2369 m .38272 .24242 L .36855 .25414 L F
.745 .65 .755 r
.36855 .25414 m .38295 .24255 L p .38608 .24414 L F P
0 g
s
.66 .495 .65 r
.36733 .25187 m .39511 .26483 L p .40659 .25166 L F P
0 g
s
0 .371 .758 r
.37174 .23619 m .38295 .24255 L .37471 .23736 L F
.66 .495 .65 r
.38187 .24017 m .36733 .25187 L p .40659 .25166 L F P
0 g
s
.47 .204 .427 r
.48352 .29046 m .46905 .30211 L p .48307 .29029 L F P
0 g
s
.47 .204 .427 r
.47414 .28673 m .48234 .28999 L .46905 .30211 L F
.818 .826 .856 r
.46905 .30211 m .48352 .29046 L p .48233 .28978 L F P
0 g
s
0 .371 .758 r
.38519 .24148 m .33843 .21803 L p .40667 .24993 L F P
0 g
s
0 .371 .758 r
.40667 .24993 m .54981 .31685 L .38519 .24148 L F
.47 .204 .427 r
.45856 .29785 m .47297 .28626 L p .47414 .28673 L F P
0 g
s
.661 .496 .651 r
.47297 .28626 m .45856 .29785 L p .47255 .28607 L F P
0 g
s
.47 .204 .427 r
.46905 .30211 m .45856 .29785 L p .47414 .28673 L F P
0 g
s
.818 .826 .856 r
.45818 .29598 m .46905 .30211 L p .48233 .28978 L F P
0 g
s
.818 .826 .856 r
.47272 .28429 m .45818 .29598 L p .48233 .28978 L F P
0 g
s
0 .371 .758 r
.64851 .36299 m .53223 .31521 L .48808 .29307 L p F P
0 g
s
0 .371 .758 r
.48447 .29101 m .64851 .36299 L .48808 .29307 L F
.51289 .30674 m .52393 .31157 L p .4899 .29505 L F P
0 g
s
0 .371 .758 r
.52393 .31157 m .53223 .31521 L p .4899 .29505 L F P
0 g
s
0 .371 .758 r
.33843 .21803 m .35367 .22592 L .35129 .22457 L F
.456 .184 .411 r
.48753 .14304 m .44278 .17904 L p .43752 .18832 L F P
0 g
s
0 .371 .758 r
.35939 .22917 m .37174 .23619 L .37471 .23736 L F
.456 .184 .411 r
.46491 .17299 m .4982 .14659 L .41986 .20431 L F
.4982 .14659 m .48753 .14304 L p .41986 .20431 L F P
0 g
s
.456 .184 .411 r
.36733 .25187 m .38187 .24017 L p .38074 .23973 L F P
0 g
s
.456 .184 .411 r
.35727 .24783 m .36733 .25187 L p .38074 .23973 L F P
0 g
s
.816 .818 .852 r
.35727 .24783 m .37174 .23619 L p .37299 .2369 L F P
0 g
s
.456 .184 .411 r
.37174 .23619 m .35727 .24783 L p .38074 .23973 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.749 .657 .76 r
.34463 .22507 m .31598 .24812 L .34595 .26322 L p F P
0 g
s
.781 .727 .802 r
.34463 .22507 m .31598 .24812 L .29549 .23742 L p F P
0 g
s
.781 .727 .802 r
.31598 .24812 m .34463 .22507 L .32428 .21427 L p F P
0 g
s
.781 .727 .802 r
.32428 .21427 m .29549 .23742 L .31598 .24812 L p F P
0 g
s
0 .353 .738 r
.3819 .28096 m .41975 .29933 L p .3092 .24155 L F P
0 g
s
0 .353 .738 r
.34595 .26322 m .3819 .28096 L p .3092 .24155 L F P
0 g
s
0 .353 .738 r
.41975 .29933 m .45521 .31626 L p .3092 .24155 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .353 .738 r
.31598 .24812 m .34595 .26322 L p .3092 .24155 L F P
0 g
s
.654 .484 .642 r
.51289 .30674 m .48424 .3298 L .45521 .31626 L p F P
0 g
s
.654 .484 .642 r
.45521 .31626 m .48377 .29328 L .51289 .30674 L p F P
0 g
s
.654 .484 .642 r
.48377 .29328 m .45521 .31626 L .48424 .3298 L p F P
0 g
s
0 .353 .738 r
.45521 .31626 m .48424 .3298 L p .3092 .24155 L F P
0 g
s
.654 .484 .642 r
.48424 .3298 m .51289 .30674 L .48377 .29328 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .353 .738 r
.29549 .23742 m .31598 .24812 L p .3092 .24155 L F P
0 g
s
0 .371 .758 r
.32428 .21427 m .34463 .22507 L p .33843 .21803 L F P
0 g
s
.781 .727 .802 r
.29549 .23742 m .32428 .21427 L .34463 .22507 L p F P
0 g
s
.589 .38 .565 r
.48424 .3298 m .51289 .30674 L .53223 .31521 L p F P
0 g
s
.589 .38 .565 r
.50344 .33837 m .53223 .31521 L .51289 .30674 L p F P
0 g
s
.589 .38 .565 r
.51289 .30674 m .48424 .3298 L .50344 .33837 L p F P
0 g
s
.589 .38 .565 r
.53223 .31521 m .50344 .33837 L .48424 .3298 L p F P
0 g
s
0 .353 .738 r
.48424 .3298 m .50344 .33837 L p .3092 .24155 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .362 .748 r
.43094 .28496 m .45856 .29785 L p .45818 .29598 L F P
0 g
s
0 .362 .748 r
.39666 .26831 m .43094 .28496 L p .45818 .29598 L F P
0 g
s
0 .362 .748 r
.36855 .25414 m .39666 .26831 L p .45818 .29598 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.833 .893 .884 r
.32428 .21427 m .29549 .23742 L .287 .23244 L p F P
0 g
s
.833 .893 .884 r
.29549 .23742 m .32428 .21427 L .31594 .20916 L p F P
0 g
s
.833 .893 .884 r
.31594 .20916 m .287 .23244 L .29549 .23742 L p F P
0 g
s
0 .353 .738 r
.287 .23244 m .29549 .23742 L p .3092 .24155 L F P
0 g
s
0 .371 .758 r
.31594 .20916 m .32428 .21427 L p .33843 .21803 L F P
0 g
s
.833 .893 .884 r
.287 .23244 m .31594 .20916 L .32428 .21427 L p F P
0 g
s
.51 .26 .473 r
.61847 .38715 m .50344 .33837 L .53223 .31521 L p F P
0 g
s
0 .353 .738 r
.61847 .38715 m .50344 .33837 L .3092 .24155 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .362 .748 r
.45856 .29785 m .46905 .30211 L .45818 .29598 L p F P
0 g
s
0 .362 .748 r
.35727 .24783 m .36855 .25414 L p .45818 .29598 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.68884 .4437 m
.68894 .44582 L
s
.68894 .44582 m
.69007 .4715 L
s
1 .816 .513 r
.64126 .44088 m .64153 .44659 L .64252 .44512 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.7616 .4257 L
s
.7616 .4257 m
.76218 .42523 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
0 .353 .738 r
.3092 .24155 m .29169 .23383 L .287 .23244 L p F P
0 g
s
0 .371 .758 r
.33843 .21803 m .32078 .21043 L .31594 .20916 L p F P
0 g
s
.095 0 .01 r
.31594 .20916 m .287 .23244 L .29169 .23383 L p F P
0 g
s
.095 0 .01 r
.29169 .23383 m .32078 .21043 L .31594 .20916 L p F P
0 g
s
.095 0 .01 r
.287 .23244 m .31594 .20916 L .32078 .21043 L p F P
0 g
s
.095 0 .01 r
.32078 .21043 m .29169 .23383 L .287 .23244 L p F P
0 g
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.697 .595 .738 r
.68821 .44084 m .68846 .44655 L .64153 .44659 L p F P
0 g
s
.697 .595 .738 r
.64153 .44659 m .64126 .44088 L .68821 .44084 L p F P
0 g
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .362 .748 r
.36733 .25187 m .35727 .24783 L p .45818 .29598 L F P
0 g
s
.68405 .45032 m
.68833 .4437 L
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64031 .41459 L
s
.64031 .41459 m
.64043 .41442 L
s
.77877 .42981 m
.77929 .44289 L
s
.68277 .42157 m
.68659 .41579 L
s
.22332 .48156 m
.22102 .48362 L
s
.77668 .41519 m
.77698 .41495 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 .389 .777 r
.77716 .3952 m .78522 .39907 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.76915 .39128 m .77716 .3952 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.7559 .38456 m .76186 .38763 L .76915 .39128 L p F P
0 g
s
0 .389 .777 r
.78522 .39907 m .79266 .40257 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.79266 .40257 m .79887 .4054 L p .7559 .38456 L F P
0 g
s
.77729 .41568 m
.77815 .41424 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 .371 .758 r
.77653 .43161 m .77649 .43135 L p .72685 .40792 L F P
0 g
s
0 .371 .758 r
.77425 .43072 m .77653 .43161 L p .72685 .40792 L F P
0 g
s
0 .371 .758 r
.76982 .42877 m .77425 .43072 L p .72685 .40792 L F P
0 g
s
0 .389 .777 r
.80563 .40791 m .80327 .4065 L .7559 .38456 L p F P
0 g
s
0 .389 .777 r
.80564 .40819 m .80563 .40791 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.80332 .40733 m .80564 .40819 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.79887 .4054 m .80332 .40733 L p .7559 .38456 L F P
0 g
s
0 .389 .777 r
.7559 .38456 m .57037 .28698 L .67659 .33607 L p F P
0 g
s
0 .389 .777 r
.80327 .4065 m .7559 .38456 L p .67659 .33607 L F P
0 g
s
.68504 .38748 m
.68568 .38654 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.438 .158 .39 r
.77653 .43161 m .80564 .40819 L .80332 .40733 L p F P
0 g
s
0 .362 .748 r
.39511 .26483 m .36733 .25187 L p .45818 .29598 L F P
0 g
s
0 .362 .748 r
.45818 .29598 m .42991 .28173 L .39511 .26483 L p F P
0 g
s
.569 .348 .541 r
.32078 .21043 m .29169 .23383 L .3092 .24155 L p F P
0 g
s
.569 .348 .541 r
.3092 .24155 m .33843 .21803 L .32078 .21043 L p F P
0 g
s
.569 .348 .541 r
.29169 .23383 m .32078 .21043 L .33843 .21803 L p F P
0 g
s
.569 .348 .541 r
.33843 .21803 m .3092 .24155 L .29169 .23383 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.579 .913 .685 r
.80563 .40791 m .77649 .43135 L .77653 .43161 L p F P
0 g
s
.579 .913 .685 r
.77653 .43161 m .80564 .40819 L .80563 .40791 L p F P
0 g
s
.579 .913 .685 r
.77649 .43135 m .80563 .40791 L .80564 .40819 L p F P
0 g
s
.579 .913 .685 r
.80564 .40819 m .77653 .43161 L .77649 .43135 L p F P
0 g
s
.77237 .41698 m
.77668 .41519 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.821 .837 .861 r
.80327 .4065 m .7741 .42997 L .77649 .43135 L p F P
0 g
s
.821 .837 .861 r
.77649 .43135 m .80563 .40791 L .80327 .4065 L p F P
0 g
s
.821 .837 .861 r
.80563 .40791 m .77649 .43135 L .7741 .42997 L p F P
0 g
s
.821 .837 .861 r
.7741 .42997 m .80327 .4065 L .80563 .40791 L p F P
0 g
s
.77382 .42147 m
.77729 .41568 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.796 .765 .824 r
.7741 .42997 m .64634 .36041 L .67659 .33607 L p F P
0 g
s
.796 .765 .824 r
.67659 .33607 m .80327 .4065 L .7741 .42997 L p F P
0 g
s
.68149 .39274 m
.68504 .38748 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
0 .353 .738 r
.50874 .33238 m .61847 .38715 L p .3092 .24155 L F P
0 g
s
.619 .426 .6 r
.50874 .33238 m .3092 .24155 L .33843 .21803 L p F P
0 g
s
.785 .737 .808 r
.57037 .28698 m .54042 .31108 L .5294 .30519 L p F P
0 g
s
.785 .737 .808 r
.54042 .31108 m .57037 .28698 L .55943 .28103 L p F P
0 g
s
.785 .737 .808 r
.55943 .28103 m .5294 .30519 L .54042 .31108 L p F P
0 g
s
.785 .737 .808 r
.5294 .30519 m .55943 .28103 L .57037 .28698 L p F P
0 g
s
.834 .911 .889 r
.55943 .28103 m .5294 .30519 L .52504 .30246 L p F P
0 g
s
.834 .911 .889 r
.5294 .30519 m .55943 .28103 L .55516 .27823 L p F P
0 g
s
.834 .911 .889 r
.55516 .27823 m .52504 .30246 L .5294 .30519 L p F P
0 g
s
.834 .911 .889 r
.52504 .30246 m .55516 .27823 L .55943 .28103 L p F P
0 g
s
.1 0 .016 r
.55516 .27823 m .52504 .30246 L .52789 .30321 L p F P
0 g
s
0 .389 .777 r
.55516 .27823 m .55943 .28103 L p .67659 .33607 L F P
0 g
s
0 .389 .777 r
.5581 .27891 m .55516 .27823 L p .67659 .33607 L F P
0 g
s
.1 0 .016 r
.52789 .30321 m .5581 .27891 L .55516 .27823 L p F P
0 g
s
.1 0 .016 r
.52504 .30246 m .55516 .27823 L .5581 .27891 L p F P
0 g
s
.1 0 .016 r
.5581 .27891 m .52789 .30321 L .52504 .30246 L p F P
0 g
s
.56 .334 .53 r
.5581 .27891 m .52789 .30321 L .53769 .3074 L p F P
0 g
s
0 .389 .777 r
.55943 .28103 m .57037 .28698 L p .67659 .33607 L F P
0 g
s
0 .389 .777 r
.56799 .28304 m .5581 .27891 L p .67659 .33607 L F P
0 g
s
.56 .334 .53 r
.53769 .3074 m .56799 .28304 L .5581 .27891 L p F P
0 g
s
.56 .334 .53 r
.52789 .30321 m .5581 .27891 L .56799 .28304 L p F P
0 g
s
.56 .334 .53 r
.56799 .28304 m .53769 .3074 L .52789 .30321 L p F P
0 g
s
.642 .464 .627 r
.56799 .28304 m .53769 .3074 L .55294 .31437 L p F P
0 g
s
.642 .464 .627 r
.55294 .31437 m .55338 .31458 L p .55379 .31369 L F P
0 g
s
.642 .464 .627 r
.55379 .31369 m .56799 .28304 L .55294 .31437 L F
0 .389 .777 r
.58373 .29015 m .56799 .28304 L p .67659 .33607 L F P
0 g
s
.642 .464 .627 r
.53769 .3074 m .56799 .28304 L .58373 .29015 L p F P
0 g
s
.642 .464 .627 r
.58373 .29015 m .55338 .31458 L .55294 .31437 L p F P
0 g
s
.642 .464 .627 r
.55294 .31437 m .53769 .3074 L p .58244 .29064 L F P
0 g
s
.642 .464 .627 r
.58373 .29015 m .55294 .31437 L .58244 .29064 L F
0 .371 .758 r
.56765 .32238 m .64851 .36299 L p .56544 .32416 L F P
0 g
s
0 .371 .758 r
.33843 .21803 m .56765 .32238 L .56544 .32416 L F
.53904 .30801 m .56765 .32238 L p .33843 .21803 L F P
0 g
s
0 .371 .758 r
.5294 .30519 m .54042 .31108 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.52504 .30246 m .5294 .30519 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.55228 .31407 m .53904 .30801 L .64851 .36299 L p F P
0 g
s
.678 .525 .671 r
.58373 .29015 m .55338 .31458 L .55668 .31613 L p F P
0 g
s
.678 .525 .671 r
.55668 .31613 m .57119 .32298 L p .58197 .29579 L F P
0 g
s
0 .389 .777 r
.60356 .29947 m .58373 .29015 L p .67659 .33607 L F P
0 g
s
.678 .525 .671 r
.57119 .32298 m .55668 .31613 L p .59794 .30147 L F P
0 g
s
0 .371 .758 r
.5685 .32169 m .56807 .32209 L p .64851 .36299 L F P
0 g
s
.701 .567 .7 r
.60356 .29947 m .57317 .32392 L .57806 .32628 L p F P
0 g
s
.701 .567 .7 r
.57806 .32628 m .59122 .33264 L p .60158 .30736 L F P
0 g
s
0 .389 .777 r
.62519 .3099 m .60356 .29947 L p .67659 .33607 L F P
0 g
s
.701 .567 .7 r
.59122 .33264 m .57806 .32628 L p .61515 .31339 L F P
0 g
s
0 .371 .758 r
.58639 .33028 m .58597 .33071 L p .64851 .36299 L F P
0 g
s
.722 .605 .726 r
.62519 .3099 m .59479 .33436 L .59873 .3363 L p F P
0 g
s
.722 .605 .726 r
.59873 .3363 m .61123 .34247 L p .62341 .31645 L F P
0 g
s
0 .389 .777 r
.64612 .32025 m .62519 .3099 L p .67659 .33607 L F P
0 g
s
.722 .605 .726 r
.64612 .32025 m .61574 .34469 L .61123 .34247 L p F P
0 g
s
.722 .605 .726 r
.61123 .34247 m .59873 .3363 L p .63508 .32328 L F P
0 g
s
0 .371 .758 r
.60449 .33912 m .58639 .33028 L p .60397 .33954 L F P
0 g
s
0 .371 .758 r
.52789 .30321 m .52504 .30246 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.53769 .3074 m .52789 .30321 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.55338 .31458 m .53769 .3074 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.57317 .32392 m .55338 .31458 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.59479 .33436 m .57317 .32392 L p .64634 .36041 L F P
0 g
s
0 .371 .758 r
.61574 .34469 m .59479 .33436 L p .64634 .36041 L F P
0 g
s
.712 .587 .714 r
.55599 .35474 m .58639 .33028 L .59873 .3363 L p F P
0 g
s
.712 .587 .714 r
.59873 .3363 m .60449 .33912 L p .58905 .34409 L F P
0 g
s
.712 .587 .714 r
.58905 .34409 m .55599 .35474 L .59873 .3363 L F
.722 .605 .726 r
.59873 .3363 m .59479 .33436 L p .60445 .3317 L F P
0 g
s
.722 .605 .726 r
.63508 .32328 m .59873 .3363 L .60445 .3317 L F
.64612 .32025 m .61123 .34247 L .63508 .32328 L F
0 .371 .758 r
.60449 .33912 m .60408 .3396 L p .64851 .36299 L F P
0 g
s
.744 .648 .754 r
.64612 .32025 m .61574 .34469 L .61802 .34584 L p F P
0 g
s
.744 .648 .754 r
.61802 .34584 m .62972 .35175 L p .64452 .32452 L F P
0 g
s
0 .389 .777 r
.67659 .33607 m .66393 .32932 L .64612 .32025 L p F P
0 g
s
.744 .648 .754 r
.66393 .32932 m .6336 .35372 L .62972 .35175 L p F P
0 g
s
.744 .648 .754 r
.62972 .35175 m .61802 .34584 L p .65346 .33266 L F P
0 g
s
0 .371 .758 r
.62133 .34749 m .60449 .33912 L p .62077 .34794 L F P
0 g
s
0 .371 .758 r
.64634 .36041 m .6336 .35372 L .61574 .34469 L p F P
0 g
s
.73 .62 .736 r
.5741 .36357 m .60449 .33912 L .61802 .34584 L p F P
0 g
s
.73 .62 .736 r
.61802 .34584 m .62133 .34749 L p .61204 .35065 L F P
0 g
s
.73 .62 .736 r
.61204 .35065 m .5741 .36357 L .61802 .34584 L F
.744 .648 .754 r
.61802 .34584 m .61574 .34469 L p .62189 .34273 L F P
0 g
s
.744 .648 .754 r
.65346 .33266 m .61802 .34584 L .62189 .34273 L F
.66393 .32932 m .62972 .35175 L .65346 .33266 L F
0 .371 .758 r
.62133 .34749 m .62092 .34803 L p .64851 .36299 L F P
0 g
s
.775 .712 .794 r
.64613 .3603 m .63434 .35411 L p .67587 .33638 L F P
0 g
s
0 .371 .758 r
.64851 .36299 m .64519 .36087 L .64503 .36101 L F
.775 .712 .794 r
.63434 .35411 m .64613 .3603 L p .66288 .33115 L F P
0 g
s
0 .371 .758 r
.63555 .35472 m .62133 .34749 L p .64503 .36101 L F P
0 g
s
.75 .659 .761 r
.63555 .35472 m .60523 .37911 L .60402 .3785 L p F P
0 g
s
.75 .659 .761 r
.60402 .3785 m .59096 .37192 L p .63177 .35617 L F P
0 g
s
.75 .659 .761 r
.63555 .35472 m .60402 .3785 L .63177 .35617 L F
.775 .712 .794 r
.66393 .32932 m .6336 .35372 L .63434 .35411 L p F P
0 g
s
.775 .712 .794 r
.66288 .33115 m .66393 .32932 L .63434 .35411 L F
.64613 .3603 m .64634 .36041 L p .64662 .35991 L F P
0 g
s
.775 .712 .794 r
.64662 .35991 m .66393 .32932 L .64613 .3603 L F
0 .371 .758 r
.646 .36022 m .63555 .35472 L p .64851 .36299 L F P
0 g
s
0 .371 .758 r
.65186 .36357 m .646 .36022 L p .64851 .36299 L F P
0 g
s
0 .371 .758 r
.64851 .36299 m .65271 .36451 L .65186 .36357 L p F P
0 g
s
.361 .054 .303 r
.65271 .36451 m .6226 .38874 L .61847 .38715 L p F P
0 g
s
.361 .054 .303 r
.61847 .38715 m .64851 .36299 L .65271 .36451 L p F P
0 g
s
.361 .054 .303 r
.6226 .38874 m .65271 .36451 L .64851 .36299 L p F P
0 g
s
.361 .054 .303 r
.64851 .36299 m .61847 .38715 L .6226 .38874 L p F P
0 g
s
.817 .825 .855 r
.62168 .38786 m .65186 .36357 L .64613 .3603 L p F P
0 g
s
.817 .825 .855 r
.64613 .3603 m .646 .36022 L p .64544 .36086 L F P
0 g
s
.817 .825 .855 r
.62168 .38786 m .64613 .3603 L .64544 .36086 L F
0 .371 .758 r
.64519 .36087 m .63555 .35472 L .64503 .36101 L F
.817 .825 .855 r
.646 .36022 m .61574 .38457 L .61587 .38464 L p F P
0 g
s
.817 .825 .855 r
.61587 .38464 m .62168 .38786 L p .64544 .36086 L F P
0 g
s
.817 .825 .855 r
.64544 .36086 m .646 .36022 L .61587 .38464 L F
.775 .712 .794 r
.67659 .33607 m .64634 .36041 L .64613 .3603 L p F P
0 g
s
.775 .712 .794 r
.67659 .33607 m .64613 .3603 L .67587 .33638 L F
.63434 .35411 m .6336 .35372 L p .6361 .35269 L F P
0 g
s
.775 .712 .794 r
.67659 .33607 m .63434 .35411 L .6361 .35269 L F
.75 .659 .761 r
.60523 .37911 m .63555 .35472 L .63434 .35411 L p F P
0 g
s
.75 .659 .761 r
.63434 .35411 m .62972 .35175 L p .61029 .37346 L F P
0 g
s
.75 .659 .761 r
.60523 .37911 m .63434 .35411 L .61029 .37346 L F
.62972 .35175 m .62133 .34749 L p .61183 .36615 L F P
0 g
s
.75 .659 .761 r
.60523 .37911 m .62972 .35175 L .61183 .36615 L F
.62133 .34749 m .59096 .37192 L .59938 .37616 L p F P
0 g
s
.75 .659 .761 r
.59938 .37616 m .60523 .37911 L p .61183 .36615 L F P
0 g
s
.75 .659 .761 r
.61183 .36615 m .62133 .34749 L .59938 .37616 L F
.744 .648 .754 r
.62972 .35175 m .6336 .35372 L p .63632 .34644 L F P
0 g
s
.744 .648 .754 r
.63632 .34644 m .64452 .32452 L .62972 .35175 L F
.64452 .32452 m .64612 .32025 L .61802 .34584 L F
.73 .62 .736 r
.59096 .37192 m .62133 .34749 L .61802 .34584 L p F P
0 g
s
.73 .62 .736 r
.61802 .34584 m .61123 .34247 L p .59761 .36226 L F P
0 g
s
.73 .62 .736 r
.59096 .37192 m .61802 .34584 L .59761 .36226 L F
.61123 .34247 m .60449 .33912 L p .59908 .35225 L F P
0 g
s
.73 .62 .736 r
.59096 .37192 m .61123 .34247 L .59908 .35225 L F
.60449 .33912 m .5741 .36357 L .58085 .36691 L p F P
0 g
s
.73 .62 .736 r
.58085 .36691 m .59096 .37192 L p .59908 .35225 L F P
0 g
s
.73 .62 .736 r
.59908 .35225 m .60449 .33912 L .58085 .36691 L F
.722 .605 .726 r
.61123 .34247 m .61574 .34469 L p .61777 .33721 L F P
0 g
s
.722 .605 .726 r
.61777 .33721 m .62341 .31645 L .61123 .34247 L F
.62341 .31645 m .62519 .3099 L .59873 .3363 L F
.712 .587 .714 r
.5741 .36357 m .60449 .33912 L .59873 .3363 L p F P
0 g
s
.712 .587 .714 r
.59873 .3363 m .59122 .33264 L p .58153 .35014 L F P
0 g
s
.712 .587 .714 r
.5741 .36357 m .59873 .3363 L .58153 .35014 L F
.59122 .33264 m .58639 .33028 L p .58311 .33916 L F P
0 g
s
.712 .587 .714 r
.5741 .36357 m .59122 .33264 L .58311 .33916 L F
.701 .567 .7 r
.62519 .3099 m .59479 .33436 L .59122 .33264 L p F P
0 g
s
.701 .567 .7 r
.62519 .3099 m .59122 .33264 L .61515 .31339 L F
.57806 .32628 m .57317 .32392 L p .58494 .32075 L F P
0 g
s
.701 .567 .7 r
.62519 .3099 m .57806 .32628 L .58494 .32075 L F
0 .371 .758 r
.58639 .33028 m .5685 .32169 L p .5859 .33067 L F P
0 g
s
.695 .555 .692 r
.53811 .34614 m .5685 .32169 L .57806 .32628 L p F P
0 g
s
.695 .555 .692 r
.57806 .32628 m .58639 .33028 L p .5639 .33767 L F P
0 g
s
.695 .555 .692 r
.5639 .33767 m .53811 .34614 L .57806 .32628 L F
.712 .587 .714 r
.58639 .33028 m .55599 .35474 L .56082 .35709 L p F P
0 g
s
.712 .587 .714 r
.56082 .35709 m .5741 .36357 L p .58311 .33916 L F P
0 g
s
.712 .587 .714 r
.58311 .33916 m .58639 .33028 L .56082 .35709 L F
.701 .567 .7 r
.59122 .33264 m .59479 .33436 L p .59623 .3286 L F P
0 g
s
.701 .567 .7 r
.59623 .3286 m .60158 .30736 L .59122 .33264 L F
.60158 .30736 m .60356 .29947 L .57806 .32628 L F
.695 .555 .692 r
.55599 .35474 m .58639 .33028 L .57806 .32628 L p F P
0 g
s
.695 .555 .692 r
.57806 .32628 m .57119 .32298 L p .56432 .33733 L F P
0 g
s
.695 .555 .692 r
.55599 .35474 m .57806 .32628 L .56432 .33733 L F
.57119 .32298 m .5685 .32169 L p .56662 .32666 L F P
0 g
s
.695 .555 .692 r
.55599 .35474 m .57119 .32298 L .56662 .32666 L F
.678 .525 .671 r
.60356 .29947 m .57317 .32392 L .57119 .32298 L p F P
0 g
s
.678 .525 .671 r
.60356 .29947 m .57119 .32298 L .59794 .30147 L F
.55668 .31613 m .55338 .31458 L p .56175 .31205 L F P
0 g
s
.678 .525 .671 r
.60356 .29947 m .55668 .31613 L .56175 .31205 L F
0 .371 .758 r
.5685 .32169 m .55228 .31407 L p .56803 .32207 L F P
0 g
s
.674 .518 .666 r
.52193 .33848 m .55228 .31407 L .55668 .31613 L p F P
0 g
s
.674 .518 .666 r
.55668 .31613 m .5685 .32169 L p .53456 .33393 L F P
0 g
s
.674 .518 .666 r
.53456 .33393 m .52193 .33848 L .55668 .31613 L F
.695 .555 .692 r
.5685 .32169 m .53811 .34614 L .5408 .34743 L p F P
0 g
s
.695 .555 .692 r
.5408 .34743 m .55599 .35474 L p .56662 .32666 L F P
0 g
s
.695 .555 .692 r
.56662 .32666 m .5685 .32169 L .5408 .34743 L F
.678 .525 .671 r
.57119 .32298 m .57317 .32392 L p .57422 .32054 L F P
0 g
s
.678 .525 .671 r
.57422 .32054 m .58197 .29579 L .57119 .32298 L F
.58197 .29579 m .58373 .29015 L .55668 .31613 L F
.674 .518 .666 r
.53811 .34614 m .5685 .32169 L .55668 .31613 L p F P
0 g
s
.674 .518 .666 r
.55668 .31613 m .55294 .31437 L p .54937 .32201 L F P
0 g
s
.674 .518 .666 r
.53811 .34614 m .55668 .31613 L .54937 .32201 L F
.55294 .31437 m .55228 .31407 L p .55171 .31536 L F P
0 g
s
.674 .518 .666 r
.53811 .34614 m .55294 .31437 L .55171 .31536 L F
.55228 .31407 m .52193 .33848 L .52258 .33879 L p F P
0 g
s
.674 .518 .666 r
.52258 .33879 m .53811 .34614 L p .55171 .31536 L F P
0 g
s
.674 .518 .666 r
.55171 .31536 m .55228 .31407 L .52258 .33879 L F
.619 .426 .6 r
.33843 .21803 m .53904 .30801 L .50874 .33238 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.74812 .42236 L
s
.74812 .42236 m
.75688 .42078 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.6912 .42975 m
.70601 .4281 L
s
.68888 .43001 m
.6912 .42975 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .353 .738 r
.52193 .33848 m .50874 .33238 L .61847 .38715 L p F P
0 g
s
0 .353 .738 r
.53811 .34614 m .52193 .33848 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.55599 .35474 m .53811 .34614 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.5741 .36357 m .55599 .35474 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.59096 .37192 m .5741 .36357 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.60523 .37911 m .59096 .37192 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.61574 .38457 m .60523 .37911 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.62168 .38786 m .61574 .38457 L p .61847 .38715 L F P
0 g
s
0 .353 .738 r
.61847 .38715 m .6226 .38874 L .62168 .38786 L p F P
0 g
s
.716 .985 .812 r
.65186 .36357 m .62168 .38786 L .6226 .38874 L p F P
0 g
s
.716 .985 .812 r
.6226 .38874 m .65271 .36451 L .65186 .36357 L p F P
0 g
s
.716 .985 .812 r
.65271 .36451 m .6226 .38874 L .62168 .38786 L p F P
0 g
s
.716 .985 .812 r
.62168 .38786 m .65186 .36357 L .65271 .36451 L p F P
0 g
s
.817 .825 .855 r
.61574 .38457 m .646 .36022 L .65186 .36357 L p F P
0 g
s
.817 .825 .855 r
.65186 .36357 m .62168 .38786 L .61574 .38457 L p F P
0 g
s
.775 .712 .794 r
.64634 .36041 m .67659 .33607 L .66393 .32932 L p F P
0 g
s
.775 .712 .794 r
.6336 .35372 m .66393 .32932 L .67659 .33607 L p F P
0 g
s
.776 .716 .796 r
.63555 .35472 m .60523 .37911 L .61574 .38457 L p F P
0 g
s
.776 .716 .796 r
.61574 .38457 m .646 .36022 L .63555 .35472 L p F P
0 g
s
.776 .716 .796 r
.60523 .37911 m .63555 .35472 L .646 .36022 L p F P
0 g
s
.776 .716 .796 r
.646 .36022 m .61574 .38457 L .60523 .37911 L p F P
0 g
s
.642 .464 .627 r
.55338 .31458 m .58373 .29015 L .56799 .28304 L p F P
0 g
s
.643 .465 .628 r
.53904 .30801 m .50874 .33238 L .52193 .33848 L p F P
0 g
s
.643 .465 .628 r
.52193 .33848 m .55228 .31407 L .53904 .30801 L p F P
0 g
s
.643 .465 .628 r
.50874 .33238 m .53904 .30801 L .55228 .31407 L p F P
0 g
s
.643 .465 .628 r
.55228 .31407 m .52193 .33848 L .50874 .33238 L p F P
0 g
s
.75 .659 .761 r
.59096 .37192 m .62133 .34749 L .63555 .35472 L p F P
0 g
s
.744 .648 .754 r
.6336 .35372 m .66393 .32932 L .64612 .32025 L p F P
0 g
s
.744 .648 .754 r
.61574 .34469 m .64612 .32025 L .66393 .32932 L p F P
0 g
s
.674 .518 .666 r
.5685 .32169 m .53811 .34614 L .52193 .33848 L p F P
0 g
s
.678 .525 .671 r
.57317 .32392 m .60356 .29947 L .58373 .29015 L p F P
0 g
s
.678 .525 .671 r
.55338 .31458 m .58373 .29015 L .60356 .29947 L p F P
0 g
s
.73 .62 .736 r
.62133 .34749 m .59096 .37192 L .5741 .36357 L p F P
0 g
s
.722 .605 .726 r
.61574 .34469 m .64612 .32025 L .62519 .3099 L p F P
0 g
s
.722 .605 .726 r
.59479 .33436 m .62519 .3099 L .64612 .32025 L p F P
0 g
s
.695 .555 .692 r
.58639 .33028 m .55599 .35474 L .53811 .34614 L p F P
0 g
s
.701 .567 .7 r
.59479 .33436 m .62519 .3099 L .60356 .29947 L p F P
0 g
s
.701 .567 .7 r
.57317 .32392 m .60356 .29947 L .62519 .3099 L p F P
0 g
s
.712 .587 .714 r
.60449 .33912 m .5741 .36357 L .55599 .35474 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<0M2mY0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000007@_J@1d
;fT0101d;fT300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@_J@1d;fT01@1d;fT00`000000Z7jV0:Qn
YP030:QnYP800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0
Z7jV00L0Z7jV0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P1d;fT00`000000Z7jV0:QnYP0;0:Qn
YP800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000M2mY07@_J@0507@_J@030000002XOZH0Z7jV00h0
Z7jV0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000001d;fT0M2mY00@0M2mY0P00000C0:QnYP800000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV01<0Z7jV00@0
00000;BC]00000000000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000M2mY07@_J@0407@_J@030000002X
OZH0Z7jV0180Z7jV0P0000040;BC]0800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000000D0M2mY0P00000D
0:QnYP030000002dTk@0]9>d00H0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000001d;fT0M2mY
00@0M2mY0P00000D0:QnYP030000002dTk@0]9>d00T0]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]00<0;BC]080
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000M2mY07@_J@0307@_J@030;BC]0000000Z7jV01<0Z7jV
0P00000A0;BC]0800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000D0M2mY00<0]9>d0000002XOZH04`2X
OZH00`000000]9>d0;BC]00C0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000M2mY07@_J@04
07@_J@800000502XOZH00`000000]9>d0;BC]00F0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000M2mY07@_J@0407@_J@030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05`2dTk@01000
0000_ZK100000000002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000001d;fT0M2mY00<0M2mY00<0]9>d0000
002XOZH04`2XOZH2000001P0]9>d0P0000040;jV`@800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000D0
M2mY00<0]9>d0000002XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK100H0
_ZK10P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000001d;fT0000000@0M2mY0P00000D0:QnYP030000
002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/402@2nY/4200000:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
000007@_J@1d;fT0101d;fT00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<0
00000;jV`@2nY/40302nY/4200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0000007@_J@1d;fT00`1d;fT0
0`2dTk@000000:QnYP0C0:QnYP800000602dTk@200000140_ZK10P00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0030000001d;fT0M2mY00<0M2mY00<0]9>d0000002XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC
]0030000002nY/40_ZK101<0_ZK10P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]08000001P1d;fT00`000000
Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502nY/4010000000
dM?K00000000002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02[0;BC]0030000001d;fT0M2mY00@0M2mY0P00000D0:QnYP03
0000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/404`2nY/42000000@0dM?K0P00002S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]0030000001d;fT0M2mY00<0M2mY0P00000D0:QnYP800000602dTk@2000001D0_ZK1
00<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000001d
;fT0M2mY00<0M2mY00<0d=7J0000002XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002n
Y/40_ZK101@0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]02Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]0030000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G
0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d0P00000507@_J@800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK1
01<0_ZK10P0000070=7Cf`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0000007@_J@1d
;fT00`1d;fT00`3@dMX000000:QnYP0D0:QnYP030000002dTk@0]9>d01H0]9>d0P00000E0;jV`@03
0000003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000M2mY
07@_J@0307@_J@030=3AfP000000Z7jV01<0Z7jV0P00000H0;BC]0030000002nY/40_ZK101@0_ZK1
00<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@000009`2d
Tk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2d
Tk@00`000000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0P00002Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000000H008000000080TEV:0P00000S0;BC]08000001@1d;fT2000001@0Z7jV00<00000
0;BC]02dTk@05`2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3Adm/00`000000]9>d0;BC]02Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]080000000<060020000002AFHX0102AFHX200000200]9>d00<0000007@_
J@1d;fT00`1d;fT00`3@dMX000000:QnYP0D0:QnYP030000002dTk@0]9>d01H0]9>d0P00000E0;jV
`@030000003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000
6002000000000008095IRP8000007@2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV
0180Z7jV0P00000H0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01P3Adm/00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000000H0080000000`0TEV:0`00000I0;BC]003
0000001d;fT0M2mY00@0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]003
0000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<0000001P00P0000003@2AFHX00`000000WVfI09i]V@02000001H0]9>d00<0000007@_J@1d;fT0
0`1d;fT2000001@0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK10;jV`@0C0;jV`@800000
1`3Adm/00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]080000000<060020000002AFHX02`2A
FHX2000000D0WVfI0P00000B0;BC]0800000101d;fT00`3@dMX000000:QnYP0D0:QnYP030000002d
Tk@0]9>d01L0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?K0=7Cf`060=7Cf`030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00@0000001P00P0H00800000302AFHX00`000000WVfI09i]
V@0709i]V@8000003`2dTk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV0180Z7jV0P00
000H0;BC]08000005@2nY/400`000000dM?K0=7Cf`060=7Cf`030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00@0000001P00P0H00800000302AFHX00`000000WVfI09i]V@0:09i]V@<000002`2d
Tk@00`000000M2mY07@_J@0407@_J@030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@05`2d
Tk@00`000000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0P00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000000H0080600200800000302AFHX00`000000WVfI09i]V@0>09i]V@800000202dTk@0
0`000000M2mY07@_J@0307@_J@800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40
_ZK101<0_ZK10P0000070=7Cf`030000002^dV4000000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00@0000001P0
0P0H00800000302AFHX2000001<0WVfI0P0000050;BC]0030000001d;fT0M2mY0080M2mY00<0d=7J
0000002XOZH0502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK100<00000
0=7Cf`3Adm/01P3Adm/00`000000[]9Q0000002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0040000000H00806002
000000`0TEV:00<0000009i]V@2NKIT05@2NKIT2000000030;BC]0000000000000D0M2mY00<00000
0:QnYP2XOZH04P2XOZH2000001P0]9>d0P00000E0;jV`@030000003Adm/0dM?K00H0dM?K00@00000
0:kBH@2^dV400000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@3000000/0TEV:00<0000009i]V@2NKIT0602NKIT2
000000D0M2mY00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40
_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/3000000030:kBH@000000]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06d0]9>d10000006095IRP8000007@2NKIT5000001@0Z7jV00<000000;BC]02dTk@05`2dTk@00`00
0000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K00H0000007;Pb@1bh<T000000:kBH@00
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0D000000P2AFHX00`000000WVfI09i]V@0P09i]V@8000004`2XOZH0
0`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7Cf`040000001bh<T0
L^3907;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@200000004001J_00000000000000002@0WVfI0P00
000?0:QnYP800000602dTk@2000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/01`000000L^3907;P
b@1bh<T000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000004001J_00000000000000002@0
WVfI0P00000<0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502nY/400`000000
dM?K0=7Cf`060=7Cf`030000001bh<T0L^390080L^390P00002g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0800000
00@005Zl0000000000000000902NKIT3000000P0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000
_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0P00000507;Pb@800000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@200000004001J_00000000000000002D0WVfI0P0000050:QnYP030000002dTk@0]9>d01L0
]9>d00<000000;jV`@2nY/404`2nY/42000000L0dM?K00<0000007;Pb@1bh<T01@1bh<T00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]080000000@005Zl00000000000000009@2NKIT200000003
0:QnYP000000000001P0]9>d0P00000E0;jV`@030000003Adm/0dM?K00H0dM?K00<0000007;Pb@1b
h<T01@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P0000001000F[`0000000000000000U09i]V@80
0000602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<0000007;Pb@1b
h<T0101bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000000`00F[`0000000000002000002@0WVfI
0`00000D0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/2000000D0L^39
0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]00300000000F[`005Zl00@000009@2NKIT200000140]9>d00<0
00000;jV`@2nY/404`2nY/42000000L0dM?K00<0000007;Pb@1bh<T00`1bh<T200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P000002001J_0@000009@2NKIT2000000d0]9>d0P00000E0;jV`@030000003Adm/0
dM?K00H0dM?K00@0000007;Pb@1bh<T0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]08000000P00F[`4
000002D0WVfI0P00000:0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01P3Adm/0
0`000000L^3907;Pb@0200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P000002001J_0@000009@2NKIT20000
00L0]9>d00<000000;jV`@2nY/40502nY/400`000000dM?K0=7Cf`050=7Cf`80000000<0L^390000
00000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@20000008005Zl1000000U09i]V@<000000`2dTk@00`000000
_ZK10;jV`@0C0;jV`@8000001`3Adm/400000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P000002001J_0@00000
9P2NKIT3000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]0390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]08000000P00F[`5000002D0WVfI0P00000C0;jV`@030000003Adm/0dM?K00H0dM?K00<0
00000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@20000008005Zl0P0000000`00F[`000000000000U
09i]V@800000402nY/400`000000dM?K0=7Cf`050=7Cf`800000c@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@20000
008005Zl0P0000000`00F[`000000000000U09i]V@<000002`2nY/42000000L0dM?K00<000000;BC
]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@20000008005Zl0P0000000`00F[`000000000000V09i]V@80
0000202nY/400`000000dM?K0=7Cf`060=7Cf`030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
0P000002001J_080000000<005Zl0000000000009P2NKIT2000000D0_ZK100<000000=7Cf`3Adm/0
1P3Adm/00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]08000000P00F[`200000003001J_000
0000000002H0WVfI0P0000020;jV`@030000003Adm/0dM?K00D0dM?K0P00000I0;BC]0@00000]@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0UP2dTk@300000004001J_00000000000001J_0<000009@2NKIT3000000H0dM?K00<0
00000;BC]0000000602dTk@00`0000006@040000000208mEQ`800000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2
00000003001J_00000000000008005Zl0P00000V09i]V@8000000`3Adm/010000000]9>d0;BC]000
000F0;BC]0@000001@2?EHL300000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0000000`00F[`0000000000002
001J_08000009P2NKIT3000000<0]9>d00<000000;BC]02dTk@04`2dTk@00`0000006@0400000007
08mEQ`030000002TMZ00Y7JP00800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@200000003001J_00000000000
008005Zl0P00000V09i]V@8000000P2dTk@00`000000]9>d0;BC]00B0;BC]0030000000I00@00000
00H0SeF70P0000050:AfX0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@200000003001J_000000000000080
05Zl0P00000V09i]V@<000004`2dTk@00`0000006@040000000608mEQ`030000002TMZ00Y7JP00L0
Y7JP0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Q0;BC]080000000<005Zl0000000000000P00F[`2000002L0WVfI
0P00000?0;BC]0@000001P2?EHL00`000000Y7JP0:AfX0080:AfX0040000002]QZ/0000000000:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P0000000`00F[`0000000000002001J_0<000009P2NKIT2000000`0]9>d
00<0000001T0100000001`2?EHL00`000000Y7JP0:AfX0080:AfX0030000002]QZ/0[HJ[0080[HJ[
0P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]080000000<005Zl0000000000000`00F[`2000002H0WVfI0P00
00090;BC]0030000000I00@0000000H0SeF70P0000090:AfX08000001`2]QZ/200000:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:L0]9>d0P0000000`00F[`0000000000003001J_08000009P2NKIT2000000D0]9>d00@00000
01T0100I00@000001P2?EHL00`000000Y7JP0:AfX0080:AfX0030000002]QZ/0[HJ[00T0[HJ[0P00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0D000000`00F[`2000002H0WVfI0`0000000`2dTk@0000001T01002
000000H0SeF700<000000:AfX02TMZ00202TMZ000`000000[HJ[0:f6Z`0<0:f6Z`800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@4000000<005Zl0P00000W09i]V@<000001`2?EHL00`000000Y7JP0:AfX0080:Af
X0030000002]QZ/0[HJ[00d0[HJ[00@000000;>A/`0000000000WP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@40000
00<005Zl0P00000W09i]V@800000102?EHL2000000X0Y7JP00<000000:f6Z`2]QZ/0302]QZ/20000
00@0/i6c0P00002L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0@000000`00F[`3000002H0WVfI0P0000000`2?EHL0
00000:AfX00:0:AfX0030000002]QZ/0[HJ[00`0[HJ[00<000000;>A/`2cTK<01P2cTK<2000009X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d10000004001J_08000009P2NKIT2000000T0Y7JP0P00000>0:f6Z`030000
002cTK<0/i6c00T0/i6c0P00002H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0@000001000F[`2000002@0WVfI00@0
00000:AgX000000000001P2TMZ000`000000[HJ[0:f6Z`0=0:f6Z`030000002cTK<0/i6c00`0/i6c
0P00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02f0;BC]0@000001000F[`200000200WVfI0P0000040:AgX0<000000P2T
MZ000`000000[HJ[0:f6Z`0<0:f6Z`8000003`2cTK<010000000^9Zi00000000002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02h0;BC]0@000001000F[`2000001d0WVfI00<000000:AgX02TMj001P2TMj03000000h0[HJ[00<0
00000;>A/`2cTK<03@2cTK<2000000@0^9Zi0P00002B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0@000001000F[`2
000001X0WVfI00<000000:AgX02TMj001`2TMj000`000000[8BZ00000002000000/0[HJ[00<00000
0;>A/`2cTK<03@2cTK<00`000000^9Zi0;RJ^@060;RJ^@800000T02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@30000
00@005Zl0P00000G09i]V@030000002TMj00Y7NP00L0Y7NP00<000000:b4ZP2/Q:X00P2/Q:X30000
00P0[HJ[00<000000;>A/`2cTK<03@2cTK<00`000000^9Zi0;RJ^@090;RJ^@800000SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_`2dTk@3000000@005Zl0`00000B09i]V@800000202TMj02000000L0[8BZ0`0000040:f6Z`80
00003`2cTK<00`000000^9Zi0;RJ^@0<0;RJ^@<00000R`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@3000000D005Zl
0P00000?09i]V@030000002TMj00Y7NP00L0Y7NP00<000000:b4ZP2/Q:X02@2/Q:X3000000030:f6
Z`000000/i6c00h0/i6c0P00000?0;RJ^@030000002nYL40_ZG100800000R@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@3000000D005Zl0P00000<09i]V@030000002TMj00Y7NP00L0Y7NP00<000000:b4ZP2/Q:X02@2/
Q:X200000080/Hja0P00000>0;>A/`030000002hV[T0^9Zi00d0^9Zi0P0000050;jU`@800000Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@3000000D005Zl0P00000909i]V@030000002TMj00Y7NP00L0Y7NP00<00000
0:b4ZP2/Q:X02@2/Q:X00`000000/Hja0;6>/@040;6>/@8000002`2cTK<00`000000^9Zi0;RJ^@0=
0;RJ^@030000002nYL40_ZG100L0_ZG10P0000250;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0<000001@00F[`20000
00D0WVfI0P0000090:AgX0030000002/Q:X0[8BZ00T0[8BZ00<000000;6>/@2aS[401P2aS[430000
00P0/i6c00<000000;RJ^@2hV[T03@2hV[T00`000000_ZG10;jU`@0:0;jU`@800000P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b@2dTk@3000000D005Zl0P00000209i]V@030000002TMj00Y7NP00P0Y7NP00<000000:b4ZP2/
Q:X0202/Q:X2000000/0/Hja0`0000040;>A/`8000003`2hV[T00`000000_ZG10;jU`@0;0;jU`@04
00000036]//0000000000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0`000005001J_0<00000202TMj02000000X0
[8BZ00<000000;6>/@2aS[402`2aS[400`000000]YJf0;JF]P02000000030;>A/`000000^9Zi00h0
^9Zi0P00000<0;jU`@8000001036]//2000007l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0`000006001J_0800000
1@2TMj000`000000[8BZ0:b4ZP090:b4ZP030000002aS[40/Hja00X0/Hja0P0000050;JF]P800000
3P2hV[T00`000000_ZG10;jU`@0;0;jU`@0300000036]//0a[K;00H0a[K;0P00001m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03?0;BC]0<000001P00F[`200000080Y7NP00<000000:b4ZP2/Q:X0202/Q:X2000000`0/Hja00<0
00000;JF]P2fU[H01`2fU[H2000000/0^9Zi00<000000;jU`@2nYL402`2nYL400`000000a[K;0<Jf
b`070<Jfb`040000003;`m800000000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000006001J_0<000002@2/
Q:X00`000000/Hja0;6>/@0;0;6>/@030000002fU[H0]YJf00X0]YJf0`0000070;RJ^@030000002n
YL40_ZG100/0_ZG100<000000<Jfb`36]//01P36]//2000000@0bl?B0P00001i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]08000001P00F[`3000000H0[8BZ00<000000;6>/@2aS[402`2a
S[400`000000]YJf0;JF]P0;0;JF]P030000002jW[`00000008000000`2hV[T2000000`0_ZG10P00
00080<Jfb`030000003;`m80bl?B00H0bl?B0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d0P000006001J_0<000000P2/Q:X2000000`0/Hja0P00000<0;JF]P800000102jW[`0
10000000^9Zi0;RJ^@00000=0;jU`@0300000036]//0a[K;00L0a[K;00<000000<_3dP3;`m802@3;
`m800`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`000005
001J_0@00000302aS[400`000000]YJf0;JF]P0;0;JF]P030000002jW[`0^Yjl00D0^Yjl1000000;
0;jU`@0300000036]//0a[K;00L0a[K;00<000000<_3dP3;`m802`3;`m82000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@2000000D005Zl00@00000001J_000000000002@2aS[40
0`000000]YJf0;JF]P0;0;JF]P030000002jW[`0^Yjl00X0^Yjl0P0000080;jU`@0300000036]//0
a[K;00H0a[K;0P00000@0<_3dP800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0<000001000F[`01000000005Zl0000000000050;6>/@8000003@2fU[H00`000000^Yjl0;ZN_00:
0;ZN_0030000002oZ<80_jS200800000102nYL42000000P0a[K;00<000000<_3dP3;`m804P3;`m82
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000000@005Zl00@00000001J
_000000000000P2aS[400`000000]YJf0;JF]P0;0;JF]P800000302jW[`00`000000_jS20;nX`P03
0;nX`P80000000<0_ZG100000036]//02036]//00`000000bl?B0<_3dP0E0<_3dP030000002dTk@0
]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@2000000@005Zl00@00000001J
_000000000003@2fU[H00`000000^Yjl0;ZN_00:0;ZN_0800000202oZ<82000000P0a[K;00<00000
0<_3dP3;`m805`3;`m82000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@30000
00<005Zl00@00000001J_000000000002P2fU[H00`000000^Yjl0;ZN_00:0;ZN_0030000002oZ<80
_jS200P0_jS200@000000<Jgb`00000000001036]//2000001`0bl?B0P00001[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d0P000003001J_00300000000F[`0000000P0]YJf00<00000
0;ZN_02jW[`02P2jW[`00`000000_jS20;nX`P070;nX`P8000001036]l/2000000030<Jfb`000000
bl?B01l0bl?B0P00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0`000002001J
_0<00000102fU[H2000000`0^Yjl00<000000;nX`P2oZ<801`2oZ<800`000000a[O;0<Jgb`060<Jg
b`030000003;`m80bl?B0240bl?B0P00001W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d0P000002001J_0<0000000<0]YJf0000002jW[`0302jW[`00`000000_jS20;nX`P070;nX`P03
00000036]l/0a[O;00H0a[O;00@000000=7CfP00000000008`3;`m800`000000]9>d0;BC]01T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000002001J_0<00000302jW[`00`000000
_jS20;nX`P070;nX`P0300000036]l/0a[O;00D0a[O;0P0000040=7CfP8000008P3;`m82000006@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@300000004001J_00000000000000000P0
^Yjl0P0000080;nX`P8000001`36]l/00`000000dM?J0=7CfP020=7CfP8000000P00G/8200000280
bl?B0P00001R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0P0000001000F[`00000
0000000000050;ZN_0030000002oZ<80_jS200L0_jS200<000000<Jgb`36]l/01P36]l/00`000000
dM?J0=7CfP020=7CfP<000001000G/8200000280bl?B0P00001P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d1P0000020;ZN_0030000002oZ<80_jS200L0_jS200<000000<Jgb`36]l/0
1P36]l/00`000000dM?J0=7CfP020=7CfP8000000P2dTk@2000000@005k20P00000R0<_3dP030000
002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@5000000T0_jS200<0
00000<Jgb`36]l/01@36]l/2000000<0dM?J0P0000060;BC]08000001000G/8200000240bl?B0P00
001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1@0000050;nX`P8000001`36]l/0
0`000000dM?J0=7CfP020=7CfP8000002@2dTk@2000000@005k200<000000<_3dP3;`m80803;`m82
000005/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@500000080_jS200<000000<Jg
b`36]l/01P36]l/00`000000dM?J0=7CfP020=7CfP800000302dTk@2000000<005k20P00000R0<_3
dP800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0@000002036]l/010000000
dM?J0=7CfP3AdmX3000000l0]9>d0P000003001N`P8000008P3;`m800`000000]9>d0;BC]01F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d100000040<Jgb`8000000`3AdmX00`000000
]oc?0000000B0;BC]08000000`00G/8200000240bl?B0P00001F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0340]9>d0`0000000`36]l/000000=7CfP030=7CfP<000000P2dTk@E000000<005k2
0P00000Q0<_3dP800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00c0;BC]0<000000P3A
dmX3000000@0]9>d00<000000;:H_02bV;`04P2bV;`2000000<005k20P00000Q0<_3dP800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<0000000<0]oc?0000002dTk@01@2dTk@0
0`000000/YRl0;:H_00C0;:H_08000000`00G/800`000000bl?B0<_3dP0P0<_3dP030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=`2dTk@2000000L0]9>d5`0000000`2b
V;`0000000000002001N`P8000008@3;`m82000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0E02dTk@200000080/YRl0`000003001N`P8000008@3;`m82000004d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0E02dTk@010000000/YRl0;:H_02bV;`2000000030;BC]0000000000000<0
05k20P00000Q0<_3dP800000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0040000
002bV;`0/YRl0;:H_08000000`2dTk@2000000<005k20P00000Q0<_3dP800000B@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]01D0;BC]0040000002bV;`0/YRl0;:H_08000001@2dTk@2000000<0
05k20P00000Q0<_3dP030000002dTk@0]9>d04H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
E02dTk@00`000000/YRl0;:H_0020;:H_0030000002dTk@0]9>d00D0]9>d0P0000000`00G/80a;78
001N`P0200000200bl?B0P0000160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05@0]9>d00<0
00000;:H_02bV;`00P2bV;`00`000000]9>d0;BC]0070;BC]080000000@005k20<Bab000G/800000
8@3;`m82000004@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@00`000000/YRl0;:H
_0020;:H_0030000002dTk@0]9>d00T0]9>d0`0000000`34/LP000000000000Q0<_3dP800000@P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0030000002bV;`0/YRl0080/YRl00<00000
0;BC]02dTk@02`2dTk@200000004001N`P34/LP0000000000240bl?B00<000000;BC]02dTk@0?`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0030000002bV;`0/YRl0080/YRl00<00000
09@V<@2D9S403@2D9S4200000004001N`P30Z/<00000000001h0bl?B00<000000=;Fg0000000@02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0030000002bV;`000000080/YRl00<00000
09@V<@2D9S403`2D9S43001N`P0309@V<@000000000001X0bl?B0P0000000`3Be]`000000;BC]010
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0402dTk@00`00
0000/YRl0000000G0;:H_08005k200<0/YRl0000000000005`3;`m8010000000d]KL000000000012
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d0P00000B0;:H_0030000002bV;`00000
01T0/YRl0P00G/800`2bV;`000000<_3dP0D0<_3dP030000003Be]`0000004@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00B0;BC]0040?o@P000000000000000
01X0/YRl0P00G/8200000180bl?B00<000000=;Fg0000000A@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00m0;BC]08000005P2dTk@00`000000/YRl0000000L0;:H_08005k20P00000>0<_3dP80
000000<0d]KL0000002dTk@0A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]0800000
602dTk@00`000000/YRl0000000N00000004001N`P0000000000000000/0bl?B00@000000=;Fg000
00000000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<000006P2dTk@01@000000
/YRl0;:H_02bV;`0000001P0]9>d1@000002001N`P<00000203;`m800`000000d]KL000000190;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d0`00000M0;BC]0050000002bV;`0/YRl0;:H
_00000004@2dTk@7000000L0]9>d00<00000001N`P0000000P0000040<_3dP80000000<0d]KL0000
002dTk@0B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0@00000802dTk@01@000000
/YRl0;:H_02bV;`0000000X0]9>d1`00000>0;BC]0040000002dTk@00000001N`P8000000P3;`m80
10000000d]KL00000000001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]0020;BC]0@0000000<0d]KL000000000000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000000030;BC]0000000/YRl
0080/YRl0P00000L0;BC]0030000002dTk@0]9>d00D0]9>d0`0000000`2dTk@000000;BC]01;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X000002P2dTk@010000000
/YRl0;:H_02bV;`2000001X0]9>d0P00000<0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000D0;BC]0040000002bV;`0/YRl0;:H
_08000006@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000O0;BC]0040000002bV;`0/YRl0;:H
_0800000602dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000F0;BC]1D000000`2bV;`2000001L0
]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d4@00000Q0;BC]1L0000000<0/YRl0000000000005@2dTk@200000140]9>d
00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000;02d
Tk@00`000000/YRl0;:H_00C0;:H_0<000005@2dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d3@00000g0;BC]1P000005@2dTk@00`000000]9>d0;BC]01O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]1800000DP2dTk@00`000000]9>d0000000D0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d05D0]9>d00@000000;BC]02d
Tk@000004`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0
]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01H0;BC]0030000
002dTk@0]9>d00h0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<0
00000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0F02dTk@00`000000
]9>d0;BC]0090;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000
002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0
]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
?02dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00
000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC
]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000
002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3
000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC
]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540
]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00
000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@0
0000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]017
0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d
1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@20000
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02d
Tk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d
00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2d
Tk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?
0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@50000
01D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]003
0000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E
0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d
0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2d
Tk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<
0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02d
Tk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@20000
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`000020
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j
0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d
0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0
00000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?oo
o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3o
ool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool1
00000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`00
0000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo
00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl
0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`40
00000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool0
00030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0
oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<00000
0?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?oo
o`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo
00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ
0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>00
00000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv109.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .435 .827 r
.52617 .16434 m .56038 .18106 L p .58911 .19088 L F P
0 g
s
.661 .496 .65 r
.58829 .19372 m .57101 .20753 L p .57044 .20649 L F P
0 g
s
.661 .496 .65 r
.56942 .20462 m .57229 .20296 L .57044 .20649 L F
.57229 .20296 m .58829 .19372 L .57044 .20649 L F
0 0 .465 r
.56621 .22413 m .57044 .20649 L p .55827 .18419 L F P
0 g
s
.661 .496 .65 r
.56038 .18106 m .58829 .19372 L p .56942 .20462 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55827 .18419 L F P
0 g
s
0 0 .465 r
.55682 .18154 m .55356 .19981 L p .55826 .18422 L F P
0 g
s
0 0 .465 r
.55772 .18318 m .55826 .18422 L .55827 .18419 L F
.55682 .18154 m .55826 .18422 L .55772 .18318 L F
.707 .577 .707 r
.56038 .18106 m .55772 .18318 L p .55743 .18262 L F P
0 g
s
.661 .496 .65 r
.55772 .18318 m .56038 .18106 L p .56942 .20462 L F P
0 g
s
.707 .577 .707 r
.55533 .17859 m .56038 .18106 L p .55831 .18215 L F P
0 g
s
.707 .577 .707 r
.55743 .18262 m .55683 .18148 L .55831 .18215 L F
.55683 .18148 m .55533 .17859 L .55831 .18215 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52617 .16434 m .55533 .17859 L p .55317 .17981 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52549 .16731 L F P
0 g
s
0 .455 .835 r
.52361 .16639 m .52549 .16731 L .5255 .16725 L F
.52171 .16553 m .52549 .16731 L .52361 .16639 L F
.745 .65 .755 r
.52617 .16434 m .52361 .16639 L p .52304 .16612 L F P
0 g
s
.707 .577 .707 r
.52361 .16639 m .52617 .16434 L p .55317 .17981 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.4985 .14983 m .52617 .16434 L p .5241 .16552 L F P
0 g
s
.745 .65 .755 r
.52304 .16612 m .52208 .16547 L .5241 .16552 L F
.52208 .16547 m .4985 .14983 L .5241 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16547 L p .48118 .16461 L F P
0 g
s
0 .455 .835 r
.52171 .16547 m .52171 .16553 L p .52361 .16639 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48118 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16454 m .47954 .18477 L p .48118 .16468 L F P
0 g
s
.238 .738 .904 r
.48004 .16458 m .48118 .16468 L .48118 .16461 L F
.47823 .16454 m .48118 .16468 L .48004 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16442 L p .44275 .17911 L F P
0 g
s
.815 .819 .853 r
.48784 .14301 m .4985 .14983 L p .47748 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.815 .819 .853 r
.44274 .17911 m .46279 .16304 L .47613 .16529 L F
.44261 .17917 m .44278 .17903 L p .44274 .17911 L F P
0 g
s
.815 .819 .853 r
.44278 .17903 m .46279 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43049 .20472 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .4309 .20386 L F P
0 g
s
.76 .881 .465 r
.43049 .20472 m .44294 .18023 L .4309 .20386 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
0 .369 .757 r
.41184 .25868 m .44958 .2771 L p .41756 .26003 L F P
0 g
s
.745 .65 .755 r
.38589 .24391 m .42899 .20538 L .42049 .22429 L F
.38277 .24232 m .42899 .20538 L p .38589 .24391 L F P
0 g
s
.815 .819 .853 r
.37283 .23665 m .44261 .17917 L .47613 .16529 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .369 .757 r
.37018 .23538 m .37864 .24022 L .38277 .24232 L F
.33732 .21725 m .3693 .23503 L .37018 .23538 L F
.3693 .23503 m .37864 .24022 L .37018 .23538 L F
.815 .819 .853 r
.37159 .23593 m .44261 .17917 L p .37283 .23665 L F P
0 g
s
0 .369 .757 r
.33732 .21725 m .37018 .23538 L .36066 .22969 L F
.37018 .23538 m .38277 .24232 L .37159 .23593 L F
.37018 .23538 m .37159 .23593 L .36066 .22969 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44228 .23139 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23315 L p .44228 .23139 L F P
0 g
s
0 0 .38 r
.44318 .23315 m .44644 .24845 L p .44228 .23139 L F P
0 g
s
0 .369 .757 r
.38277 .24232 m .39043 .24663 L .41078 .25658 L F
.39043 .24663 m .41184 .25868 L .41078 .25658 L F
.37864 .24022 m .39549 .24959 L .38277 .24232 L F
.39549 .24959 m .41184 .25868 L .38277 .24232 L F
.815 .819 .853 r
.47613 .16529 m .47656 .16511 L .38256 .2422 L F
0 .369 .757 r
.37584 .24075 m .40843 .25698 L p .37864 .24022 L F P
0 g
s
0 .369 .757 r
.37864 .24022 m .40843 .25698 L .39549 .24959 L F
.725 .612 .73 r
.34717 .26366 m .37584 .24075 L .41184 .25868 L p F P
0 g
s
.725 .612 .73 r
.38322 .28155 m .41184 .25868 L .37584 .24075 L p F P
0 g
s
.725 .612 .73 r
.37584 .24075 m .34717 .26366 L .38322 .28155 L p F P
0 g
s
.815 .819 .853 r
.38254 .24219 m .38256 .2422 L .36831 .25389 L F
.47613 .16529 m .38256 .2422 L .38254 .24219 L F
0 .369 .757 r
.40843 .25698 m .41184 .25868 L p .39549 .24959 L F P
0 g
s
0 .369 .757 r
.33732 .21725 m .35653 .22897 L .37864 .24022 L F
.35653 .22897 m .37584 .24075 L .37864 .24022 L F
.725 .612 .73 r
.41184 .25868 m .38322 .28155 L .34717 .26366 L p F P
0 g
s
.745 .65 .755 r
.39635 .2681 m .36831 .25389 L p .38589 .24391 L F P
0 g
s
.745 .65 .755 r
.38589 .24391 m .42049 .22429 L .40447 .25337 L F
.38589 .24391 m .40447 .25337 L .39635 .2681 L F
.76 .881 .465 r
.43046 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .20649 m .43379 .22413 L p .43046 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20649 L p .44173 .23032 L F P
0 g
s
.745 .65 .755 r
.42049 .22429 m .43457 .2163 L .40647 .25439 L F
.42049 .22429 m .40647 .25439 L .40542 .25385 L F
.42049 .22429 m .40219 .26019 L .39635 .2681 L F
.43457 .2163 m .52304 .16612 L .44219 .23121 L F
.707 .577 .707 r
.41078 .25658 m .44228 .23139 L p .41402 .25816 L F P
0 g
s
.707 .577 .707 r
.44228 .23139 m .52361 .16639 L p .44367 .23333 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44665 .23979 m .52361 .16639 L .55317 .17981 L F
.4434 .23355 m .52361 .16639 L .44665 .23979 L F
0 0 .465 r
.55683 .18148 m .55682 .18154 L p .55772 .18318 L F P
0 g
s
.707 .577 .707 r
.41458 .25843 m .55533 .17859 L .55743 .18262 L F
0 .369 .757 r
.41078 .25658 m .41184 .25868 L .41756 .26003 L F
.707 .577 .707 r
.44228 .23139 m .44367 .23333 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44228 .23139 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44228 .23139 L .44172 .23031 L F
.745 .65 .755 r
.52361 .16639 m .44228 .23139 L p .52304 .16612 L F P
0 g
s
.745 .65 .755 r
.52304 .16612 m .44228 .23139 L .44219 .23121 L F
0 0 .38 r
.44274 .23111 m .44228 .23139 L .44173 .23032 L F
.745 .65 .755 r
.44228 .23139 m .39635 .2681 L p .44219 .23121 L F P
0 g
s
.745 .65 .755 r
.43457 .2163 m .44219 .23121 L .41071 .25654 L F
.40647 .25439 m .41071 .25654 L .39635 .2681 L F
.43457 .2163 m .41071 .25654 L .40647 .25439 L F
.815 .819 .853 r
.37283 .23665 m .47613 .16529 L .38254 .24219 L F
.238 .738 .904 r
.47822 .16442 m .47823 .16454 L p .48004 .16458 L F P
0 g
s
.815 .819 .853 r
.48004 .16458 m .38277 .24232 L p .47748 .16435 L F P
0 g
s
.815 .819 .853 r
.38277 .24232 m .36831 .25389 L p .38256 .2422 L F P
0 g
s
.815 .819 .853 r
.47748 .16435 m .38277 .24232 L .38256 .2422 L F
.457 .183 .41 r
.38056 .23949 m .43757 .18823 L .37159 .23593 L F
.44278 .17903 m .37159 .23593 L p .43757 .18823 L F P
0 g
s
.707 .577 .707 r
.41402 .25816 m .55533 .17859 L .41458 .25843 L F
.44228 .23139 m .4434 .23355 L .41402 .25816 L F
.41402 .25816 m .4434 .23355 L .44665 .23979 L F
0 .369 .757 r
.41447 .25838 m .41078 .25658 L .41756 .26003 L F
.44698 .27427 m .44439 .27302 L .4848 .29394 L F
.44439 .27302 m .41756 .26003 L .42936 .26598 L F
.44439 .27302 m .42936 .26598 L .4848 .29394 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4744 .24733 L F P
0 g
s
0 .369 .757 r
.41447 .25838 m .41756 .26003 L .44698 .27427 L F
.44958 .2771 m .47463 .28907 L p .41756 .26003 L F P
0 g
s
0 .369 .757 r
.47463 .28907 m .4848 .29394 L p .41756 .26003 L F P
0 g
s
.706 .575 .706 r
.44958 .2771 m .42095 .29998 L .38322 .28155 L p F P
0 g
s
.706 .575 .706 r
.38322 .28155 m .41184 .25868 L .44958 .2771 L p F P
0 g
s
.706 .575 .706 r
.42095 .29998 m .44958 .2771 L .41184 .25868 L p F P
0 g
s
.706 .575 .706 r
.41184 .25868 m .38322 .28155 L .42095 .29998 L p F P
0 g
s
0 .369 .757 r
.4848 .29394 m .51349 .30726 L p .49147 .29601 L F P
0 g
s
.707 .577 .707 r
.41458 .25843 m .45349 .23778 L .43787 .26982 L F
0 .411 .788 r
.47639 .24818 m .47954 .26349 L .4744 .24733 L F
.707 .577 .707 r
.45349 .23778 m .55743 .18262 L .47616 .24808 L F
.661 .496 .65 r
.44498 .27329 m .47639 .24818 L p .44804 .27472 L F P
0 g
s
.661 .496 .65 r
.47639 .24818 m .55772 .18318 L p .47887 .24899 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47829 .249 L p .51882 .24835 L F P
0 g
s
.661 .496 .65 r
.48648 .25252 m .55772 .18318 L .56942 .20462 L F
.47866 .24916 m .55772 .18318 L .48648 .25252 L F
0 .369 .757 r
.46916 .28461 m .44698 .27427 L .49147 .29601 L F
.44619 .27386 m .44698 .27427 L .46916 .28461 L F
.44698 .27427 m .4848 .29394 L .49147 .29601 L F
.684 .536 .678 r
.4848 .29394 m .45612 .31686 L .42095 .29998 L p F P
0 g
s
.684 .536 .678 r
.42095 .29998 m .44958 .2771 L .4848 .29394 L p F P
0 g
s
.684 .536 .678 r
.45612 .31686 m .4848 .29394 L .44958 .2771 L p F P
0 g
s
.684 .536 .678 r
.44958 .2771 m .42095 .29998 L .45612 .31686 L p F P
0 g
s
.661 .496 .65 r
.4581 .29777 m .43055 .28482 L p .44804 .27472 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47639 .24818 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .24831 m .52046 .26349 L p .51882 .24841 L F P
0 g
s
.183 .707 .866 r
.51996 .24833 m .51882 .24841 L .51882 .24835 L F
.52177 .24831 m .51882 .24841 L .51996 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .5691 .20906 L F P
0 g
s
.68 .821 .38 r
.56954 .20821 m .56951 .20829 L .5691 .20906 L F
.56951 .20829 m .55356 .24845 L .5691 .20906 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24821 L p .55725 .23112 L F P
0 g
s
.47 .203 .426 r
.52856 .24776 m .5691 .20906 L .56049 .2251 L F
.183 .707 .866 r
.52178 .24821 m .52177 .24831 L p .51996 .24833 L F P
0 g
s
0 .369 .757 r
.51349 .30726 m .53228 .31552 L p .48023 .28928 L F P
0 g
s
.47 .203 .426 r
.47373 .28668 m .51996 .24833 L .52856 .24776 L F
.47257 .28621 m .51996 .24833 L p .47373 .28668 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56954 .20821 L F P
0 g
s
.661 .496 .65 r
.56942 .20462 m .57044 .20649 L .47257 .28621 L F
.5691 .20906 m .47257 .28621 L p .57044 .20649 L F P
0 g
s
0 0 .465 r
.57032 .20626 m .57077 .20511 L p .55827 .18419 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20649 L p .56954 .20821 L F P
0 g
s
.68 .821 .38 r
.57044 .20649 m .56621 .22413 L p .56954 .20821 L F P
0 g
s
.661 .496 .65 r
.57101 .20753 m .5691 .20906 L p .57044 .20649 L F P
0 g
s
0 .369 .757 r
.47124 .28568 m .51349 .30726 L .48734 .29313 L F
.47124 .28568 m .48734 .29313 L .47257 .28621 L F
.661 .496 .65 r
.56942 .20462 m .47257 .28621 L .47215 .28602 L F
0 .369 .757 r
.47257 .28621 m .48734 .29313 L .48023 .28928 L F
.47 .203 .426 r
.46856 .30205 m .4581 .29777 L p .47373 .28668 L F P
0 g
s
.47 .203 .426 r
.47373 .28668 m .52856 .24776 L .48192 .28996 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .369 .757 r
.48723 .29281 m .48023 .28928 L p .48392 .29091 L F P
0 g
s
.47 .203 .426 r
.51996 .24833 m .5691 .20906 L p .52856 .24776 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24821 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.52178 .24821 m .51996 .24833 L .51882 .24835 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .5691 .20906 L F P
0 g
s
.47 .203 .426 r
.59935 .19751 m .55739 .23105 L p .55726 .23111 L F P
0 g
s
.47 .203 .426 r
.54092 .23899 m .56049 .2251 L .55726 .23111 L F
.56049 .2251 m .59935 .19751 L .55726 .23111 L F
.68 .821 .38 r
.56954 .20821 m .5691 .20906 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .5691 .20906 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23112 L F P
0 g
s
.446 .876 .788 r
.52178 .24821 m .52187 .24718 L p .55725 .23112 L F P
0 g
s
.661 .496 .65 r
.44804 .27472 m .49298 .24876 L .47215 .28602 L F
.49298 .24876 m .51713 .24838 L .47215 .28602 L F
.49298 .24876 m .56942 .20462 L .51713 .24838 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51882 .24835 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55827 .18419 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55772 .18318 L .55827 .18419 L F
.707 .577 .707 r
.55772 .18318 m .47639 .24818 L p .55743 .18262 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47639 .24818 L .4744 .24733 L F
.707 .577 .707 r
.47639 .24818 m .43055 .28482 L p .47616 .24808 L F P
0 g
s
.707 .577 .707 r
.55743 .18262 m .47639 .24818 L .47616 .24808 L F
.661 .496 .65 r
.47639 .24818 m .47887 .24899 L .47829 .249 L F
0 .411 .788 r
.47813 .24718 m .47829 .249 L p .47639 .24818 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47639 .24818 L .4745 .24732 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55827 .18419 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .755 r
.49516 .1525 m .4985 .14983 L p .52304 .16612 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16547 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16547 m .52361 .16639 L .5255 .16725 L F
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42049 .22429 m .48004 .16458 L .52304 .16612 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43049 .20472 L F P
0 g
s
.745 .65 .755 r
.4309 .20386 m .48004 .16458 L p .42049 .22429 L F P
0 g
s
.815 .819 .853 r
.4985 .14983 m .48004 .16458 L p .47748 .16435 L F P
0 g
s
.745 .65 .755 r
.48004 .16458 m .49516 .1525 L p .52171 .16547 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16442 L p .48118 .16461 L F P
0 g
s
.238 .738 .904 r
.47822 .16442 m .48004 .16458 L .48118 .16461 L F
.745 .65 .755 r
.48004 .16458 m .52171 .16547 L .52304 .16612 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48118 .16461 L F P
0 g
s
.238 .738 .904 r
.52171 .16547 m .52187 .16304 L p .48118 .16461 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.815 .819 .853 r
.47613 .16529 m .46279 .16304 L .47748 .16435 L F
.46279 .16304 m .48784 .14301 L p .47748 .16435 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.815 .819 .853 r
.47613 .16529 m .47748 .16435 L .47656 .16511 L F
.502 .908 .835 r
.47822 .16442 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42899 .20538 m .4309 .20386 L p .42956 .20649 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .20649 L p .43046 .20473 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43049 .20472 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.817 .827 .857 r
.4819 .28974 m .56749 .21082 L .47232 .28423 L F
.47 .203 .426 r
.5691 .20906 m .58829 .19372 L p .56049 .2251 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56954 .20821 L F P
0 g
s
0 .435 .827 r
.56038 .18106 m .58829 .19372 L p .58911 .19088 L F P
0 g
s
.817 .827 .857 r
.58911 .19088 m .56974 .20637 L p .56749 .21082 L F P
0 g
s
.183 .707 .866 r
.47829 .249 m .47813 .24718 L p .51882 .24835 L F P
0 g
s
.817 .827 .857 r
.56974 .20637 m .47232 .28423 L p .56749 .21082 L F P
0 g
s
.47 .203 .426 r
.53721 .24718 m .48309 .29043 L p .52856 .24776 L F P
0 g
s
.47 .203 .426 r
.52856 .24776 m .48309 .29043 L .48192 .28996 L F
0 .411 .788 r
.47829 .249 m .47829 .24905 L p .47639 .24818 L F P
0 g
s
.661 .496 .65 r
.47639 .24818 m .47866 .24916 L .44804 .27472 L F
.707 .577 .707 r
.45349 .23778 m .47616 .24808 L .44491 .27326 L F
.43787 .26982 m .44491 .27326 L .43055 .28482 L F
.45349 .23778 m .44491 .27326 L .43787 .26982 L F
.661 .496 .65 r
.44804 .27472 m .47866 .24916 L .48648 .25252 L F
.457 .183 .41 r
.38056 .23949 m .46499 .17298 L .41983 .20418 L F
0 .435 .827 r
.48784 .14301 m .4985 .14983 L p .58911 .19088 L F P
0 g
s
0 .435 .827 r
.49848 .14659 m .48784 .14301 L p .58911 .19088 L F P
0 g
s
.457 .183 .41 r
.38169 .23994 m .49848 .14659 L p .38056 .23949 L F P
0 g
s
.47 .203 .426 r
.58829 .19372 m .59935 .19751 L p .56049 .2251 L F P
0 g
s
.47 .203 .426 r
.52856 .24776 m .54092 .23899 L .53721 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.47 .203 .426 r
.55739 .23105 m .53721 .24718 L p .54092 .23899 L F P
0 g
s
0 .435 .827 r
.58829 .19372 m .59935 .19751 L .58911 .19088 L p F P
0 g
s
.817 .827 .857 r
.59935 .19751 m .58911 .19088 L p .4819 .28974 L F P
0 g
s
0 .369 .757 r
.46714 .2816 m .48309 .29043 L .48023 .28928 L F
.661 .496 .65 r
.47829 .249 m .47887 .24899 L .47866 .24916 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .435 .827 r
.4985 .14983 m .52617 .16434 L p .58911 .19088 L F P
0 g
s
0 .435 .827 r
.52657 .1593 m .49848 .14659 L p .58911 .19088 L F P
0 g
s
0 .435 .827 r
.58911 .19088 m .56128 .17627 L .52657 .1593 L p F P
0 g
s
.745 .651 .756 r
.56128 .17627 m .44415 .26989 L p .46919 .28264 L F P
0 g
s
0 .369 .757 r
.47232 .28423 m .48309 .29043 L .46714 .2816 L F
.745 .651 .756 r
.58911 .19088 m .56128 .17627 L p .46919 .28264 L F P
0 g
s
.745 .65 .755 r
.42899 .20538 m .42956 .20649 L .42049 .22429 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23032 L F P
0 g
s
0 0 .38 r
.42956 .20649 m .42923 .20511 L p .44173 .23032 L F P
0 g
s
.66 .495 .649 r
.49848 .14659 m .38169 .23994 L p .40635 .25148 L F P
0 g
s
0 .369 .757 r
.48023 .28928 m .39073 .24417 L p .40944 .25292 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44367 .23333 L .4434 .23355 L F
.52657 .1593 m .40944 .25292 L p .44029 .268 L F P
0 g
s
0 .369 .757 r
.40944 .25292 m .41778 .25682 L .4234 .25975 L F
.40944 .25292 m .4234 .25975 L .48023 .28928 L F
.66 .495 .649 r
.52657 .1593 m .49848 .14659 L p .40635 .25148 L F P
0 g
s
0 .369 .757 r
.3652 .2313 m .47124 .28568 L .48023 .28928 L F
.33732 .21725 m .35653 .22706 L .3652 .2313 L F
.35653 .22706 m .47124 .28568 L .3652 .2313 L F
.707 .577 .707 r
.56128 .17627 m .52657 .1593 L p .44029 .268 L F P
0 g
s
0 .369 .757 r
.41778 .25682 m .46714 .2816 L .48023 .28928 L F
.707 .577 .707 r
.44415 .26989 m .56128 .17627 L p .44029 .268 L F P
0 g
s
0 .369 .757 r
.42666 .26098 m .46714 .2816 L .41778 .25682 L F
.33732 .21725 m .44619 .27386 L .46916 .28461 L F
.707 .577 .707 r
.41458 .25843 m .43787 .26982 L .43055 .28482 L F
0 .369 .757 r
.35466 .22626 m .41447 .25838 L .44698 .27427 L F
.707 .577 .707 r
.42951 .28159 m .44415 .26989 L p .44029 .268 L F P
0 g
s
0 .369 .757 r
.36066 .22969 m .41447 .25838 L .35466 .22626 L F
.3743 .23701 m .38277 .24232 L .41078 .25658 L F
.36066 .22969 m .41078 .25658 L .41447 .25838 L F
.745 .65 .755 r
.40542 .25385 m .40647 .25439 L .40219 .26019 L F
.66 .495 .649 r
.39479 .26462 m .40944 .25292 L p .40635 .25148 L F P
0 g
s
.66 .495 .649 r
.40944 .25292 m .52657 .1593 L p .40635 .25148 L F P
0 g
s
0 .369 .757 r
.38237 .23842 m .42666 .26098 L .41778 .25682 L F
.707 .577 .707 r
.43055 .28482 m .39635 .2681 L p .41458 .25843 L F P
0 g
s
.707 .577 .707 r
.39635 .2681 m .41402 .25816 L .41458 .25843 L F
.39635 .2681 m .41078 .25658 L p .41402 .25816 L F P
0 g
s
.707 .577 .707 r
.39479 .26462 m .42951 .28159 L p .44029 .268 L F P
0 g
s
.707 .577 .707 r
.40944 .25292 m .39479 .26462 L p .44029 .268 L F P
0 g
s
0 .369 .757 r
.33732 .21725 m .38237 .23842 L .41778 .25682 L F
.39073 .24417 m .33732 .21725 L p .41778 .25682 L F P
0 g
s
0 .369 .757 r
.3457 .22536 m .37584 .24075 L p .33732 .21725 L F P
0 g
s
.747 .655 .759 r
.37584 .24075 m .34717 .26366 L .31693 .24835 L p F P
0 g
s
.747 .655 .759 r
.31693 .24835 m .3457 .22536 L .37584 .24075 L p F P
0 g
s
.747 .655 .759 r
.34717 .26366 m .37584 .24075 L .3457 .22536 L p F P
0 g
s
.815 .819 .853 r
.36831 .25389 m .35705 .24755 L p .37283 .23665 L F P
0 g
s
.815 .819 .853 r
.37283 .23665 m .38254 .24219 L .36831 .25389 L F
.745 .65 .755 r
.36831 .25389 m .38277 .24232 L p .38589 .24391 L F P
0 g
s
.66 .495 .649 r
.36709 .25161 m .39479 .26462 L p .40635 .25148 L F P
0 g
s
0 .369 .757 r
.37159 .23593 m .38277 .24232 L .3743 .23701 L F
.66 .495 .649 r
.38169 .23994 m .36709 .25161 L p .40635 .25148 L F P
0 g
s
.661 .496 .65 r
.44804 .27472 m .47215 .28602 L .4581 .29777 L F
.745 .651 .756 r
.45772 .2959 m .47232 .28423 L p .46919 .28264 L F P
0 g
s
.745 .651 .756 r
.47232 .28423 m .58911 .19088 L p .46919 .28264 L F P
0 g
s
0 .369 .757 r
.38237 .23842 m .43867 .26488 L .46714 .2816 L F
.43867 .26488 m .47232 .28423 L .46714 .2816 L F
.661 .496 .65 r
.43055 .28482 m .44498 .27329 L p .44804 .27472 L F P
0 g
s
.745 .651 .756 r
.42951 .28159 m .45772 .2959 L p .46919 .28264 L F P
0 g
s
.745 .651 .756 r
.44415 .26989 m .42951 .28159 L p .46919 .28264 L F P
0 g
s
.764 .691 .781 r
.53609 .30927 m .56617 .28523 L p .62525 .33073 L F P
0 g
s
.695 .593 .738 r
.77878 .41907 m .68848 .41919 L .68786 .40773 L p F P
0 g
s
.578 .151 .195 r
.68848 .41919 m .69317 .41918 L p .69313 .41923 L F P
0 g
s
.578 .151 .195 r
.6879 .41991 m .68848 .41919 L p .69313 .41923 L F P
0 g
s
.578 .151 .195 r
.75562 .41982 m .69258 .4199 L .69313 .41923 L F
.69258 .4199 m .6879 .41991 L .69313 .41923 L F
.695 .593 .738 r
.69383 .44279 m .69258 .4199 L p .69071 .4199 L F P
0 g
s
.994 .812 .552 r
.68848 .41919 m .68786 .40773 L .68727 .40845 L p F P
0 g
s
.994 .812 .552 r
.68848 .41919 m .68727 .40845 L .68774 .41704 L F
.695 .593 .738 r
.68786 .40773 m .7782 .40759 L .77878 .41907 L p F P
0 g
s
.695 .593 .738 r
.68758 .41418 m .69383 .44279 L .68914 .40844 L F
.576 .148 .191 r
.68727 .40845 m .68786 .40773 L p .69242 .40787 L F P
0 g
s
.576 .148 .191 r
.69242 .40787 m .70984 .40841 L .69196 .40844 L F
.69242 .40787 m .69196 .40844 L .68727 .40845 L F
.695 .593 .738 r
.68447 .4428 m .68915 .44279 L p .68602 .41991 L F P
0 g
s
.994 .812 .552 r
.6879 .41991 m .68848 .41919 L p .68774 .41704 L F P
0 g
s
.695 .593 .738 r
.68915 .44279 m .69383 .44279 L p .68758 .41418 L F P
0 g
s
.695 .593 .738 r
.68132 .3855 m .68915 .44279 L .68758 .41418 L F
.64221 .43998 m .68899 .43993 L .68931 .44565 L p F P
0 g
s
.581 .158 .203 r
.68447 .4428 m .68329 .44426 L p .68856 .44352 L F P
0 g
s
.581 .158 .203 r
.68915 .44279 m .68447 .4428 L p .68856 .44352 L F P
0 g
s
.994 .812 .552 r
.68899 .43993 m .68782 .4414 L p .68856 .44352 L F P
0 g
s
.994 .812 .552 r
.68931 .44565 m .68915 .44279 L p .68856 .44352 L F P
0 g
s
.994 .812 .552 r
.68915 .44279 m .68899 .43993 L p .68856 .44352 L F P
0 g
s
.581 .158 .203 r
.69266 .44425 m .69383 .44279 L p .68856 .44352 L F P
0 g
s
.581 .158 .203 r
.68329 .44426 m .68797 .44426 L p .68856 .44352 L F P
0 g
s
.695 .593 .738 r
.68931 .44565 m .64254 .44569 L .64221 .43998 L p F P
0 g
s
.582 .158 .204 r
.64132 .44716 m .64254 .44569 L .68931 .44565 L p F P
0 g
s
.582 .158 .204 r
.68931 .44565 m .68813 .44712 L .64132 .44716 L p F P
0 g
s
.994 .812 .552 r
.68813 .44712 m .68931 .44565 L p .68856 .44352 L F P
0 g
s
.994 .812 .552 r
.68797 .44426 m .68813 .44712 L p .68856 .44352 L F P
0 g
s
.581 .158 .203 r
.68797 .44426 m .69266 .44425 L p .68856 .44352 L F P
0 g
s
.581 .158 .203 r
.69383 .44279 m .68915 .44279 L p .68856 .44352 L F P
0 g
s
.994 .812 .552 r
.68782 .4414 m .68797 .44426 L p .68856 .44352 L F P
0 g
s
.994 .812 .551 r
.69383 .44279 m .69266 .44425 L .69141 .42134 L p F P
0 g
s
.994 .812 .551 r
.69383 .44279 m .69141 .42134 L .69211 .42048 L F
.69258 .4199 m .69383 .44279 L p .69211 .42048 L F P
0 g
s
.695 .593 .738 r
.68321 .41991 m .68447 .4428 L p .68602 .41991 L F P
0 g
s
.992 .81 .56 r
.64254 .44569 m .64221 .43998 L .64099 .44144 L p F P
0 g
s
.581 .157 .202 r
.64099 .44144 m .64221 .43998 L p .68325 .44125 L F P
0 g
s
.994 .811 .552 r
.68447 .4428 m .68329 .44426 L p .68319 .44133 L F P
0 g
s
.994 .811 .552 r
.68431 .43994 m .68447 .4428 L p .68319 .44133 L F P
0 g
s
.581 .157 .202 r
.68313 .4414 m .64099 .44144 L p .68325 .44125 L F P
0 g
s
.581 .157 .202 r
.64221 .43998 m .68431 .43994 L p .68325 .44125 L F P
0 g
s
.695 .593 .738 r
.64033 .4155 m .64025 .41407 L p .68248 .4153 L F P
0 g
s
.695 .593 .738 r
.68249 .41544 m .64033 .4155 L p .68248 .4153 L F P
0 g
s
.994 .811 .552 r
.68233 .41564 m .68431 .43994 L .68357 .44085 L F
.68233 .41564 m .68357 .44085 L .68255 .42225 L F
.68293 .4149 m .68431 .43994 L p .68286 .42217 L F P
0 g
s
.994 .811 .552 r
.68249 .41544 m .68286 .42217 L .68233 .41564 L F
.68293 .4149 m .68286 .42217 L .68249 .41544 L F
.695 .593 .738 r
.68132 .3855 m .68321 .41991 L p .68602 .41991 L F P
0 g
s
.695 .593 .738 r
.6871 .414 m .68718 .41543 L p .68248 .4153 L F P
0 g
s
.695 .593 .738 r
.64025 .41407 m .68241 .41401 L p .68248 .4153 L F P
0 g
s
.577 .15 .193 r
.64002 .41586 m .64033 .4155 L .68249 .41544 L p F P
0 g
s
.577 .15 .193 r
.68246 .41548 m .64002 .41586 L .68249 .41544 L F
.6822 .4158 m .64002 .41586 L p .68246 .41548 L F P
0 g
s
.992 .81 .56 r
.64033 .4155 m .64025 .41407 L .63994 .41443 L p F P
0 g
s
.577 .149 .193 r
.63994 .41443 m .64025 .41407 L p .68215 .41433 L F P
0 g
s
.577 .149 .193 r
.68212 .41437 m .63994 .41443 L p .68215 .41433 L F P
0 g
s
.695 .593 .738 r
.6822 .4158 m .64002 .41586 L p .68212 .41451 L F P
0 g
s
.577 .149 .193 r
.64025 .41407 m .68241 .41401 L p .68215 .41433 L F P
0 g
s
.695 .593 .738 r
.68617 .38836 m .63928 .38845 L .63895 .38271 L p F P
0 g
s
.573 .142 .184 r
.63805 .38986 m .63928 .38845 L .68147 .38837 L p F P
0 g
s
.573 .142 .184 r
.68136 .38851 m .63805 .38986 L .68147 .38837 L F
.695 .593 .738 r
.63895 .38271 m .68585 .38262 L .68617 .38836 L p F P
0 g
s
.994 .811 .552 r
.68142 .38844 m .68286 .41347 L .68228 .41417 L F
.68132 .3855 m .68147 .38837 L p .68142 .38844 L F P
0 g
s
.994 .811 .552 r
.68147 .38837 m .68286 .41347 L p .68142 .38844 L F P
0 g
s
.994 .811 .552 r
.68206 .40756 m .68228 .41417 L .68102 .38892 L F
.68206 .40756 m .68102 .38892 L .68103 .3889 L F
.573 .142 .184 r
.68029 .38978 m .63805 .38986 L p .68136 .38851 L F P
0 g
s
.994 .811 .552 r
.68228 .41417 m .68212 .41437 L .68087 .38603 L F
.992 .81 .56 r
.63994 .41443 m .64002 .41586 L .64033 .4155 L p F P
0 g
s
.695 .593 .738 r
.64002 .41586 m .63994 .41443 L .68212 .41437 L p F P
0 g
s
.695 .593 .738 r
.64002 .41586 m .68212 .41437 L .68212 .41451 L F
.994 .811 .552 r
.68212 .41437 m .68206 .41443 L .68188 .4101 L F
.68212 .41437 m .68188 .4101 L .68087 .38603 L F
.68228 .41417 m .68319 .44133 L .68206 .41443 L F
.68228 .41417 m .68293 .4149 L .68233 .41564 L F
.68286 .41347 m .68293 .4149 L p .68228 .41417 L F P
0 g
s
.695 .593 .738 r
.68241 .41401 m .6871 .414 L p .68248 .4153 L F P
0 g
s
.695 .593 .738 r
.68212 .41437 m .68681 .41436 L p .68212 .41451 L F P
0 g
s
.994 .811 .552 r
.68013 .38691 m .68087 .38603 L p .68212 .41589 L F P
0 g
s
.994 .811 .552 r
.68212 .41589 m .68178 .4163 L .68013 .38691 L F
.68087 .38603 m .68132 .3855 L p .68206 .40756 L F P
0 g
s
.994 .811 .552 r
.68313 .4414 m .68013 .38691 L p .68319 .44133 L F P
0 g
s
.695 .593 .738 r
.68601 .38549 m .68132 .3855 L p .68758 .41418 L F P
0 g
s
.573 .142 .184 r
.68617 .38836 m .68499 .38978 L .68029 .38978 L p F P
0 g
s
.573 .142 .184 r
.68617 .38836 m .68029 .38978 L .68136 .38851 L F
.68147 .38837 m .68617 .38836 L p .68136 .38851 L F P
0 g
s
.994 .811 .552 r
.68103 .3889 m .68102 .38892 L .68087 .38603 L F
.577 .149 .193 r
.6871 .414 m .68681 .41436 L p .68215 .41433 L F P
0 g
s
.577 .149 .193 r
.68241 .41401 m .6871 .414 L p .68215 .41433 L F P
0 g
s
.577 .15 .193 r
.68718 .41543 m .68688 .41579 L .6822 .4158 L p F P
0 g
s
.577 .15 .193 r
.68718 .41543 m .6822 .4158 L .68246 .41548 L F
.994 .811 .552 r
.68212 .41589 m .68319 .44133 L .68178 .4163 L F
.577 .149 .193 r
.68681 .41436 m .68212 .41437 L p .68215 .41433 L F P
0 g
s
.577 .15 .193 r
.68249 .41544 m .68718 .41543 L p .68246 .41548 L F P
0 g
s
.695 .593 .738 r
.68718 .41543 m .68249 .41544 L p .68248 .4153 L F P
0 g
s
.695 .593 .738 r
.68681 .41436 m .68688 .41579 L .6822 .4158 L p F P
0 g
s
.695 .593 .738 r
.68212 .41451 m .68681 .41436 L .6822 .4158 L F
.994 .811 .552 r
.68255 .42225 m .68357 .44085 L .68319 .44133 L F
.68329 .44426 m .68313 .4414 L p .68319 .44133 L F P
0 g
s
.581 .157 .202 r
.68899 .43993 m .68782 .4414 L p .68325 .44125 L F P
0 g
s
.581 .157 .202 r
.68431 .43994 m .68899 .43993 L p .68325 .44125 L F P
0 g
s
.581 .157 .202 r
.68782 .4414 m .68313 .4414 L p .68325 .44125 L F P
0 g
s
.695 .594 .738 r
.68329 .44426 m .69266 .44425 L .69141 .42134 L p F P
0 g
s
.695 .594 .738 r
.6864 .41562 m .68578 .42135 L .68672 .42135 L F
.68578 .42135 m .68329 .44426 L .69141 .42134 L F
.994 .812 .552 r
.68672 .42135 m .6879 .41991 L p .6863 .4137 L F P
0 g
s
.695 .594 .738 r
.68013 .38691 m .68329 .44426 L p .6864 .41562 L F P
0 g
s
.994 .812 .552 r
.68774 .41704 m .68625 .41275 L .6879 .41991 L F
.68625 .41275 m .6863 .4137 L .6879 .41991 L F
.576 .148 .191 r
.68786 .40773 m .69254 .40773 L p .69245 .40784 L F P
0 g
s
.696 .558 .694 r
.75546 .42293 m .75076 .42066 L p .75747 .42064 L F P
0 g
s
.578 .151 .195 r
.75562 .41982 m .76356 .42063 L .75832 .42064 L F
.676 .522 .669 r
.75546 .42293 m .75832 .42064 L p .75959 .42069 L F P
0 g
s
.578 .151 .195 r
.74991 .4203 m .75832 .42064 L .75076 .42066 L F
.75562 .41982 m .75832 .42064 L .74612 .42015 L F
.77878 .41907 m .77824 .41979 L p .75562 .41982 L F P
0 g
s
.578 .151 .195 r
.77824 .41979 m .77763 .42059 L p .75562 .41982 L F P
0 g
s
.578 .151 .195 r
.77763 .42059 m .77702 .4214 L p .76692 .42082 L F P
0 g
s
.578 .151 .195 r
.76507 .42062 m .76692 .42082 L .76356 .42063 L F
.77763 .42059 m .76692 .42082 L .76507 .42062 L F
.647 .473 .634 r
.7689 .42924 m .76282 .42643 L p .7716 .42132 L F P
0 g
s
.647 .473 .634 r
.7716 .42132 m .77668 .42186 L .7689 .42924 L F
.77797 .42199 m .77655 .42313 L p .77668 .42186 L F P
0 g
s
.647 .473 .634 r
.77655 .42313 m .7689 .42924 L p .77668 .42186 L F P
0 g
s
.578 .151 .195 r
.77702 .4214 m .77668 .42186 L .77665 .42138 L F
.676 .522 .669 r
.76282 .42643 m .76949 .42109 L p .76723 .421 L F P
0 g
s
.578 .151 .195 r
.76692 .42082 m .76723 .421 L .76356 .42063 L F
.77702 .4214 m .76949 .42109 L .76692 .42082 L F
.76949 .42109 m .76723 .421 L .76692 .42082 L F
.647 .473 .634 r
.76282 .42643 m .76949 .42109 L p .7716 .42132 L F P
0 g
s
.676 .522 .669 r
.76282 .42643 m .75546 .42293 L p .75959 .42069 L F P
0 g
s
.578 .151 .195 r
.77763 .42059 m .76356 .42063 L .75562 .41982 L F
.676 .522 .669 r
.76949 .42109 m .76282 .42643 L p .75959 .42069 L F P
0 g
s
.696 .558 .694 r
.75832 .42064 m .75546 .42293 L p .75747 .42064 L F P
0 g
s
.578 .151 .195 r
.72768 .42072 m .69082 .42207 L .69094 .42192 L F
.75562 .41982 m .72965 .42072 L .72768 .42072 L F
.72965 .42072 m .69082 .42207 L .72768 .42072 L F
.75562 .41982 m .72768 .42072 L .6879 .41991 L F
.68613 .42207 m .68714 .42084 L p .72768 .42072 L F P
0 g
s
.578 .151 .195 r
.68714 .42084 m .6879 .41991 L p .72768 .42072 L F P
0 g
s
.578 .151 .195 r
.77878 .41907 m .75562 .41982 L .69313 .41923 L F
.69317 .41918 m .77878 .41907 L p .69313 .41923 L F P
0 g
s
.696 .558 .694 r
.74743 .41905 m .75076 .42066 L p .76705 .40802 L F P
0 g
s
.696 .558 .694 r
.75076 .42066 m .75546 .42293 L p .75724 .42064 L F P
0 g
s
.696 .558 .694 r
.76705 .40802 m .75076 .42066 L .75724 .42064 L F
.576 .148 .191 r
.7782 .40759 m .7779 .40799 L p .77367 .40798 L F P
0 g
s
.714 .589 .715 r
.74743 .41905 m .73942 .41511 L p .75234 .40838 L F P
0 g
s
.576 .148 .191 r
.69245 .40784 m .76482 .40763 L .76831 .40777 L F
.69245 .40784 m .76831 .40777 L .7632 .40796 L F
.714 .589 .715 r
.76121 .40804 m .74743 .41905 L p .75234 .40838 L F P
0 g
s
.676 .522 .669 r
.77769 .40814 m .76723 .421 L .77747 .4136 L F
.998 .815 .533 r
.77878 .41907 m .7782 .40759 L .77778 .40815 L p F P
0 g
s
.998 .815 .533 r
.77878 .41907 m .77792 .40969 L .7774 .41477 L F
.77792 .40969 m .77778 .40815 L .7774 .41477 L F
.77668 .42186 m .77878 .41907 L p .7774 .41477 L F P
0 g
s
.647 .473 .634 r
.79198 .40311 m .79809 .40591 L p .77706 .41814 L F P
0 g
s
.647 .473 .634 r
.7689 .42924 m .77797 .42199 L p .77553 .42173 L F P
0 g
s
.578 .151 .195 r
.77657 .42138 m .7766 .42185 L p .76949 .42109 L F P
0 g
s
.647 .473 .634 r
.79198 .40311 m .76282 .42643 L .7689 .42924 L p F P
0 g
s
.578 .151 .195 r
.76949 .42109 m .7766 .42196 L .76723 .421 L F
.7766 .42185 m .7766 .42196 L p .76949 .42109 L F P
0 g
s
.647 .473 .634 r
.79809 .40591 m .79198 .40311 L p .77553 .42173 L F P
0 g
s
.647 .473 .634 r
.77797 .42199 m .79809 .40591 L p .77553 .42173 L F P
0 g
s
.647 .473 .634 r
.7716 .42132 m .77725 .41628 L .77706 .41814 L F
.77725 .41628 m .79198 .40311 L .77706 .41814 L F
.676 .522 .669 r
.77778 .40815 m .77747 .4136 L .78464 .40842 L F
.77769 .40814 m .77747 .4136 L .77778 .40815 L F
.576 .148 .191 r
.7632 .40796 m .76831 .40777 L .77367 .40798 L F
.76482 .40763 m .7782 .40759 L .77367 .40798 L F
.69245 .40784 m .7632 .40796 L .7083 .4082 L F
.7632 .40796 m .76168 .40802 L .7083 .4082 L F
.77367 .40798 m .77414 .408 L .76121 .40804 L F
.76168 .40802 m .76121 .40804 L .7083 .4082 L F
.77367 .40798 m .76121 .40804 L .76168 .40802 L F
.714 .589 .715 r
.74743 .41905 m .76121 .40804 L p .75582 .40825 L F P
0 g
s
.714 .589 .715 r
.73942 .41511 m .74761 .40856 L p .75234 .40838 L F P
0 g
s
.576 .148 .191 r
.7632 .40796 m .77367 .40798 L .76168 .40802 L F
.77367 .40798 m .7779 .40799 L .77414 .408 L F
.69254 .40773 m .7782 .40759 L p .69245 .40784 L F P
0 g
s
.696 .558 .694 r
.78461 .39963 m .77658 .39576 L p .75724 .42064 L F P
0 g
s
.696 .558 .694 r
.75546 .42293 m .75832 .42064 L p .75724 .42064 L F P
0 g
s
.696 .558 .694 r
.75832 .42064 m .78461 .39963 L p .75724 .42064 L F P
0 g
s
.676 .522 .669 r
.75546 .42293 m .76282 .42643 L p .76723 .421 L F P
0 g
s
.578 .151 .195 r
.76356 .42063 m .76043 .42073 L .75832 .42064 L F
.676 .522 .669 r
.75832 .42064 m .75546 .42293 L p .76723 .421 L F P
0 g
s
.578 .151 .195 r
.76043 .42073 m .7696 .42124 L .75157 .42101 L F
.76356 .42063 m .76723 .421 L .76043 .42073 L F
.76723 .421 m .7696 .42124 L .76043 .42073 L F
.676 .522 .669 r
.77769 .40814 m .75832 .42064 L .76723 .421 L F
.77414 .408 m .75832 .42064 L p .77769 .40814 L F P
0 g
s
.676 .522 .669 r
.75959 .42069 m .77464 .40802 L .78237 .40833 L F
.576 .148 .191 r
.7727 .40966 m .77534 .40805 L .77656 .40974 L F
.696 .558 .694 r
.76121 .40804 m .74743 .41905 L p .76705 .40802 L F P
0 g
s
.696 .558 .694 r
.77414 .408 m .75832 .42064 L p .76856 .40802 L F P
0 g
s
.696 .558 .694 r
.76856 .40802 m .75832 .42064 L .75747 .42064 L F
.676 .522 .669 r
.75832 .42064 m .77414 .408 L p .75959 .42069 L F P
0 g
s
.576 .148 .191 r
.77414 .408 m .7779 .40799 L .77534 .40805 L F
.676 .522 .669 r
.77414 .408 m .78461 .39963 L p .77464 .40802 L F P
0 g
s
.676 .522 .669 r
.77414 .408 m .77464 .40802 L .75959 .42069 L F
.696 .558 .694 r
.74743 .41905 m .76856 .40802 L .75747 .42064 L F
.74743 .41905 m .77658 .39576 L .78461 .39963 L p F P
0 g
s
.731 .622 .737 r
.73942 .41511 m .73207 .41143 L p .73581 .40941 L F P
0 g
s
.576 .148 .191 r
.72594 .4086 m .75295 .40817 L .73889 .40889 L F
.75295 .40817 m .74761 .40856 L .73889 .40889 L F
.72488 .40815 m .76121 .40804 L .72594 .4086 L F
.731 .622 .737 r
.74761 .40856 m .73942 .41511 L p .73581 .40941 L F P
0 g
s
.714 .589 .715 r
.73942 .41511 m .74743 .41905 L p .75582 .40825 L F P
0 g
s
.576 .148 .191 r
.75295 .40817 m .76121 .40804 L .74761 .40856 L F
.714 .589 .715 r
.76857 .39181 m .74761 .40856 L p .75582 .40825 L F P
0 g
s
.714 .589 .715 r
.74761 .40856 m .73942 .41511 L p .75582 .40825 L F P
0 g
s
.576 .148 .191 r
.74761 .40856 m .74524 .40873 L .73889 .40889 L F
.731 .622 .737 r
.73942 .41511 m .74761 .40856 L p .74453 .40878 L F P
0 g
s
.576 .148 .191 r
.77414 .408 m .77534 .40805 L .74497 .40875 L F
.74524 .40873 m .74497 .40875 L .73889 .40889 L F
.77414 .408 m .74497 .40875 L .74524 .40873 L F
.731 .622 .737 r
.73207 .41143 m .73942 .41511 L p .74453 .40878 L F P
0 g
s
.731 .622 .737 r
.73446 .40951 m .73207 .41143 L p .74453 .40878 L F P
0 g
s
.576 .148 .191 r
.73889 .40889 m .77534 .40805 L .7727 .40966 L F
.7083 .4082 m .72594 .4086 L .70708 .4082 L F
.72594 .4086 m .74205 .40896 L .726 .40862 L F
.74205 .40896 m .74189 .40897 L .726 .40862 L F
.7368 .40925 m .77656 .40974 L .75392 .40978 L F
.72675 .40894 m .73794 .40912 L .7368 .40925 L F
.73794 .40912 m .77656 .40974 L .7368 .40925 L F
.726 .40862 m .73966 .40892 L .72675 .40894 L F
.73966 .40892 m .77656 .40974 L .73794 .40912 L F
.73966 .40892 m .73794 .40912 L .72675 .40894 L F
.751 .663 .764 r
.73207 .41143 m .73446 .40951 L p .73366 .4096 L F P
0 g
s
.751 .663 .764 r
.73446 .40951 m .73207 .41143 L .72944 .41008 L p F P
0 g
s
.731 .622 .737 r
.73207 .41143 m .73446 .40951 L p .73581 .40941 L F P
0 g
s
.578 .151 .195 r
.75832 .42064 m .75157 .42101 L .75076 .42066 L F
.76043 .42073 m .75157 .42101 L .75832 .42064 L F
0 .369 .757 r
.75076 .42066 m .75546 .42293 L p .75159 .42101 L F P
0 g
s
0 .369 .757 r
.75159 .42101 m .75546 .42293 L .75324 .42171 L F
.578 .151 .195 r
.72965 .42072 m .75157 .42101 L .71243 .42132 L F
.75157 .42101 m .7696 .42124 L .75218 .42127 L F
.75157 .42101 m .75218 .42127 L .71243 .42132 L F
0 .369 .757 r
.76282 .42643 m .7689 .42924 L p .75503 .42247 L F P
0 g
s
.576 .148 .191 r
.68786 .40773 m .69245 .40784 L .69242 .40787 L F
.695 .593 .738 r
.69258 .4199 m .6907 .38548 L p .69071 .4199 L F P
0 g
s
.994 .812 .551 r
.69211 .42048 m .69125 .4093 L .69258 .4199 L F
.69125 .4093 m .69157 .40892 L .69258 .4199 L F
.69196 .40844 m .69258 .4199 L p .69157 .40892 L F P
0 g
s
.695 .593 .738 r
.68758 .41418 m .68914 .40844 L .68727 .40845 L F
.6907 .38548 m .68601 .38549 L p .69071 .4199 L F P
0 g
s
.695 .594 .738 r
.68483 .3869 m .68013 .38691 L p .68515 .40988 L F P
0 g
s
.695 .594 .738 r
.68609 .40988 m .68515 .40988 L .6864 .41562 L F
.68483 .3869 m .68515 .40988 L .68609 .40988 L F
.576 .148 .191 r
.68727 .40845 m .72776 .40937 L .71144 .40984 L F
.994 .812 .552 r
.68738 .41054 m .6855 .4106 L p .68774 .41704 L F P
0 g
s
.994 .812 .552 r
.68735 .40988 m .68727 .40845 L .68609 .40988 L F
.68681 .41436 m .68688 .41579 L .68718 .41543 L p F P
0 g
s
.994 .812 .552 r
.68718 .41543 m .6871 .414 L .68681 .41436 L p F P
0 g
s
.695 .594 .738 r
.69141 .42134 m .69078 .40987 L p .6864 .41562 L F P
0 g
s
.695 .594 .738 r
.68703 .40988 m .6864 .41562 L .69078 .40987 L F
.994 .812 .551 r
.69211 .42048 m .69078 .40987 L .69125 .4093 L F
.576 .148 .191 r
.68609 .40988 m .68727 .40845 L p .71144 .40984 L F P
0 g
s
.695 .593 .738 r
.68609 .3869 m .6862 .3869 L .68601 .38549 L F
.68727 .40845 m .6862 .3869 L .68609 .3869 L F
.68727 .40845 m .68914 .40844 L .6862 .3869 L F
.994 .812 .552 r
.68499 .38978 m .68617 .38836 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.68132 .3855 m .68013 .38691 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.68601 .38549 m .68132 .3855 L p .68542 .38619 L F P
0 g
s
.994 .812 .552 r
.68483 .3869 m .68499 .38978 L p .68542 .38619 L F P
0 g
s
.994 .812 .552 r
.68617 .38836 m .68601 .38549 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.68953 .38689 m .6907 .38548 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.68013 .38691 m .68483 .3869 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.68483 .3869 m .68953 .38689 L p .68542 .38619 L F P
0 g
s
.994 .812 .552 r
.68585 .38262 m .68467 .38402 L p .68542 .38619 L F P
0 g
s
.994 .812 .552 r
.68601 .38549 m .68585 .38262 L p .68542 .38619 L F P
0 g
s
.994 .812 .552 r
.68467 .38402 m .68483 .3869 L p .68542 .38619 L F P
0 g
s
.573 .141 .183 r
.6907 .38548 m .68601 .38549 L p .68542 .38619 L F P
0 g
s
.695 .594 .738 r
.68953 .38689 m .68483 .3869 L p .68609 .40988 L F P
0 g
s
.695 .594 .738 r
.68703 .40988 m .68609 .40988 L .6864 .41562 L F
.68953 .38689 m .68609 .40988 L .68703 .40988 L F
.751 .663 .764 r
.72944 .41008 m .73207 .41143 L p .73366 .4096 L F P
0 g
s
.576 .148 .191 r
.77602 .41046 m .7305 .41053 L p .72776 .40937 L F P
0 g
s
.576 .148 .191 r
.70984 .40841 m .72675 .40894 L .68727 .40845 L F
.72675 .40894 m .77602 .41046 L .72776 .40937 L F
.72675 .40894 m .72776 .40937 L .68727 .40845 L F
0 .369 .757 r
.73207 .41143 m .73942 .41511 L p .72972 .4102 L F P
0 g
s
.751 .663 .764 r
.75518 .38499 m .726 .40831 L .72944 .41008 L p F P
0 g
s
.751 .663 .764 r
.75518 .38499 m .72944 .41008 L .73366 .4096 L F
.72944 .41008 m .726 .40831 L p .73446 .40951 L F P
0 g
s
0 .369 .757 r
.726 .40831 m .72944 .41008 L p .72972 .4102 L F P
0 g
s
0 .369 .757 r
.72944 .41008 m .73207 .41143 L p .72972 .4102 L F P
0 g
s
.994 .812 .551 r
.69141 .42134 m .69078 .40987 L p .69211 .42048 L F P
0 g
s
.576 .148 .191 r
.71144 .40984 m .72668 .41039 L .6855 .4106 L F
0 .369 .757 r
.73942 .41511 m .74743 .41905 L p .72998 .41031 L F P
0 g
s
0 .369 .757 r
.72972 .4102 m .73942 .41511 L .72998 .41031 L F
.696 .558 .694 r
.75076 .42066 m .74743 .41905 L p .75747 .42064 L F P
0 g
s
0 .369 .757 r
.74743 .41905 m .75076 .42066 L p .73024 .41042 L F P
0 g
s
0 .369 .757 r
.73024 .41042 m .75076 .42066 L .75159 .42101 L F
.72998 .41031 m .74743 .41905 L .73024 .41042 L F
.576 .148 .191 r
.7305 .41053 m .72539 .41054 L p .72668 .41039 L F P
0 g
s
.576 .148 .191 r
.72539 .41054 m .6855 .4106 L p .72668 .41039 L F P
0 g
s
0 .369 .757 r
.73024 .41042 m .73046 .41053 L .7305 .41053 L F
.73046 .41053 m .75159 .42101 L .7305 .41053 L F
.676 .522 .669 r
.79198 .40311 m .77628 .41566 L p .77608 .41174 L F P
0 g
s
.676 .522 .669 r
.77628 .41566 m .76949 .42109 L p .77608 .41174 L F P
0 g
s
.676 .522 .669 r
.75959 .42069 m .77608 .41174 L .76949 .42109 L F
.647 .473 .634 r
.76949 .42109 m .79198 .40311 L p .7716 .42132 L F P
0 g
s
.647 .473 .634 r
.79809 .40591 m .77797 .42199 L p .7716 .42132 L F P
0 g
s
.676 .522 .669 r
.76949 .42109 m .79198 .40311 L p .76723 .421 L F P
0 g
s
.578 .151 .195 r
.7766 .42196 m .75388 .42199 L p .75326 .42172 L F P
0 g
s
0 .369 .757 r
.75324 .42171 m .76282 .42643 L .75503 .42247 L F
.75546 .42293 m .76282 .42643 L p .75324 .42171 L F P
0 g
s
.578 .151 .195 r
.7696 .42124 m .7766 .42196 L .75326 .42172 L F
.75218 .42127 m .75326 .42172 L .71243 .42132 L F
.7696 .42124 m .75326 .42172 L .75218 .42127 L F
.593 .385 .569 r
.80242 .40779 m .7732 .43114 L .7689 .42924 L p F P
0 g
s
.593 .385 .569 r
.7689 .42924 m .79809 .40591 L .80242 .40779 L p F P
0 g
s
.593 .385 .569 r
.7732 .43114 m .80242 .40779 L .79809 .40591 L p F P
0 g
s
.593 .385 .569 r
.79809 .40591 m .7689 .42924 L .7732 .43114 L p F P
0 g
s
.418 .129 .366 r
.8046 .40859 m .77535 .43197 L .7732 .43114 L p F P
0 g
s
.418 .129 .366 r
.7732 .43114 m .80242 .40779 L .8046 .40859 L p F P
0 g
s
.418 .129 .366 r
.80242 .40779 m .7732 .43114 L .77535 .43197 L p F P
0 g
s
0 .369 .757 r
.77516 .43165 m .77265 .4302 L .76721 .42765 L p F P
0 g
s
.695 .594 .738 r
.77602 .41046 m .7766 .42196 L .75388 .42199 L p F P
0 g
s
.695 .594 .738 r
.73989 .41513 m .77602 .41046 L .75388 .42199 L F
0 .369 .757 r
.7305 .41053 m .75159 .42101 L .73057 .41056 L F
.994 .812 .552 r
.68625 .41275 m .6855 .4106 L .6863 .4137 L F
.6855 .4106 m .68613 .42207 L .68672 .42135 L p F P
0 g
s
.994 .812 .552 r
.6863 .4137 m .6855 .4106 L .68672 .42135 L F
.695 .594 .738 r
.6864 .41562 m .68672 .42135 L .69141 .42134 L F
.68613 .42207 m .6855 .4106 L .7305 .41053 L p F P
0 g
s
.695 .594 .738 r
.7305 .41053 m .77602 .41046 L p .73989 .41513 L F P
0 g
s
0 .369 .757 r
.73799 .4142 m .75324 .42171 L .75388 .42199 L F
.73051 .41053 m .75324 .42171 L .7308 .41066 L F
.73051 .41053 m .75159 .42101 L .75324 .42171 L F
.695 .594 .738 r
.68613 .42207 m .7305 .41053 L .73989 .41513 L F
0 .369 .757 r
.7308 .41066 m .73799 .4142 L .75503 .42247 L F
.73799 .4142 m .75388 .42199 L .75503 .42247 L F
.76721 .42765 m .726 .40831 L p .76272 .42574 L F P
0 g
s
0 .369 .757 r
.76272 .42574 m .77516 .43165 L .76721 .42765 L F
.578 .151 .195 r
.75076 .42066 m .75157 .42101 L .72965 .42072 L F
.74612 .42015 m .74991 .4203 L .72965 .42072 L F
.74991 .4203 m .75076 .42066 L .72965 .42072 L F
.71243 .42132 m .75326 .42172 L .69082 .42207 L F
.75388 .42199 m .69082 .42207 L p .75326 .42172 L F P
0 g
s
.578 .151 .195 r
.69082 .42207 m .68613 .42207 L p .69094 .42192 L F P
0 g
s
.695 .594 .738 r
.75388 .42199 m .68613 .42207 L p .73989 .41513 L F P
0 g
s
0 .369 .757 r
.7305 .41053 m .73057 .41056 L .73051 .41053 L F
.576 .148 .191 r
.72776 .40937 m .72882 .40982 L .71144 .40984 L F
.72882 .40982 m .7305 .41053 L .71144 .40984 L F
.6855 .4106 m .68609 .40988 L p .71144 .40984 L F P
0 g
s
0 .369 .757 r
.726 .40831 m .73051 .41053 L .7308 .41066 L F
.751 .663 .764 r
.76123 .38812 m .75518 .38499 L p .73366 .4096 L F P
0 g
s
.751 .663 .764 r
.73446 .40951 m .76123 .38812 L p .73366 .4096 L F P
0 g
s
.751 .663 .764 r
.76123 .38812 m .73446 .40951 L p .726 .40831 L F P
0 g
s
.731 .622 .737 r
.76123 .38812 m .76857 .39181 L p .73581 .40941 L F P
0 g
s
.731 .622 .737 r
.73446 .40951 m .76123 .38812 L p .73581 .40941 L F P
0 g
s
.576 .148 .191 r
.74205 .40896 m .77656 .40974 L .74189 .40897 L F
.72594 .4086 m .726 .40862 L .70708 .4082 L F
0 .369 .757 r
.726 .40831 m .73024 .41042 L .73051 .41053 L F
.731 .622 .737 r
.76123 .38812 m .73446 .40951 L p .74453 .40878 L F P
0 g
s
.731 .622 .737 r
.76857 .39181 m .76123 .38812 L p .74453 .40878 L F P
0 g
s
.731 .622 .737 r
.74761 .40856 m .76857 .39181 L p .74453 .40878 L F P
0 g
s
.576 .148 .191 r
.76121 .40804 m .77414 .408 L .74524 .40873 L F
.76121 .40804 m .74524 .40873 L .74761 .40856 L F
.731 .622 .737 r
.76857 .39181 m .74761 .40856 L p .73581 .40941 L F P
0 g
s
.576 .148 .191 r
.7083 .4082 m .72488 .40815 L .72594 .4086 L F
0 .369 .757 r
.726 .40831 m .72972 .4102 L .72998 .41031 L F
.576 .148 .191 r
.7779 .40799 m .77778 .40815 L p .77534 .40805 L F P
0 g
s
.576 .148 .191 r
.77778 .40815 m .77656 .40974 L p .77534 .40805 L F P
0 g
s
.676 .522 .669 r
.78461 .39963 m .77414 .408 L p .77769 .40814 L F P
0 g
s
.714 .589 .715 r
.77658 .39576 m .76857 .39181 L p .75582 .40825 L F P
0 g
s
.714 .589 .715 r
.76121 .40804 m .77658 .39576 L p .75582 .40825 L F P
0 g
s
.714 .589 .715 r
.76857 .39181 m .77658 .39576 L p .75234 .40838 L F P
0 g
s
.714 .589 .715 r
.74761 .40856 m .76857 .39181 L p .75234 .40838 L F P
0 g
s
.676 .522 .669 r
.78461 .39963 m .79198 .40311 L p .78237 .40833 L F P
0 g
s
.676 .522 .669 r
.77464 .40802 m .78461 .39963 L .78237 .40833 L F
.998 .815 .533 r
.77778 .40815 m .77602 .41046 L p .7774 .41477 L F P
0 g
s
.714 .589 .715 r
.77658 .39576 m .76121 .40804 L p .75234 .40838 L F P
0 g
s
.676 .522 .669 r
.79198 .40311 m .78461 .39963 L p .77769 .40814 L F P
0 g
s
.676 .522 .669 r
.77769 .40814 m .78464 .40842 L .79198 .40311 L F
.696 .558 .694 r
.77658 .39576 m .76121 .40804 L p .76705 .40802 L F P
0 g
s
.998 .815 .533 r
.77602 .41046 m .7766 .42196 L .77668 .42186 L p F P
0 g
s
.998 .815 .533 r
.7774 .41477 m .77602 .41046 L .77668 .42186 L F
.696 .558 .694 r
.78461 .39963 m .77414 .408 L p .76856 .40802 L F P
0 g
s
.576 .148 .191 r
.69245 .40784 m .7083 .4082 L .69242 .40787 L F
.7083 .4082 m .70708 .4082 L .69242 .40787 L F
0 .369 .757 r
.726 .40831 m .72998 .41031 L .73024 .41042 L F
.576 .148 .191 r
.69242 .40787 m .726 .40862 L .72675 .40894 L F
.994 .812 .551 r
.69125 .4093 m .68953 .38689 L .69157 .40892 L F
.68953 .38689 m .6907 .38548 L .69196 .40844 L p F P
0 g
s
.994 .812 .551 r
.69157 .40892 m .68953 .38689 L .69196 .40844 L F
.576 .148 .191 r
.77656 .40974 m .77602 .41046 L p .75392 .40978 L F P
0 g
s
.695 .594 .738 r
.69078 .40987 m .68953 .38689 L p .68703 .40988 L F P
0 g
s
.994 .812 .551 r
.69078 .40987 m .68953 .38689 L p .69125 .4093 L F P
0 g
s
.992 .81 .56 r
.63928 .38845 m .63895 .38271 L .63772 .38411 L p F P
0 g
s
.573 .14 .182 r
.68467 .38402 m .63772 .38411 L .63895 .38271 L p F P
0 g
s
.573 .14 .182 r
.63895 .38271 m .68585 .38262 L .68467 .38402 L p F P
0 g
s
.695 .594 .738 r
.68467 .38402 m .68499 .38978 L .63805 .38986 L p F P
0 g
s
.992 .81 .56 r
.63772 .38411 m .63805 .38986 L .63928 .38845 L p F P
0 g
s
.695 .594 .738 r
.63805 .38986 m .63772 .38411 L .68467 .38402 L p F P
0 g
s
.764 .691 .781 r
.726 .40831 m .60629 .34588 L p .62525 .33073 L F P
0 g
s
.764 .691 .781 r
.60629 .34588 m .53609 .30927 L p .62525 .33073 L F P
0 g
s
0 .369 .757 r
.726 .40831 m .53609 .30927 L .64052 .35817 L p F P
0 g
s
.499 .244 .459 r
.64358 .36119 m .6134 .3853 L p .58623 .36192 L F P
0 g
s
.499 .244 .459 r
.53228 .31552 m .60629 .34588 L p .58623 .36192 L F P
0 g
s
.499 .244 .459 r
.60629 .34588 m .64358 .36119 L p .58623 .36192 L F P
0 g
s
0 .369 .757 r
.55086 .31761 m .64358 .36119 L .48023 .28928 L F
.47 .203 .426 r
.48309 .29043 m .46856 .30205 L p .48192 .28996 L F P
0 g
s
.47 .203 .426 r
.47373 .28668 m .48192 .28996 L .46856 .30205 L F
.817 .827 .857 r
.46856 .30205 m .48309 .29043 L p .4819 .28974 L F P
0 g
s
.817 .827 .857 r
.48309 .29043 m .59935 .19751 L p .4819 .28974 L F P
0 g
s
0 .369 .757 r
.43867 .26488 m .55086 .31761 L .48309 .29043 L F
.661 .496 .65 r
.47257 .28621 m .4581 .29777 L p .47215 .28602 L F P
0 g
s
.47 .203 .426 r
.4581 .29777 m .47257 .28621 L p .47373 .28668 L F P
0 g
s
.817 .827 .857 r
.45772 .2959 m .46856 .30205 L p .4819 .28974 L F P
0 g
s
.817 .827 .857 r
.47232 .28423 m .45772 .2959 L p .4819 .28974 L F P
0 g
s
0 .369 .757 r
.64358 .36119 m .53228 .31552 L .48723 .29281 L p F P
0 g
s
0 .369 .757 r
.48392 .29091 m .64358 .36119 L .48723 .29281 L F
.33732 .21725 m .36066 .22969 L .35466 .22626 L F
.457 .183 .41 r
.48784 .14301 m .44278 .17903 L p .43757 .18823 L F P
0 g
s
0 .369 .757 r
.36066 .22969 m .37159 .23593 L .3743 .23701 L F
.457 .183 .41 r
.46499 .17298 m .49848 .14659 L .41983 .20418 L F
.49848 .14659 m .48784 .14301 L p .41983 .20418 L F P
0 g
s
.457 .183 .41 r
.36709 .25161 m .38169 .23994 L p .38056 .23949 L F P
0 g
s
.457 .183 .41 r
.35705 .24755 m .36709 .25161 L p .38056 .23949 L F P
0 g
s
.815 .819 .853 r
.35705 .24755 m .37159 .23593 L p .37283 .23665 L F P
0 g
s
.457 .183 .41 r
.37159 .23593 m .35705 .24755 L p .38056 .23949 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.747 .655 .759 r
.3457 .22536 m .31693 .24835 L .34717 .26366 L p F P
0 g
s
.779 .723 .8 r
.3457 .22536 m .31693 .24835 L .29601 .23739 L p F P
0 g
s
.779 .723 .8 r
.31693 .24835 m .3457 .22536 L .32491 .21429 L p F P
0 g
s
.779 .723 .8 r
.32491 .21429 m .29601 .23739 L .31693 .24835 L p F P
0 g
s
0 .351 .737 r
.38322 .28155 m .42095 .29998 L p .30797 .2407 L F P
0 g
s
0 .351 .737 r
.34717 .26366 m .38322 .28155 L p .30797 .2407 L F P
0 g
s
0 .351 .737 r
.42095 .29998 m .45612 .31686 L p .30797 .2407 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
0 .351 .737 r
.31693 .24835 m .34717 .26366 L p .30797 .2407 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.652 .481 .64 r
.45612 .31686 m .4848 .29394 L .51349 .30726 L p F P
0 g
s
.652 .481 .64 r
.48471 .33027 m .51349 .30726 L .4848 .29394 L p F P
0 g
s
.652 .481 .64 r
.4848 .29394 m .45612 .31686 L .48471 .33027 L p F P
0 g
s
.652 .481 .64 r
.51349 .30726 m .48471 .33027 L .45612 .31686 L p F P
0 g
s
0 .351 .737 r
.45612 .31686 m .48471 .33027 L p .30797 .2407 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .351 .737 r
.29601 .23739 m .31693 .24835 L p .30797 .2407 L F P
0 g
s
0 .369 .757 r
.32491 .21429 m .3457 .22536 L p .33732 .21725 L F P
0 g
s
.779 .723 .8 r
.29601 .23739 m .32491 .21429 L .3457 .22536 L p F P
0 g
s
.585 .372 .559 r
.53228 .31552 m .50336 .33863 L .48471 .33027 L p F P
0 g
s
.585 .372 .559 r
.48471 .33027 m .51349 .30726 L .53228 .31552 L p F P
0 g
s
.585 .372 .559 r
.51349 .30726 m .48471 .33027 L .50336 .33863 L p F P
0 g
s
0 .351 .737 r
.48471 .33027 m .50336 .33863 L p .30797 .2407 L F P
0 g
s
.585 .372 .559 r
.50336 .33863 m .53228 .31552 L .51349 .30726 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .36 .747 r
.43055 .28482 m .4581 .29777 L p .45772 .2959 L F P
0 g
s
0 .36 .747 r
.39635 .2681 m .43055 .28482 L p .45772 .2959 L F P
0 g
s
0 .36 .747 r
.36831 .25389 m .39635 .2681 L p .45772 .2959 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.83 .881 .88 r
.32491 .21429 m .29601 .23739 L .28697 .23211 L p F P
0 g
s
.83 .881 .88 r
.29601 .23739 m .32491 .21429 L .31602 .20889 L p F P
0 g
s
.83 .881 .88 r
.31602 .20889 m .28697 .23211 L .29601 .23739 L p F P
0 g
s
0 .351 .737 r
.28697 .23211 m .29601 .23739 L p .30797 .2407 L F P
0 g
s
0 .369 .757 r
.31602 .20889 m .32491 .21429 L p .33732 .21725 L F P
0 g
s
.83 .881 .88 r
.28697 .23211 m .31602 .20889 L .32491 .21429 L p F P
0 g
s
.499 .244 .459 r
.6134 .3853 m .50336 .33863 L .53228 .31552 L p F P
0 g
s
0 .351 .737 r
.6134 .3853 m .50336 .33863 L .30797 .2407 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .36 .747 r
.4581 .29777 m .46856 .30205 L .45772 .2959 L p F P
0 g
s
0 .36 .747 r
.35705 .24755 m .36831 .25389 L p .45772 .2959 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76078 .42635 L
s
.76078 .42635 m
.76148 .42579 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.992 .81 .56 r
.64099 .44144 m .64132 .44716 L .64254 .44569 L p F P
0 g
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.6886 .44426 m
.68872 .44638 L
s
.68872 .44638 m
.69013 .47208 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
0 .351 .737 r
.30797 .2407 m .29105 .23323 L .28697 .23211 L p F P
0 g
s
.031 0 0 r
.31602 .20889 m .28697 .23211 L .29105 .23323 L p F P
0 g
s
0 .369 .757 r
.33732 .21725 m .32025 .20988 L .31602 .20889 L p F P
0 g
s
.031 0 0 r
.28697 .23211 m .31602 .20889 L .32025 .20988 L p F P
0 g
s
.031 0 0 r
.32025 .20988 m .29105 .23323 L .28697 .23211 L p F P
0 g
s
.031 0 0 r
.29105 .23323 m .32025 .20988 L .31602 .20889 L p F P
0 g
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .36 .747 r
.36709 .25161 m .35705 .24755 L p .45772 .2959 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.63992 .41514 L
s
.63992 .41514 m
.63998 .41506 L
s
.64068 .41407 m
.64107 .41351 L
s
.695 .594 .738 r
.68782 .4414 m .68813 .44712 L .64132 .44716 L p F P
0 g
s
.695 .594 .738 r
.64132 .44716 m .64099 .44144 L .68782 .4414 L p F P
0 g
s
.68266 .45088 m
.68797 .44426 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.77816 .42973 m
.77885 .44344 L
s
0 .387 .776 r
.77658 .39576 m .78461 .39963 L p .75518 .38499 L F P
0 g
s
0 .387 .776 r
.76857 .39181 m .77658 .39576 L p .75518 .38499 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 .387 .776 r
.75518 .38499 m .76123 .38812 L .76857 .39181 L p F P
0 g
s
0 .387 .776 r
.78461 .39963 m .79198 .40311 L p .75518 .38499 L F P
0 g
s
.68483 .3869 m
.68486 .38686 L
s
.751 .663 .764 r
.726 .40831 m .75518 .38499 L .76123 .38812 L p F P
0 g
s
.77631 .41621 m
.7774 .41477 L
s
0 .387 .776 r
.79198 .40311 m .79809 .40591 L p .75518 .38499 L F P
0 g
s
0 .387 .776 r
.80445 .40824 m .80196 .40677 L .75518 .38499 L p F P
0 g
s
0 .387 .776 r
.8046 .40859 m .80445 .40824 L p .75518 .38499 L F P
0 g
s
0 .387 .776 r
.80242 .40779 m .8046 .40859 L p .75518 .38499 L F P
0 g
s
0 .387 .776 r
.79809 .40591 m .80242 .40779 L p .75518 .38499 L F P
0 g
s
0 .387 .776 r
.75518 .38499 m .56617 .28523 L .67092 .33387 L p F P
0 g
s
0 .387 .776 r
.80196 .40677 m .75518 .38499 L p .67092 .33387 L F P
0 g
s
.764 .691 .781 r
.56617 .28523 m .75518 .38499 L .726 .40831 L p F P
0 g
s
0 .369 .757 r
.77535 .43197 m .77516 .43165 L p .726 .40831 L F P
0 g
s
0 .369 .757 r
.7732 .43114 m .77535 .43197 L p .726 .40831 L F P
0 g
s
0 .369 .757 r
.7689 .42924 m .7732 .43114 L p .726 .40831 L F P
0 g
s
0 .369 .757 r
.77265 .4302 m .726 .40831 L p .64052 .35817 L F P
0 g
s
.6841 .38777 m
.68483 .3869 L
s
.67948 .39328 m
.6841 .38777 L
s
.68107 .42212 m
.68581 .41634 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .36 .747 r
.39479 .26462 m .36709 .25161 L p .45772 .2959 L F P
0 g
s
0 .36 .747 r
.45772 .2959 m .42951 .28159 L .39479 .26462 L p F P
0 g
s
.563 .338 .533 r
.32025 .20988 m .29105 .23323 L .30797 .2407 L p F P
0 g
s
.563 .338 .533 r
.30797 .2407 m .33732 .21725 L .32025 .20988 L p F P
0 g
s
.563 .338 .533 r
.29105 .23323 m .32025 .20988 L .33732 .21725 L p F P
0 g
s
.563 .338 .533 r
.33732 .21725 m .30797 .2407 L .29105 .23323 L p F P
0 g
s
.418 .129 .366 r
.77535 .43197 m .8046 .40859 L .80242 .40779 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.646 .954 .751 r
.80445 .40824 m .77516 .43165 L .77535 .43197 L p F P
0 g
s
.646 .954 .751 r
.77535 .43197 m .8046 .40859 L .80445 .40824 L p F P
0 g
s
.646 .954 .751 r
.77516 .43165 m .80445 .40824 L .8046 .40859 L p F P
0 g
s
.646 .954 .751 r
.8046 .40859 m .77535 .43197 L .77516 .43165 L p F P
0 g
s
.77237 .41698 m
.77598 .41548 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.818 .827 .857 r
.80196 .40677 m .77265 .4302 L .77516 .43165 L p F P
0 g
s
.818 .827 .857 r
.77516 .43165 m .80445 .40824 L .80196 .40677 L p F P
0 g
s
.818 .827 .857 r
.80445 .40824 m .77516 .43165 L .77265 .4302 L p F P
0 g
s
.818 .827 .857 r
.77265 .4302 m .80196 .40677 L .80445 .40824 L p F P
0 g
s
.77192 .422 m
.77631 .41621 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.794 .758 .821 r
.67092 .33387 m .80196 .40677 L .77265 .4302 L p F P
0 g
s
.794 .758 .821 r
.77265 .4302 m .64052 .35817 L .67092 .33387 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
0 .351 .737 r
.5029 .32985 m .6134 .3853 L p .30797 .2407 L F P
0 g
s
.783 .732 .806 r
.56617 .28523 m .53609 .30927 L .52477 .30321 L p F P
0 g
s
.783 .732 .806 r
.53609 .30927 m .56617 .28523 L .55493 .27911 L p F P
0 g
s
.783 .732 .806 r
.55493 .27911 m .52477 .30321 L .53609 .30927 L p F P
0 g
s
.783 .732 .806 r
.52477 .30321 m .55493 .27911 L .56617 .28523 L p F P
0 g
s
.832 .897 .886 r
.55493 .27911 m .52477 .30321 L .52005 .30029 L p F P
0 g
s
.832 .897 .886 r
.52005 .30029 m .5503 .27612 L .55493 .27911 L p F P
0 g
s
.832 .897 .886 r
.52477 .30321 m .55493 .27911 L .5503 .27612 L p F P
0 g
s
.832 .897 .886 r
.5503 .27612 m .52005 .30029 L .52477 .30321 L p F P
0 g
s
.03 0 0 r
.5503 .27612 m .52005 .30029 L .52252 .30087 L p F P
0 g
s
0 .387 .776 r
.5503 .27612 m .55493 .27911 L p .67092 .33387 L F P
0 g
s
0 .387 .776 r
.55285 .27662 m .5503 .27612 L p .67092 .33387 L F P
0 g
s
.03 0 0 r
.52005 .30029 m .5503 .27612 L .55285 .27662 L p F P
0 g
s
.03 0 0 r
.55285 .27662 m .52252 .30087 L .52005 .30029 L p F P
0 g
s
.03 0 0 r
.52252 .30087 m .55285 .27662 L .5503 .27612 L p F P
0 g
s
.552 .322 .521 r
.55285 .27662 m .52252 .30087 L .53195 .30491 L p F P
0 g
s
0 .387 .776 r
.55493 .27911 m .56617 .28523 L p .67092 .33387 L F P
0 g
s
0 .387 .776 r
.56237 .28059 m .55285 .27662 L p .67092 .33387 L F P
0 g
s
.552 .322 .521 r
.53195 .30491 m .56237 .28059 L .55285 .27662 L p F P
0 g
s
.552 .322 .521 r
.52252 .30087 m .55285 .27662 L .56237 .28059 L p F P
0 g
s
.552 .322 .521 r
.56237 .28059 m .53195 .30491 L .52252 .30087 L p F P
0 g
s
.639 .459 .624 r
.56237 .28059 m .53195 .30491 L .54693 .31179 L p F P
0 g
s
.639 .459 .624 r
.54693 .31179 m .54733 .31197 L p .54772 .31116 L F P
0 g
s
.639 .459 .624 r
.54772 .31116 m .56237 .28059 L .54693 .31179 L F
0 .387 .776 r
.57782 .28761 m .56237 .28059 L p .67092 .33387 L F P
0 g
s
.639 .459 .624 r
.53195 .30491 m .56237 .28059 L .57782 .28761 L p F P
0 g
s
.639 .459 .624 r
.57782 .28761 m .54733 .31197 L .54693 .31179 L p F P
0 g
s
.639 .459 .624 r
.54693 .31179 m .53195 .30491 L p .57663 .28805 L F P
0 g
s
.639 .459 .624 r
.57782 .28761 m .54693 .31179 L .57663 .28805 L F
0 .369 .757 r
.56155 .31977 m .64358 .36119 L p .55929 .32157 L F P
0 g
s
0 .369 .757 r
.33732 .21725 m .56155 .31977 L .55929 .32157 L F
.53333 .30553 m .56155 .31977 L p .33732 .21725 L F P
0 g
s
0 .369 .757 r
.52477 .30321 m .53609 .30927 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.52005 .30029 m .52477 .30321 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.54634 .31151 m .53333 .30553 L .64358 .36119 L p F P
0 g
s
.676 .522 .669 r
.57782 .28761 m .54733 .31197 L .55046 .31346 L p F P
0 g
s
.676 .522 .669 r
.55046 .31346 m .565 .32036 L p .57608 .29298 L F P
0 g
s
0 .387 .776 r
.59744 .29687 m .57782 .28761 L p .67092 .33387 L F P
0 g
s
.676 .522 .669 r
.565 .32036 m .55046 .31346 L p .59197 .2988 L F P
0 g
s
0 .369 .757 r
.56239 .3191 m .56196 .31949 L p .64358 .36119 L F P
0 g
s
.7 .565 .699 r
.59744 .29687 m .56691 .32127 L .5718 .32364 L p F P
0 g
s
.7 .565 .699 r
.5718 .32364 m .58494 .33002 L p .5954 .30477 L F P
0 g
s
0 .387 .776 r
.61899 .30732 m .59744 .29687 L p .67092 .33387 L F P
0 g
s
.7 .565 .699 r
.58494 .33002 m .5718 .32364 L p .60904 .31076 L F P
0 g
s
0 .369 .757 r
.58018 .32768 m .57977 .32811 L p .64358 .36119 L F P
0 g
s
.721 .603 .725 r
.61899 .30732 m .58846 .33173 L .59244 .3337 L p F P
0 g
s
.721 .603 .725 r
.59244 .3337 m .60497 .33991 L p .61718 .31393 L F P
0 g
s
0 .387 .776 r
.63998 .31775 m .61899 .30732 L p .67092 .33387 L F P
0 g
s
.721 .603 .725 r
.63998 .31775 m .60946 .34214 L .60497 .33991 L p F P
0 g
s
.721 .603 .725 r
.60497 .33991 m .59244 .3337 L p .62896 .32074 L F P
0 g
s
0 .369 .757 r
.59828 .33657 m .58018 .32768 L p .59776 .33697 L F P
0 g
s
0 .369 .757 r
.52252 .30087 m .52005 .30029 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.53195 .30491 m .52252 .30087 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.54733 .31197 m .53195 .30491 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.56691 .32127 m .54733 .31197 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.58846 .33173 m .56691 .32127 L p .64052 .35817 L F P
0 g
s
0 .369 .757 r
.60946 .34214 m .58846 .33173 L p .64052 .35817 L F P
0 g
s
.712 .586 .713 r
.59828 .33657 m .56775 .36097 L .56191 .35811 L p F P
0 g
s
.712 .586 .713 r
.56191 .35811 m .54965 .35209 L p .5826 .34157 L F P
0 g
s
.712 .586 .713 r
.59828 .33657 m .56191 .35811 L .5826 .34157 L F
.721 .603 .725 r
.59244 .3337 m .58846 .33173 L p .59824 .32907 L F P
0 g
s
.721 .603 .725 r
.62896 .32074 m .59244 .3337 L .59824 .32907 L F
.63998 .31775 m .60497 .33991 L .62896 .32074 L F
0 .369 .757 r
.59828 .33657 m .59788 .33703 L p .64358 .36119 L F P
0 g
s
0 .387 .776 r
.67092 .33387 m .65797 .32695 L .63998 .31775 L p F P
0 g
s
.743 .646 .753 r
.62355 .34929 m .6118 .34333 L p .64635 .33107 L F P
0 g
s
.743 .646 .753 r
.6118 .34333 m .62355 .34929 L p .63725 .32299 L F P
0 g
s
0 .369 .757 r
.61519 .34502 m .59828 .33657 L p .61464 .34546 L F P
0 g
s
0 .369 .757 r
.64052 .35817 m .62751 .3513 L .60946 .34214 L p F P
0 g
s
.729 .618 .734 r
.56775 .36097 m .59828 .33657 L .6118 .34333 L p F P
0 g
s
.729 .618 .734 r
.6118 .34333 m .61519 .34502 L p .60569 .34821 L F P
0 g
s
.729 .618 .734 r
.60569 .34821 m .56775 .36097 L .6118 .34333 L F
.743 .646 .753 r
.63998 .31775 m .60946 .34214 L .6118 .34333 L p F P
0 g
s
.743 .646 .753 r
.63725 .32299 m .63998 .31775 L .6118 .34333 L F
.62355 .34929 m .62751 .3513 L p .63024 .34395 L F P
0 g
s
.743 .646 .753 r
.63024 .34395 m .63998 .31775 L .62355 .34929 L F
0 .369 .757 r
.61519 .34502 m .61479 .34554 L p .64358 .36119 L F P
0 g
s
.772 .708 .791 r
.65797 .32695 m .62751 .3513 L .62829 .35172 L p F P
0 g
s
0 .369 .757 r
.64358 .36119 m .63973 .35877 L .6396 .35892 L F
.772 .708 .791 r
.62829 .35172 m .64035 .35807 L p .65692 .32884 L F P
0 g
s
.772 .708 .791 r
.67092 .33387 m .64052 .35817 L .64035 .35807 L p F P
0 g
s
.772 .708 .791 r
.64035 .35807 m .62829 .35172 L p .67032 .33411 L F P
0 g
s
0 .369 .757 r
.62956 .35236 m .61519 .34502 L p .6396 .35892 L F P
0 g
s
.748 .657 .76 r
.62956 .35236 m .5991 .37671 L .59783 .37606 L p F P
0 g
s
.748 .657 .76 r
.59783 .37606 m .58469 .3694 L p .6256 .35386 L F P
0 g
s
.748 .657 .76 r
.62956 .35236 m .59783 .37606 L .6256 .35386 L F
.772 .708 .791 r
.62829 .35172 m .62751 .3513 L p .63013 .35025 L F P
0 g
s
.772 .708 .791 r
.67032 .33411 m .62829 .35172 L .63013 .35025 L F
.67092 .33387 m .64035 .35807 L .67032 .33411 L F
0 .369 .757 r
.63973 .35877 m .62956 .35236 L .6396 .35892 L F
.64022 .358 m .62956 .35236 L p .64358 .36119 L F P
0 g
s
0 .369 .757 r
.64635 .3615 m .64022 .358 L p .64358 .36119 L F P
0 g
s
.814 .816 .851 r
.60983 .3823 m .64022 .358 L .64035 .35807 L p F P
0 g
s
.333 .016 .27 r
.6134 .3853 m .64358 .36119 L .64749 .36258 L p F P
0 g
s
.333 .016 .27 r
.64358 .36119 m .6134 .3853 L .61724 .38676 L p F P
0 g
s
0 .369 .757 r
.64358 .36119 m .64749 .36258 L .64635 .3615 L p F P
0 g
s
.333 .016 .27 r
.61724 .38676 m .64749 .36258 L .64358 .36119 L p F P
0 g
s
.814 .816 .851 r
.64035 .35807 m .64635 .3615 L p .61055 .38189 L F P
0 g
s
.814 .816 .851 r
.61055 .38189 m .60983 .3823 L .64035 .35807 L F
.333 .016 .27 r
.64749 .36258 m .61724 .38676 L .6134 .3853 L p F P
0 g
s
.814 .816 .851 r
.61603 .38573 m .64635 .3615 L .64035 .35807 L p F P
0 g
s
.814 .816 .851 r
.64035 .35807 m .64022 .358 L p .63975 .35855 L F P
0 g
s
.814 .816 .851 r
.61603 .38573 m .64035 .35807 L .63975 .35855 L F
.772 .708 .791 r
.64035 .35807 m .64052 .35817 L p .64076 .35774 L F P
0 g
s
.772 .708 .791 r
.64076 .35774 m .65692 .32884 L .64035 .35807 L F
.65692 .32884 m .65797 .32695 L .62829 .35172 L F
.748 .657 .76 r
.5991 .37671 m .62956 .35236 L .62829 .35172 L p F P
0 g
s
.748 .657 .76 r
.62829 .35172 m .62355 .34929 L p .60426 .37093 L F P
0 g
s
.748 .657 .76 r
.5991 .37671 m .62829 .35172 L .60426 .37093 L F
.62355 .34929 m .61519 .34502 L p .60583 .36346 L F P
0 g
s
.748 .657 .76 r
.5991 .37671 m .62355 .34929 L .60583 .36346 L F
.61519 .34502 m .58469 .3694 L .59308 .37365 L p F P
0 g
s
.748 .657 .76 r
.59308 .37365 m .5991 .37671 L p .60583 .36346 L F P
0 g
s
.748 .657 .76 r
.60583 .36346 m .61519 .34502 L .59308 .37365 L F
.743 .646 .753 r
.65797 .32695 m .62751 .3513 L .62355 .34929 L p F P
0 g
s
.743 .646 .753 r
.65797 .32695 m .62355 .34929 L .64635 .33107 L F
.6118 .34333 m .60946 .34214 L p .61576 .34017 L F P
0 g
s
.743 .646 .753 r
.65797 .32695 m .6118 .34333 L .61576 .34017 L F
.729 .618 .734 r
.58469 .3694 m .61519 .34502 L .6118 .34333 L p F P
0 g
s
.729 .618 .734 r
.6118 .34333 m .60497 .33991 L p .59141 .35963 L F P
0 g
s
.729 .618 .734 r
.58469 .3694 m .6118 .34333 L .59141 .35963 L F
.60497 .33991 m .59828 .33657 L p .5929 .34956 L F P
0 g
s
.729 .618 .734 r
.58469 .3694 m .60497 .33991 L .5929 .34956 L F
.59828 .33657 m .56775 .36097 L .57445 .3643 L p F P
0 g
s
.729 .618 .734 r
.57445 .3643 m .58469 .3694 L p .5929 .34956 L F P
0 g
s
.729 .618 .734 r
.5929 .34956 m .59828 .33657 L .57445 .3643 L F
.721 .603 .725 r
.60497 .33991 m .60946 .34214 L p .6115 .33469 L F P
0 g
s
.721 .603 .725 r
.6115 .33469 m .61718 .31393 L .60497 .33991 L F
.61718 .31393 m .61899 .30732 L .59244 .3337 L F
.712 .586 .713 r
.56775 .36097 m .59828 .33657 L .59244 .3337 L p F P
0 g
s
.712 .586 .713 r
.59244 .3337 m .58494 .33002 L p .57527 .34743 L F P
0 g
s
.712 .586 .713 r
.56775 .36097 m .59244 .3337 L .57527 .34743 L F
.58494 .33002 m .58018 .32768 L p .57691 .33644 L F P
0 g
s
.712 .586 .713 r
.56775 .36097 m .58494 .33002 L .57691 .33644 L F
.7 .565 .699 r
.61899 .30732 m .58846 .33173 L .58494 .33002 L p F P
0 g
s
.7 .565 .699 r
.61899 .30732 m .58494 .33002 L .60904 .31076 L F
.5718 .32364 m .56691 .32127 L p .57872 .31811 L F P
0 g
s
.7 .565 .699 r
.61899 .30732 m .5718 .32364 L .57872 .31811 L F
0 .369 .757 r
.58018 .32768 m .56239 .3191 L p .5797 .32807 L F P
0 g
s
.694 .553 .691 r
.58018 .32768 m .54965 .35209 L .54127 .34804 L p F P
0 g
s
.694 .553 .691 r
.54127 .34804 m .53187 .34349 L p .55742 .33513 L F P
0 g
s
.694 .553 .691 r
.58018 .32768 m .54127 .34804 L .55742 .33513 L F
.712 .586 .713 r
.58018 .32768 m .54965 .35209 L .55441 .35443 L p F P
0 g
s
.712 .586 .713 r
.55441 .35443 m .56775 .36097 L p .57691 .33644 L F P
0 g
s
.712 .586 .713 r
.57691 .33644 m .58018 .32768 L .55441 .35443 L F
.7 .565 .699 r
.58494 .33002 m .58846 .33173 L p .58992 .32604 L F P
0 g
s
.7 .565 .699 r
.58992 .32604 m .5954 .30477 L .58494 .33002 L F
.5954 .30477 m .59744 .29687 L .5718 .32364 L F
.694 .553 .691 r
.565 .32036 m .5718 .32364 L p .53896 .34117 L F P
0 g
s
.694 .553 .691 r
.5718 .32364 m .58018 .32768 L p .55742 .33513 L F P
0 g
s
.694 .553 .691 r
.55742 .33513 m .53896 .34117 L .5718 .32364 L F
.53187 .34349 m .56239 .3191 L .565 .32036 L p F P
0 g
s
.694 .553 .691 r
.53896 .34117 m .53187 .34349 L .565 .32036 L F
.676 .522 .669 r
.59744 .29687 m .56691 .32127 L .565 .32036 L p F P
0 g
s
.676 .522 .669 r
.59744 .29687 m .565 .32036 L .59197 .2988 L F
.55046 .31346 m .54733 .31197 L p .55533 .30956 L F P
0 g
s
.676 .522 .669 r
.59744 .29687 m .55046 .31346 L .55533 .30956 L F
0 .369 .757 r
.56239 .3191 m .54634 .31151 L p .56192 .31947 L F P
0 g
s
.672 .515 .664 r
.51585 .33587 m .54634 .31151 L .55046 .31346 L p F P
0 g
s
.672 .515 .664 r
.55046 .31346 m .56239 .3191 L p .5278 .33157 L F P
0 g
s
.672 .515 .664 r
.5278 .33157 m .51585 .33587 L .55046 .31346 L F
.694 .553 .691 r
.56239 .3191 m .53187 .34349 L .53448 .34475 L p F P
0 g
s
.694 .553 .691 r
.53448 .34475 m .54965 .35209 L p .56052 .32394 L F P
0 g
s
.694 .553 .691 r
.56052 .32394 m .56239 .3191 L .53448 .34475 L F
.676 .522 .669 r
.565 .32036 m .56691 .32127 L p .56798 .31798 L F P
0 g
s
.676 .522 .669 r
.56798 .31798 m .57608 .29298 L .565 .32036 L F
.57608 .29298 m .57782 .28761 L .55046 .31346 L F
.672 .515 .664 r
.53187 .34349 m .56239 .3191 L .55046 .31346 L p F P
0 g
s
.672 .515 .664 r
.55046 .31346 m .54693 .31179 L p .5435 .31902 L F P
0 g
s
.672 .515 .664 r
.53187 .34349 m .55046 .31346 L .5435 .31902 L F
.54693 .31179 m .54634 .31151 L p .5458 .31269 L F P
0 g
s
.672 .515 .664 r
.53187 .34349 m .54693 .31179 L .5458 .31269 L F
.54634 .31151 m .51585 .33587 L .51645 .33616 L p F P
0 g
s
.672 .515 .664 r
.51645 .33616 m .53187 .34349 L p .5458 .31269 L F P
0 g
s
.672 .515 .664 r
.5458 .31269 m .54634 .31151 L .51645 .33616 L F
.615 .421 .595 r
.5029 .32985 m .30797 .2407 L .33732 .21725 L p F P
0 g
s
.615 .421 .595 r
.33732 .21725 m .53333 .30553 L .5029 .32985 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75542 .42104 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74248 .42324 L
s
.74248 .42324 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69041 .42984 m
.70601 .4281 L
s
.68888 .43001 m
.69041 .42984 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .351 .737 r
.51585 .33587 m .5029 .32985 L .6134 .3853 L p F P
0 g
s
0 .351 .737 r
.53187 .34349 m .51585 .33587 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.54965 .35209 m .53187 .34349 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.56775 .36097 m .54965 .35209 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.58469 .3694 m .56775 .36097 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.5991 .37671 m .58469 .3694 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.60983 .3823 m .5991 .37671 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.61603 .38573 m .60983 .3823 L p .6134 .3853 L F P
0 g
s
0 .351 .737 r
.6134 .3853 m .61724 .38676 L .61603 .38573 L p F P
0 g
s
.75 .994 .844 r
.64635 .3615 m .61603 .38573 L .61724 .38676 L p F P
0 g
s
.75 .994 .844 r
.61724 .38676 m .64749 .36258 L .64635 .3615 L p F P
0 g
s
.75 .994 .844 r
.61603 .38573 m .64635 .3615 L .64749 .36258 L p F P
0 g
s
.75 .994 .844 r
.64749 .36258 m .61724 .38676 L .61603 .38573 L p F P
0 g
s
.814 .816 .851 r
.64635 .3615 m .61603 .38573 L .60983 .3823 L p F P
0 g
s
.814 .816 .851 r
.64022 .358 m .60983 .3823 L .61603 .38573 L p F P
0 g
s
.772 .708 .791 r
.64052 .35817 m .67092 .33387 L .65797 .32695 L p F P
0 g
s
.772 .708 .791 r
.62751 .3513 m .65797 .32695 L .67092 .33387 L p F P
0 g
s
.774 .712 .794 r
.62956 .35236 m .5991 .37671 L .60983 .3823 L p F P
0 g
s
.774 .712 .794 r
.60983 .3823 m .64022 .358 L .62956 .35236 L p F P
0 g
s
.774 .712 .794 r
.64022 .358 m .60983 .3823 L .5991 .37671 L p F P
0 g
s
.774 .712 .794 r
.5991 .37671 m .62956 .35236 L .64022 .358 L p F P
0 g
s
.639 .459 .624 r
.54733 .31197 m .57782 .28761 L .56237 .28059 L p F P
0 g
s
.64 .461 .625 r
.53333 .30553 m .5029 .32985 L .51585 .33587 L p F P
0 g
s
.64 .461 .625 r
.5029 .32985 m .53333 .30553 L .54634 .31151 L p F P
0 g
s
.64 .461 .625 r
.54634 .31151 m .51585 .33587 L .5029 .32985 L p F P
0 g
s
.64 .461 .625 r
.51585 .33587 m .54634 .31151 L .53333 .30553 L p F P
0 g
s
.748 .657 .76 r
.58469 .3694 m .61519 .34502 L .62956 .35236 L p F P
0 g
s
.743 .646 .753 r
.62751 .3513 m .65797 .32695 L .63998 .31775 L p F P
0 g
s
.743 .646 .753 r
.60946 .34214 m .63998 .31775 L .65797 .32695 L p F P
0 g
s
.672 .515 .664 r
.56239 .3191 m .53187 .34349 L .51585 .33587 L p F P
0 g
s
.676 .522 .669 r
.56691 .32127 m .59744 .29687 L .57782 .28761 L p F P
0 g
s
.676 .522 .669 r
.54733 .31197 m .57782 .28761 L .59744 .29687 L p F P
0 g
s
.729 .618 .734 r
.61519 .34502 m .58469 .3694 L .56775 .36097 L p F P
0 g
s
.721 .603 .725 r
.60946 .34214 m .63998 .31775 L .61899 .30732 L p F P
0 g
s
.721 .603 .725 r
.58846 .33173 m .61899 .30732 L .63998 .31775 L p F P
0 g
s
.694 .553 .691 r
.54965 .35209 m .58018 .32768 L .56239 .3191 L p F P
0 g
s
.7 .565 .699 r
.58846 .33173 m .61899 .30732 L .59744 .29687 L p F P
0 g
s
.7 .565 .699 r
.56691 .32127 m .59744 .29687 L .61899 .30732 L p F P
0 g
s
.712 .586 .713 r
.54965 .35209 m .58018 .32768 L .59828 .33657 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<0M2iX0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000007@^J01d
;VP0101d;VP300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@^J01d;VP01@1d;VP00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@^J01d;VP01@1d;VP00`000000Z7jV0:Qn
YP030:QnYP800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0
Z7jV00L0Z7jV0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P1d;VP00`000000Z7jV0:QnYP0;0:Qn
YP800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000M2iX07@^J00507@^J0030000002XOZH0Z7jV00h0
Z7jV0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000001d;VP0M2iX00@0M2iX0P00000C0:QnYP800000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0Z7jV01<0Z7jV00@0
00000;BC]00000000000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000M2iX07@^J00407@^J0030000002X
OZH0Z7jV0180Z7jV0P0000040;BC]0800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000000D0M2iX0P00000D
0:QnYP030000002dTk@0]9>d00H0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000001d;VP0M2iX
00@0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]0090;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02d
Tk@0302dTk@200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0000007@^J01d;VP00`1d;VP00`2dTk@00000
0:QnYP0C0:QnYP8000004@2dTk@200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000507@^J0800000502X
OZH00`000000]9>d0;BC]00C0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000M2iX07@^J004
07@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05P2dTk@200000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<0000007@^J01d;VP0101d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d
01L0]9>d00@000000;jV`@0000000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000M2iX07@^J00307@^
J0030;BC]0000000Z7jV01<0Z7jV0P00000H0;BC]0800000102nY/4200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d0P00000507@^J0800000502XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK100H0
_ZK10P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000001d;VP0000000@0M2iX00<000000:QnYP2XOZH0
4`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK100T0_ZK10P00002]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000001d;VP0M2iX00@0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC
]00G0;BC]0030000002nY/40_ZK100`0_ZK10P00002[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000001d;VP0
M2iX00<0M2iX0P00000D0:QnYP800000602dTk@200000140_ZK10P00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]08000001@1d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV
`@2nY/404`2nY/4200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0000007@^J01d;VP0101d;VP00`000000
Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502nY/4010000000
dM?K00000000002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02[0;BC]0030000001d;VP0M2iX00@0M2iX00<000000:QnYP2X
OZH04`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P0000040=7Cf`80
0000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@00`000000M2iX07@^J00307@^J0800000502XOZH2000001P0]9>d
0P00000E0;jV`@030000003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0X02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@2000000D0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002n
Y/40_ZK101@0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]02Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W
0;BC]0030000001d;VP0M2iX00@0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]00G
0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d00<0000007@^J01d;VP0101d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d
01L0]9>d00<000000;jV`@2nY/404`2nY/42000000L0dM?K00<000000;BC]02dTk@0Y02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@00`000000M2iX07@^J00307@^J08000005@2XOZH00`000000]9>d0;BC]00F0;BC]080
00005@2nY/42000000L0dM?K00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000000D0M2iX
00<000000:QnYP2XOZH04`2XOZH2000001P0]9>d00<000000;jV`@2nY/40502nY/42000000L0dM?K
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000002L0]9>d00<0000007@^J01d;VP0101d
;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502n
Y/42000000H0dM?K0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0801`0000@00000091FR00000000000902d
Tk@00`000000M2iX07@^J00307@^J08000005@2XOZH00`000000]9>d0;BC]00G0;BC]0030000002n
Y/40_ZK101<0_ZK10P0000070=7Cf`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00@00000
00L0000000000000102@EXP200000240]9>d00<0000007@^J01d;VP00`1d;VP00`000000Z7jV0:Qn
YP0D0:QnYP030000002dTk@0]9>d01H0]9>d0P00000E0;jV`@030000002dTk@0dM?K00H0dM?K00<0
00000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`0000001`0000000008091FR08000007@2dTk@2
000000D0M2iX00<000000:QnYP2XOZH04`2XOZH2000001P0]9>d00<000000;jV`@2nY/40502nY/40
0`000000]9>d0=7Cf`060=7Cf`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0000000L0
000000002`2@EXP3000001T0]9>d00<0000007@^J01d;VP0101d;VP00`000000Z7jV0:QnYP0C0:Qn
YP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502nY/400`000000]9>d0=7Cf`050=7C
f`800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@00`0000001`000000000<091FR0030000002MJiP0WF^H0080
00005P2dTk@00`000000M2iX07@^J00307@^J08000005@2XOZH00`000000]9>d0;BC]00G0;BC]003
0000002nY/40_ZK101<0_ZK10P0000000`2dTk@0dM?K0=7Cf`040=7Cf`030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d1000000;091FR08000001@2MJiP2000001<0]9>d00<0000007@^J01d;VP0
0`1d;VP00`000000Z7jV0:QnYP0D0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000dM?K0;BC]0060=7Cf`030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
000000L000000000302@EXP00`000000WF^H09e[V00709e[V08000003`2dTk@2000000D0M2iX00<0
00000:QnYP2XOZH04`2XOZH2000001P0]9>d0P00000E0;jV`@030000003Adm/0]9>d00H0dM?K00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`0000001`000000000<091FR0030000002MJiP0
WF^H00X0WF^H0`00000;0;BC]0030000001d;VP0M2iX00@0M2iX00<000000:QnYP2XOZH04`2XOZH0
0`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`2dTk@01@3Adm/2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d00@0000000L0000000000000302@EXP00`000000WF^H09e[V00>
09e[V0800000202dTk@00`000000M2iX07@^J00307@^J08000005@2XOZH00`000000]9>d0;BC]00G
0;BC]0030000002nY/40_ZK101<0_ZK10P0000000`3Adm/0]9>d0=7Cf`040=7Cf`030000002^dV40
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<0000000L000000000302@EXP2000001<0WF^H0P0000050;BC
]0030000001d;VP0M2iX00<0M2iX00<000000:QnYP2XOZH0502XOZH00`000000]9>d0;BC]00G0;BC
]0030000002nY/40_ZK101<0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000[]9Q0000002d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0<00000302@EXP00`000000WF^H09e[V00E09e[V080000000<0]9>d00000000
00001@1d;VP00`000000Z7jV0:QnYP0C0:QnYP800000602dTk@2000001D0_ZK100<000000=7Cf`3A
dm/01P3Adm/010000000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0@000002@2@EXP00`000000
WF^H09e[V00H09e[V0<000000`1d;VP2000001D0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000
_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0`0000000`2^dV4000000;BC]02d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0@000001@2@EXP2000001h0WF^H0`00000F0:QnYP030000002dTk@0]9>d01L0]9>d
00<000000;jV`@2nY/40502nY/400`000000dM?K0;BC]0050=7Cf`060000001bh<T0L^390000002^
dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@400000080T5J800<0000009e[V02MJiP0802MJiP2000001@0
Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK10;jV`@0C0;jV`@80000000<0dM?K0;BC]03A
dm/0103Adm/010000000L^3907;Pb@1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d1@00000T09e[V080
0000402XOZH2000001P0]9>d0P00000E0;jV`@040000003Adm/0dM?K000000D0dM?K00L0000007;P
b@1bh<T0L^390000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d1@00000T09e[V08000003@2XOZH0
0`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101@0_ZK100@000000=7Cf`3Adm/000001@3A
dm/00`000000L^3907;Pb@0207;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@5000002@0WF^H0`000009
0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2nY/40502nY/4010000000dM?K0=7Cf`1h
<fd40=7Cf`8000001@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1@00000U09e[V08000001P2XOZH0
0`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P0000020=7Cf`0307PcK@3Adm/0
dM?K0080dM?K00<0000007;Pb@1bh<T01@1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0D000009@2MJiP200000080Z7jV0P00000H0;BC]08000005@2nY/401@000000dM?K0=7Cf`3Adm/0
N3=]00@0dM?K00<0000007;Pb@1bh<T01@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000T09e[
V08000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<0000007;P
b@1bh<T0101bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1P00000T09e[V0<000005@2dTk@00`000000
_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0P00000507;Pb@800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@6000002D0WF^H0P00000B0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7Cf`030000
001bh<T0L^3900<0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0H000009@2MJiP2000000h0]9>d0P00
000E0;jV`@030000003Adm/0dM?K00H0dM?K00@0000007;Pb@1bh<T0L^390`0000300;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0L00000902MJiP2000000/0]9>d00<000000;jV`@2nY/40502nY/400`000000dM?K0=7C
f`060=7Cf`030000001bh<T0L^3900800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@400000003001I_0000000
000002@0WF^H0`0000070;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/2
0000000307;Pb@00000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d100000000`00FK`000000000000U09e[
V0800000102dTk@00`000000_ZK10;jV`@0C0;jV`@8000000`3Adm/0101h<fd0dM?K0=7Cf`3Adm/4
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d100000000`00FK`000000000000U09e[V0@000005@2nY/400`00
0000dM?K0=7Cf`020=7Cf`0507PcK@3Adm/0dM?K0=7Cf`000000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@40000
0003001I_0000000000002D0WF^H0P00000D0;jV`@030000003Adm/0dM?K0080dM?K00D0N3=]0=7C
f`3Adm/0dM?K0000003<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0@0000000@005Vl0000000000000000902MJiP3
00000100_ZK100<000000=7Cf`3Adm/01@3Adm/200000<d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d10000002001I
_08000009@2MJiP2000000`0_ZK10P0000070=7Cf`030000002dTk@0]9>d0<d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d10000002001I_08000009@2MJiP2000000T0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000
]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02C0;BC]0@000000P00FK`2000002D0WF^H0P0000060;jV`@030000
003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0502dTk@300000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d1000
0002001I_08000009@2MJiP300000080_ZK100<000000=7Cf`3Adm/01@3Adm/2000001H0]9>d00@0
1`000000002=DXD0SE:50P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0@000000P00FK`3000002D0WF^H0P00
00070=7Cf`030000002dTk@0000001@0]9>d00<0000000L0000000001@2=DXD300000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d10000003001I_08000009@2MJiP2000000@0dM?K00@000000;BC]02dTk@000004`2d
Tk@3000000H0SE:500<000000:=eW`2SMIl00P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0@000000`00FK`2
000002D0WF^H0P0000000`3Adm/000000;BC]0020;BC]0030000002dTk@0]9>d0100]9>d0P000006
08eBQ@8000001@2SMIl200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d10000003001I_08000009@2MJiP20000
00<0]9>d00<000000;BC]02dTk@03`2dTk@2000000H0SE:500<000000:=eW`2SMIl01`2SMIl20000
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d10000003001I_0<00000902MJiP4000000l0]9>d00<0000000L00000
00001P2=DXD00`000000XgFO0:=eW`080:=eW`040000002]QJ/0000000000:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40
]9>d10000004001I_08000009@2MJiP2000000d0]9>d00<0000000L0000000001P2=DXD00`000000
XgFO0:=eW`080:=eW`030000002]QJ/0[HF[0080[HF[0P00002Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0@00000
1000FK`2000002D0WF^H0P00000:0;BC]003000000070000000000D0SE:50P0000090:=eW`800000
1`2]QJ/200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d10000004001I_08000009@2MJiP2000000H0]9>d00@0
000000L00000000000001@2=DXD00`000000XgFO0:=eW`080:=eW`030000002]QJ/0[HF[00T0[HF[
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02W0;BC]0@000001000FK`2000002D0WF^H0`0000020;BC]00300000007
0000000000H0SE:500<000000:=eW`2SMIl0202SMIl00`000000[HF[0:f5Z`0<0:f5Z`800000X`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@4000000@005Vl0`00000U09e[V080000000<01`000000002=DXD01@2=DXD0
0`000000XgFO0:=eW`080:=eW`030000002]QJ/0[HF[00`0[HF[0P0000000`2cT;8000000000002Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0<000001@00FK`2000002D0WF^H0P00000408eBQ@8000002P2SMIl00`00
0000[HF[0:f5Z`0<0:f5Z`030000002cT;80/i2b00<0/i2b0P00002O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0<0
00001@00FK`2000002D0WF^H0P0000000`2=DXD000000:=eW`0:0:=eW`030000002]QJ/0[HF[00`0
[HF[00<000000;>@/P2cT;801P2cT;82000009d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0`000005001I_0800000
9@2MJiP2000000T0XgFO0P00000=0:f5Z`8000002`2cT;82000009/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0`00
0005001I_08000008P2MJiP2000000030:=fW`000000000000H0XgFO00<000000:f5Z`2]QJ/0302]
QJ/00`000000/i2b0;>@/P0=0;>@/P800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@3000000D005Vl0`00000N
09e[V0030000002SMYl0XgJO00<0XgJO0`0000020:=eW`030000002]QJ/0[HF[00`0[HF[00<00000
0;>@/P2cT;803@2cT;82000000030;RJ^@000000000009L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0`000006001I
_08000006`2MJiP00`000000XgJO0:=fW`060:=fW`<000003@2]QJ/2000000l0/i2b00<000000;RJ
^@2hV[T00`2hV[T2000009D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0`000006001I_08000005`2MJiP2000000T0
XgJO00<000000:b3Z@0000000`0000090:f5Z`030000002cT;80/i2b00h0/i2b00<000000;RJ^@2h
V[T01P2hV[T2000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0`000006001I_0800000502MJiP00`000000XgJO
0:=fW`070:=fW`8000001@2/PjT3000000H0[HF[00<000000;>@/P2cT;803@2cT;82000000/0^9Zi
0P00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0<000001P00FK`300000100WF^H00<000000:=fW`2SMYl01`2S
MYl00`000000[8>Y0:b3Z@080:b3Z@8000000P2]QJ/2000000l0/i2b00<000000;RJ^@2hV[T03@2h
V[T3000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0`000007001I_0800000302MJiP2000000T0XgJO00<00000
0:b3Z@2/PjT02@2/PjT010000000/Hf`00000000000@0;>@/P030000002hV[T0^9Zi00d0^9Zi0P00
00020;jU`0800000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@3000000L005Vl0P00000909e[V0030000002SMYl0
XgJO00P0XgJO00<000000:b3Z@2/PjT0202/PjT2000000@0/Hf`0P00000<0;>@/P8000003`2hV[T0
0`000000_ZG00;jU`0040;jU`0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@3000000L005Vl0P00000609e[
V0030000002SMYl0XgJO00L0XgJO0P00000:0:b3Z@030000002aSK00/Hf`00H0/Hf`0P0000090;>@
/P030000002hV[T0^9Zi00h0^9Zi00<000000;jU`02nYL001`2nYL02000008P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0
]9>d0`000007001I_08000000P2MJiP2000000T0XgJO00<000000:b3Z@2/PjT02@2/PjT00`000000
/Hf`0;6=/0090;6=/08000001P2cT;800`000000^9Zi0;RJ^@0=0;RJ^@800000302nYL02000008H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d0`000007001I_0<000002@2SMYl00`000000[8>Y0:b3Z@090:b3Z@030000
002aSK00/Hf`00X0/Hf`00@000000;JF]P00000000000P2cT;82000000l0^9Zi00<000000;jU`02n
YL00302nYL0010000000aKG:0000000000240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0<000001`00FK`3000000D0
XgJO0P00000:0:b3Z@800000302aSK000`000000]YJf0;JF]P020;JF]P800000402hV[T00`000000
_ZG00;jU`00;0;jU`08000001035]LX200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P000007001I_0<00000
0P2SMYl00`000000[8>Y0:b3Z@090:b3Z@030000002aSK00/Hf`00X0/Hf`0P0000070;JF]P800000
302hV[T2000000d0_ZG000<000000<FebP35]LX01P35]LX200000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00
0007001I_0<000002`2/PjT00`000000/Hf`0;6=/00:0;6=/0030000002fU[H0]YJf00T0]YJf0P00
00090;RJ^@030000002nYL00_ZG000`0_ZG000<000000<FebP35]LX01`35]LX010000000bl;B0<_2
dP00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]08000001`00FK`3000000P0[8>Y00<000000;6=/02aSK002P2a
SK000`000000]YJf0;JF]P0<0;JF]P8000001P2hV[T00`000000_ZG00;jU`00<0;jU`00300000035
]LX0aKG:00H0aKG:0P0000040<_2dP800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000H005Vl0`000004
0:b3Z@800000302aSK000`000000]YJf0;JF]P0;0;JF]P8000000P2jW[/200000080^9Zi0P00000=
0;jU`08000002035]LX00`000000aKG:0<_2dP060<_2dP800000NP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000000H005Vl0`0000000`2/PjT000000;6=/00<0;6=/0030000002fU[H0
]YJf00/0]YJf00<000000;ZN^`2jW[/0102jW[/2000000h0_ZG000<000000<FebP35]LX01`35]LX0
0`000000bl;B0<_2dP090<_2dP800000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]08000001P00FK`3000000`0/Hf`00<000000;JF]P2fU[H02`2fU[H00`000000^Yjk0;ZN^`070;ZN
^`8000002`2nYL000`000000aKG:0<FebP070<FebP030000003;`]80bl;B00`0bl;B00<000000;BC
]02dTk@0M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<000001@00FK`3000000P0
/Hf`0P00000<0;JF]P800000302jW[/2000000P0_ZG000<000000<FebP35]LX01P35]LX200000100
bl;B0P00001e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P000005001I_0<00000
1@2aSK000`000000]YJf0;JF]P0;0;JF]P030000002jW[/0^Yjk00/0^Yjk00<000000;nX`P2oZ<80
0P0000040;jU`08000002035]LX00`000000bl;B0<_2dP0B0<_2dP800000L`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]08000001@00FK`300000080/Hf`00<000000;JF]P2fU[H02`2f
U[H00`000000^Yjk0;ZN^`0:0;ZN^`8000001@2oZ<82000000030;jU`0000000aKG:00P0aKG:00<0
00000<_2dP3;`]805@3;`]8200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@3
000000@005Vl0`00000<0;JF]P800000302jW[/00`000000_jS20;nX`P070;nX`P8000002035]LX0
0`000000bl;B0<_2dP0H0<_2dP800000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]08000001000FK`3000000T0]YJf00<000000;ZN^`2jW[/02`2jW[/00`000000_jS20;nX`P080;nX
`P0400000036]//00000000000@0aKG:0P00000M0<_2dP030000002dTk@0]9>d06`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@3000000<005Vl0`0000060;JF]P030000002jW[/0^Yjk
00/0^Yjk00<000000;nX`P2oZ<801`2oZ<82000000@0a[K;0P0000000`35]LX000000<_2dP0O0<_2
dP800000K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]08000000`00FK`300000080
]YJf0P00000<0;ZN^`8000002@2oZ<800`000000a[K;0<Jfb`060<Jfb`030000003;`]80bl;B0240
bl;B0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0P000003001I_0@00000
302jW[/00`000000_jS20;nX`P080;nX`P0300000036]//0a[K;00H0a[K;00@000000=3@f@000000
00008`3;`]82000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@30000008005Vl
00@00000001I_000000000002@2jW[/00`000000_jS20;nX`P080;nX`P0300000036]//0a[K;00H0
a[K;00<000000=3@f@3@d=T00P3@d=T2000002<0bl;B0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P000002001I_00400000000FK`00000000000D0^Yjk0P0000090;nX`P80
00001`36]//2000000@0d=3I0P0000000`00G/4000000000000S0<_2dP030000002dTk@0]9>d06<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@20000008005Vl00@00000001I_0000000
00000P2jW[/00`000000_jS20;nX`P080;nX`P0300000036]//0a[K;00H0a[K;00<000000=3@f@3@
d=T00P3@d=T4000000<005k10P00000R0<_2dP800000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00O0;BC]0<0000000<005Vl00000000FK`00P00000:0;nX`P0300000036]//0a[K;00H0a[K;
00<000000=3@f@3@d=T00P3@d=T2000000<0]9>d0P000003001N`@8000008P3;`]8200000640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@200000003001I_000000005Vl008000001`2o
Z<800`000000a[K;0<Jfb`060<Jfb`030000003@d=T0d=3I0080d=3I0P0000060;BC]08000000`00
G/400`000000bl;B0<_2dP0Q0<_2dP800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]080000000<005Vl00000000FK`00P0000030;nX`P8000002036]//00`000000d=3I0=3@f@02
0=3@f@8000002@2dTk@20000008005k10P00000S0<_2dP800000G@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00V0;BC]0H0000000<0_jS200000036]//02036]//010000000d=3I0=3@f@3@d=T3
000000`0]9>d00@00000001N`@00G/4005k10P00000S0<_2dP030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000000P0a[K;0P0000030=3@f@8000003`2dTk@2
000000<005k10P00000R0<_2dP800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC
]0@000001@36]//00`000000d=3I0=3@f@020=3@f@8000004P2dTk@2000000<005k10P00000R0<_2
dP800000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0<000000P36]//010000000
d=3I0=3@f@3@d=T3000001D0]9>d0P000003001N`@8000008P3;`]82000005H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<02dTk@400000080d=3I0`0000060;BC]1@000000`00G/400`000000
bl;B0<_2dP0Q0<_2dP800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000
202dTk@00`000000/IRl0;6H_00A0;6H_08000000P00G/42000002<0bl;B00<000000;BC]02dTk@0
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d0;BC]08000002@2dTk@00`000000/IRl0;6H
_00C0;6H_08000000P00G/4200000280bl;B0P00001A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03l0]9>d6P000002001N`@8000008P3;`]82000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0D`2dTk@2000000<0/IRl0`000002001N`@8000008P3;`]82000004d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0D`2dTk@00`000000/IRl0;6H_0020;6H_0030000002dTk@0]9>d0080
00000P00G/400`000000bl;B0<_2dP0Q0<_2dP800000B`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]01C0;BC]0030000003nchd0/IRl0080/IRl00<000000;BC]02dTk@00P2dTk@200000003001N
`@000000000002<0bl;B00<000000;BC]02dTk@0B02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]01C0;BC]0030000002aV;`0/IRl0080/IRl0P0000050;BC]080000000<005k10000000000008P3;
`]82000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D`2dTk@00`000000/IRl0;6H_002
0;6H_08000001`2dTk@200000003001N`@00000000000280bl;B0P0000160;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d05@0]9>d00@000000;6H_02aV;`0/IRl0P0000090;BC]00300000000G/40
05k1008000008P3;`]82000004@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0E02dTk@20000
0080/IRl0P00000;0;BC]00300000000G/4005k1008000008P3;`]8200000480]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0E02dTk@200000080/IRl0P00000=0;BC]00400000000G/4005k10000
02<0bl;B00<000000;BC]02dTk@0?`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01D0;BC]004
0000002aV;`0/IRl09<U<08000003`2C9C0400000200bl;B00<000000=7Cf`000000@02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]01D0;BC]0050000002aV;`000000;6H_00000004P2C9C040000
01d0bl;B00<000000=7Cf`000000@@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d0100]9>d00<000000;6H_00000005P2aV;`4000001T0bl;B0P0000000`3Adm/0
00000;BC]0110;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d5@0000000`2aV;`00000
0;6H_00G0;6H_0@000005P3;`]800`000000dM?K000000140;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03l0]9>d5P0000000`2aV;`000000;6H_00I0;6H_0@000004`3;`]800`000000dM?K0000
00150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03d0]9>d0P00000E0;BC]0<00000702aV;`3
00000140bl;B00<000000=7Cf`000000AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC
]08000005`2dTk@3000001h0/IRl0`00000>0<_2dP<00000A`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00h0;BC]0<000006@2dTk@00`000000/IRl0000000S000000/0bl;B0P0000190;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d0`00000L0;BC]0030000002aV;`0/IRl0080/IRl
00<000000;BC]02dTk@03`2dTk@5000000P0]9>d100000070<_2dP<00000BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00a0;BC]0@000007`2dTk@00`000000/IRl0;6H_0020;6H_0030000002d
Tk@0]9>d00P0]9>d1`00000>0;BC]0D00000103;`]83000004/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d0080]9>d0`000000
0`3;`]8000000000001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T0000000<0]9>d0000002aV;`00P2aV;`00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d
00D0]9>d1000001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X0
00002P2dTk@010000000/IRl0;6H_02aV;`2000001X0]9>d0P00000;0;BC]0030000002dTk@0]9>d
04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000D0;BC]004
0000002aV;`0/IRl0;6H_08000006@2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000O0;BC]004
0000002aV;`0/IRl0;6H_0800000602dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000F0;BC]1D0
00000`2aV;`2000001L0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000Q0;BC]1L0000000<0/IRl000000000000
5@2dTk@200000140]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]0`00000;02dTk@00`000000/IRl0;6H_00C0;6H_0@00000502dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000g0;BC]0030000002aV;`0
/IRl0180/IRl0`00000E0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000m0;BC
]1L000005@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000
]9>d0;BC]01D0;BC]0040000002dTk@0]9>d000001@0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00?0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]003
0000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@02@2dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@00`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d
0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P000010
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@30000
03`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d
00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC
]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00
000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC
]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0
]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<0
00000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@0
0`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00
002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080
]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]0800000
3P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<0
00000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4
000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380
]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC
]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100
]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000
502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@30000
0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d
0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<
0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00
0000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`00
0000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]080
00002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@20000
0100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0
]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC
]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0
]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@0
00000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
00020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0
0000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603o
ool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool0
0`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?oo
o`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040
oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo
0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?oo
o`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`03
0000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3o
ool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0
oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
okh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo
0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<0
00000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?oo
o`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3o
ool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
c03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool1
00000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?oo
o`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool0
10000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool0
00000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv110.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .432 .826 r
.52641 .1644 m .56052 .18119 L p .58918 .19107 L F P
0 g
s
.661 .496 .65 r
.58836 .1939 m .57106 .20764 L p .57044 .2065 L F P
0 g
s
.661 .496 .65 r
.56948 .20474 m .57217 .20319 L .57044 .2065 L F
.57217 .20319 m .58836 .1939 L .57044 .2065 L F
0 0 .465 r
.56621 .22413 m .57044 .2065 L p .55827 .1842 L F P
0 g
s
.661 .496 .65 r
.56052 .18119 m .58836 .1939 L p .56948 .20474 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55827 .1842 L F P
0 g
s
0 0 .465 r
.55682 .18155 m .55356 .19981 L p .55826 .18422 L F P
0 g
s
0 0 .465 r
.5578 .18334 m .55826 .18422 L .55827 .1842 L F
.55682 .18155 m .55826 .18422 L .5578 .18334 L F
.707 .577 .707 r
.56052 .18119 m .5578 .18334 L p .55751 .18277 L F P
0 g
s
.661 .496 .65 r
.5578 .18334 m .56052 .18119 L p .56948 .20474 L F P
0 g
s
.707 .577 .707 r
.55536 .17865 m .56052 .18119 L p .55851 .18224 L F P
0 g
s
.707 .577 .707 r
.55751 .18277 m .55683 .18148 L .55851 .18224 L F
.55683 .18148 m .55536 .17865 L .55851 .18224 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52641 .1644 m .55536 .17865 L p .55323 .17984 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52549 .1673 L F P
0 g
s
0 .455 .835 r
.52379 .16647 m .52549 .1673 L .5255 .16725 L F
.52171 .16553 m .52549 .1673 L .52379 .16647 L F
.745 .65 .755 r
.52641 .1644 m .52379 .16647 L p .52322 .16619 L F P
0 g
s
.707 .577 .707 r
.52379 .16647 m .52641 .1644 L p .55323 .17984 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.49881 .14983 m .52641 .1644 L p .52442 .16552 L F P
0 g
s
.745 .65 .755 r
.52322 .16619 m .52213 .16547 L .52442 .16552 L F
.52213 .16547 m .49881 .14983 L .52442 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16546 L p .48118 .1646 L F P
0 g
s
0 .455 .835 r
.52171 .16546 m .52171 .16553 L p .52379 .16647 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48118 .1646 L F P
0 g
s
.238 .738 .904 r
.47823 .16454 m .47954 .18477 L p .48117 .16467 L F P
0 g
s
.238 .738 .904 r
.48022 .16458 m .48117 .16467 L .48118 .1646 L F
.47823 .16454 m .48117 .16467 L .48022 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .1644 L p .44275 .17911 L F P
0 g
s
.814 .819 .853 r
.48818 .14299 m .49881 .14983 L p .47764 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44275 .17911 L F P
0 g
s
.814 .819 .853 r
.44274 .17911 m .46292 .16304 L .47656 .16509 L F
.44258 .17918 m .44279 .17902 L p .44274 .17911 L F P
0 g
s
.814 .819 .853 r
.44279 .17902 m .46292 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .4305 .20471 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43102 .20363 L F P
0 g
s
.76 .881 .465 r
.4305 .20471 m .44294 .18023 L .43102 .20363 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44275 .17911 L F P
0 g
s
.725 .61 .729 r
.38449 .28213 m .41323 .25931 L .37717 .24124 L p F P
0 g
s
.725 .61 .729 r
.37717 .24124 m .34838 .26409 L .38449 .28213 L p F P
0 g
s
0 .367 .756 r
.41323 .25931 m .45085 .27779 L p .41875 .26061 L F P
0 g
s
.745 .65 .755 r
.38569 .24367 m .42894 .20528 L .42065 .22397 L F
.38258 .24208 m .42894 .20528 L p .38569 .24367 L F P
0 g
s
.814 .819 .853 r
.37267 .23638 m .44258 .17918 L .47656 .16509 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .367 .756 r
.36983 .23503 m .37867 .24007 L .38258 .24208 L F
.33623 .21645 m .36903 .23471 L .36983 .23503 L F
.36903 .23471 m .37867 .24007 L .36983 .23503 L F
.814 .819 .853 r
.37142 .23566 m .44258 .17918 L p .37267 .23638 L F P
0 g
s
.745 .65 .755 r
.42894 .20528 m .43102 .20363 L p .42956 .2065 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .36983 .23503 L .36175 .2301 L F
.36983 .23503 m .38258 .24208 L .37142 .23566 L F
.36983 .23503 m .37142 .23566 L .36175 .2301 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4422 .23123 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23315 L p .4422 .23123 L F P
0 g
s
0 0 .38 r
.44318 .23315 m .44644 .24845 L p .4422 .23123 L F P
0 g
s
0 .367 .756 r
.38258 .24208 m .39063 .24661 L .41051 .25639 L F
.39063 .24661 m .41323 .25931 L .41051 .25639 L F
.37867 .24007 m .39218 .24759 L .38258 .24208 L F
.39218 .24759 m .41323 .25931 L .39063 .24661 L F
.38943 .24601 m .39063 .24661 L .38258 .24208 L F
.39218 .24759 m .39063 .24661 L .38943 .24601 L F
0 0 .465 r
.55683 .18148 m .55682 .18155 L p .5578 .18334 L F P
0 g
s
.707 .577 .707 r
.4533 .2377 m .55536 .17865 L .55751 .18277 L F
.45187 .23705 m .55536 .17865 L .4533 .2377 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.41373 .25797 m .55536 .17865 L .4143 .25825 L F
.41051 .25639 m .44106 .23214 L p .41373 .25797 L F P
0 g
s
.707 .577 .707 r
.44106 .23214 m .52379 .16647 L p .44348 .23324 L F P
0 g
s
.707 .577 .707 r
.44106 .23214 m .44348 .23324 L .41373 .25797 L F
.44654 .23959 m .52379 .16647 L .55323 .17984 L F
.44331 .23338 m .52379 .16647 L .44654 .23959 L F
0 .367 .756 r
.41051 .25639 m .41323 .25931 L .41875 .26061 L F
.725 .61 .729 r
.41323 .25931 m .38449 .28213 L .34838 .26409 L p F P
0 g
s
.814 .819 .853 r
.47656 .16509 m .4769 .16495 L .38236 .24195 L F
0 .367 .756 r
.37717 .24124 m .40808 .25673 L p .37867 .24007 L F P
0 g
s
0 .367 .756 r
.37867 .24007 m .40808 .25673 L .39218 .24759 L F
.725 .61 .729 r
.34838 .26409 m .37717 .24124 L .41323 .25931 L p F P
0 g
s
.814 .819 .853 r
.38235 .24194 m .38236 .24195 L .36805 .25361 L F
.47656 .16509 m .38236 .24195 L .38235 .24194 L F
0 .367 .756 r
.40808 .25673 m .41323 .25931 L p .39218 .24759 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .35637 .22865 L .37867 .24007 L F
.35637 .22865 m .37717 .24124 L .37867 .24007 L F
.745 .65 .755 r
.39602 .26788 m .36805 .25361 L p .38569 .24367 L F P
0 g
s
.745 .65 .755 r
.38569 .24367 m .42065 .22397 L .40427 .25319 L F
.38569 .24367 m .40427 .25319 L .39602 .26788 L F
.76 .881 .465 r
.43046 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .2065 m .43379 .22413 L p .43046 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .2065 L p .44173 .23032 L F P
0 g
s
.745 .65 .755 r
.42065 .22397 m .4345 .21617 L .40621 .25419 L F
.42065 .22397 m .40621 .25419 L .40546 .2538 L F
.42065 .22397 m .40318 .25827 L .39602 .26788 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47441 .24733 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47451 .24737 L .47441 .24733 L F
.47451 .24737 m .47954 .26349 L .47441 .24733 L F
.661 .496 .65 r
.49273 .24876 m .5578 .18334 L .56948 .20474 L F
.49008 .24881 m .5578 .18334 L .49273 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24899 L p .51882 .24835 L F P
0 g
s
.661 .496 .65 r
.47621 .2481 m .5578 .18334 L p .48631 .25244 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47451 .24737 L F P
0 g
s
.707 .577 .707 r
.4143 .25825 m .4533 .2377 L .44455 .27314 L F
.4143 .25825 m .45187 .23705 L .4533 .2377 L F
.745 .65 .755 r
.4345 .21617 m .52322 .16619 L .4421 .23104 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .4422 .23123 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .4422 .23123 L .44172 .23031 L F
.745 .65 .755 r
.52379 .16647 m .4422 .23123 L p .52322 .16619 L F P
0 g
s
.745 .65 .755 r
.52322 .16619 m .4422 .23123 L .4421 .23104 L F
0 0 .38 r
.44274 .23111 m .4422 .23123 L .44173 .23032 L F
.745 .65 .755 r
.4422 .23123 m .39602 .26788 L p .4421 .23104 L F P
0 g
s
.745 .65 .755 r
.4345 .21617 m .4421 .23104 L .39602 .26788 L F
.707 .577 .707 r
.41373 .25797 m .44331 .23338 L .44654 .23959 L F
.814 .819 .853 r
.37267 .23638 m .47656 .16509 L .38235 .24194 L F
.238 .738 .904 r
.47822 .1644 m .47823 .16454 L p .48022 .16458 L F P
0 g
s
.814 .819 .853 r
.48022 .16458 m .38258 .24208 L p .47764 .16435 L F P
0 g
s
.814 .819 .853 r
.38258 .24208 m .36805 .25361 L p .38236 .24195 L F P
0 g
s
.814 .819 .853 r
.47764 .16435 m .38258 .24208 L .38236 .24195 L F
.457 .183 .409 r
.38037 .23924 m .43762 .18813 L .37142 .23566 L F
.44279 .17902 m .37142 .23566 L p .43762 .18813 L F P
0 g
s
0 .367 .756 r
.44769 .27469 m .42908 .26585 L .48577 .29458 L F
.44645 .27404 m .44462 .27317 L .44769 .27469 L F
.44462 .27317 m .42908 .26585 L .44769 .27469 L F
0 .411 .788 r
.47621 .2481 m .47451 .24737 L .4745 .24732 L F
.47829 .24905 m .47451 .24737 L .47621 .2481 L F
.707 .577 .707 r
.5578 .18334 m .44462 .27317 L p .55751 .18277 L F P
0 g
s
.707 .577 .707 r
.55751 .18277 m .44462 .27317 L .44455 .27314 L F
.4533 .2377 m .55751 .18277 L .47598 .248 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.661 .496 .65 r
.44767 .27461 m .47621 .2481 L .48631 .25244 L F
0 .367 .756 r
.45085 .27779 m .47409 .28897 L p .41875 .26061 L F P
0 g
s
0 .367 .756 r
.47409 .28897 m .48577 .29458 L p .41875 .26061 L F P
0 g
s
.705 .574 .704 r
.45085 .27779 m .4221 .30061 L .38449 .28213 L p F P
0 g
s
.705 .574 .704 r
.38449 .28213 m .41323 .25931 L .45085 .27779 L p F P
0 g
s
.705 .574 .704 r
.4221 .30061 m .45085 .27779 L .41323 .25931 L p F P
0 g
s
.661 .496 .65 r
.44462 .27317 m .47621 .2481 L p .44767 .27461 L F P
0 g
s
.661 .496 .65 r
.44767 .27461 m .48631 .25244 L .46659 .28353 L F
0 .367 .756 r
.48577 .29458 m .51401 .30778 L p .46943 .28488 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .2483 m .52046 .26349 L p .51883 .2484 L F P
0 g
s
.183 .707 .866 r
.51978 .24833 m .51883 .2484 L .51882 .24835 L F
.52177 .2483 m .51883 .2484 L .51978 .24833 L F
0 .367 .756 r
.44645 .27404 m .48577 .29458 L .46943 .28488 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56898 .20929 L F P
0 g
s
.68 .821 .38 r
.56954 .20822 m .5695 .20832 L .56898 .20929 L F
.5695 .20832 m .55356 .24845 L .56898 .20929 L F
.446 .876 .788 r
.52046 .26349 m .52178 .2482 L p .55725 .23112 L F P
0 g
s
.471 .202 .425 r
.52842 .24776 m .56898 .20929 L .56044 .22518 L F
.183 .707 .866 r
.52178 .2482 m .52177 .2483 L p .51978 .24833 L F P
0 g
s
.683 .534 .677 r
.48577 .29458 m .45697 .31745 L .4221 .30061 L p F P
0 g
s
.683 .534 .677 r
.4221 .30061 m .45085 .27779 L .48577 .29458 L p F P
0 g
s
.683 .534 .677 r
.45697 .31745 m .48577 .29458 L .45085 .27779 L p F P
0 g
s
0 .367 .756 r
.51401 .30778 m .53225 .31581 L p .48002 .28934 L F P
0 g
s
.471 .202 .425 r
.4733 .28662 m .51978 .24833 L .52842 .24776 L F
.47214 .28615 m .51978 .24833 L p .4733 .28662 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56954 .20822 L F P
0 g
s
.661 .496 .65 r
.56948 .20474 m .57044 .2065 L .47214 .28615 L F
.56898 .20929 m .47214 .28615 L p .57044 .2065 L F P
0 g
s
0 0 .465 r
.57031 .20627 m .57077 .20511 L p .55827 .1842 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .2065 L p .56954 .20822 L F P
0 g
s
.68 .821 .38 r
.57044 .2065 m .56621 .22413 L p .56954 .20822 L F P
0 g
s
.661 .496 .65 r
.57106 .20764 m .56898 .20929 L p .57044 .2065 L F P
0 g
s
0 .367 .756 r
.4711 .28573 m .51401 .30778 L .48751 .2934 L F
.4711 .28573 m .48751 .2934 L .47214 .28615 L F
.661 .496 .65 r
.56948 .20474 m .47214 .28615 L .47172 .28596 L F
0 .367 .756 r
.47214 .28615 m .48751 .2934 L .48002 .28934 L F
.471 .202 .425 r
.46803 .30198 m .45761 .29768 L p .4733 .28662 L F P
0 g
s
.471 .202 .425 r
.4733 .28662 m .52842 .24776 L .48146 .28992 L F
0 .367 .756 r
.48636 .29255 m .48002 .28934 L p .48334 .29081 L F P
0 g
s
.471 .202 .425 r
.51978 .24833 m .56898 .20929 L p .52842 .24776 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .2482 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.52178 .2482 m .51978 .24833 L .51882 .24835 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56898 .20929 L F P
0 g
s
.471 .202 .425 r
.59939 .19772 m .55742 .23104 L p .55726 .23111 L F P
0 g
s
.471 .202 .425 r
.54075 .23906 m .56044 .22518 L .55726 .23111 L F
.56044 .22518 m .59939 .19772 L .55726 .23111 L F
.68 .821 .38 r
.56954 .20822 m .56898 .20929 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .56898 .20929 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55725 .23112 L F P
0 g
s
.446 .876 .788 r
.52178 .2482 m .52187 .24718 L p .55725 .23112 L F P
0 g
s
.661 .496 .65 r
.48631 .25244 m .47172 .28596 L .46659 .28353 L F
.817 .827 .857 r
.47237 .28446 m .47281 .28346 L .47188 .28417 L F
.661 .496 .65 r
.48631 .25244 m .50328 .25974 L .47172 .28596 L F
.817 .827 .857 r
.48144 .28971 m .47281 .28346 L .47237 .28446 L F
.661 .496 .65 r
.49273 .24876 m .56948 .20474 L .51695 .24838 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.47829 .24899 m .47813 .24718 L p .51882 .24835 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55827 .1842 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .5578 .18334 L .55827 .1842 L F
.57077 .20511 m .55726 .17911 L p .55827 .1842 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .755 r
.49534 .15258 m .49881 .14983 L p .52322 .16619 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16546 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16546 m .52379 .16647 L .5255 .16725 L F
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42065 .22397 m .48022 .16458 L .52322 .16619 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4305 .20471 L F P
0 g
s
.745 .65 .755 r
.43102 .20363 m .48022 .16458 L p .42065 .22397 L F P
0 g
s
.814 .819 .853 r
.46292 .16304 m .48818 .14299 L p .47764 .16435 L F P
0 g
s
.814 .819 .853 r
.49881 .14983 m .48022 .16458 L p .47764 .16435 L F P
0 g
s
.745 .65 .755 r
.48022 .16458 m .49534 .15258 L p .52171 .16546 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .1644 L p .48118 .1646 L F P
0 g
s
.238 .738 .904 r
.47822 .1644 m .48022 .16458 L .48118 .1646 L F
.745 .65 .755 r
.48022 .16458 m .52171 .16546 L .52322 .16619 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48118 .1646 L F P
0 g
s
.238 .738 .904 r
.52171 .16546 m .52187 .16304 L p .48118 .1646 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.814 .819 .853 r
.47656 .16509 m .46292 .16304 L .47764 .16435 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.814 .819 .853 r
.47656 .16509 m .47764 .16435 L .4769 .16495 L F
.502 .908 .835 r
.47822 .1644 m .47813 .16304 L p .44275 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .2065 L p .43046 .20473 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .4305 .20471 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44275 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.817 .827 .857 r
.48144 .28971 m .56738 .21103 L .47281 .28346 L F
.471 .202 .425 r
.56898 .20929 m .58836 .1939 L p .56044 .22518 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56954 .20822 L F P
0 g
s
0 .432 .826 r
.56052 .18119 m .58836 .1939 L p .58918 .19107 L F P
0 g
s
.817 .827 .857 r
.58918 .19107 m .56962 .2066 L p .56738 .21103 L F P
0 g
s
.661 .496 .65 r
.48631 .25244 m .49273 .24876 L .50328 .25974 L F
.49273 .24876 m .51695 .24838 L .50328 .25974 L F
.817 .827 .857 r
.56962 .2066 m .47188 .28417 L p .56738 .21103 L F P
0 g
s
.471 .202 .425 r
.53708 .24718 m .48263 .29039 L p .52842 .24776 L F P
0 g
s
.471 .202 .425 r
.52842 .24776 m .48263 .29039 L .48146 .28992 L F
.707 .577 .707 r
.4533 .2377 m .47598 .248 L .44455 .27314 L F
.457 .183 .409 r
.38037 .23924 m .46506 .17298 L .41981 .20403 L F
0 .432 .826 r
.48818 .14299 m .49881 .14983 L p .58918 .19107 L F P
0 g
s
0 .432 .826 r
.4988 .14659 m .48818 .14299 L p .58918 .19107 L F P
0 g
s
.457 .183 .409 r
.38149 .23969 m .4988 .14659 L p .38037 .23924 L F P
0 g
s
0 .367 .756 r
.48002 .28934 m .38982 .24361 L p .40917 .25273 L F P
0 g
s
0 .367 .756 r
.40917 .25273 m .43555 .26571 L .48002 .28934 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23032 L F P
0 g
s
0 0 .38 r
.42956 .2065 m .42923 .20511 L p .44173 .23032 L F P
0 g
s
0 .432 .826 r
.49881 .14983 m .52641 .1644 L p .58918 .19107 L F P
0 g
s
0 .432 .826 r
.5268 .15936 m .4988 .14659 L p .58918 .19107 L F P
0 g
s
.707 .577 .707 r
.5268 .15936 m .40917 .25273 L p .43994 .26788 L F P
0 g
s
0 .367 .756 r
.43555 .26571 m .4671 .28172 L .48002 .28934 L F
0 .432 .826 r
.58918 .19107 m .56143 .1764 L .5268 .15936 L p F P
0 g
s
.707 .577 .707 r
.56143 .1764 m .5268 .15936 L p .43994 .26788 L F P
0 g
s
.707 .577 .707 r
.44379 .26977 m .56143 .1764 L p .43994 .26788 L F P
0 g
s
0 .367 .756 r
.42635 .26083 m .44379 .26977 L .43555 .26571 L F
.44379 .26977 m .4671 .28172 L .43555 .26571 L F
.745 .65 .755 r
.42894 .20528 m .42956 .2065 L .42065 .22397 L F
.66 .495 .649 r
.4988 .14659 m .38149 .23969 L p .40608 .25128 L F P
0 g
s
0 .367 .756 r
.38982 .24361 m .4711 .28573 L .48002 .28934 L F
.33623 .21645 m .38126 .23958 L .38982 .24361 L F
.38126 .23958 m .4711 .28573 L .38982 .24361 L F
.66 .495 .649 r
.5268 .15936 m .4988 .14659 L p .40608 .25128 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .44645 .27404 L .46943 .28488 L F
.35556 .22655 m .42908 .26585 L .44645 .27404 L F
.35987 .22902 m .42908 .26585 L .35556 .22655 L F
.37515 .23715 m .41875 .26061 L .42908 .26585 L F
.37425 .23679 m .41875 .26061 L .37515 .23715 L F
.745 .65 .755 r
.40546 .2538 m .40621 .25419 L .40318 .25827 L F
0 .367 .756 r
.36175 .2301 m .38258 .24208 L .41051 .25639 L F
.36175 .2301 m .41051 .25639 L .41487 .25853 L F
.66 .495 .649 r
.39446 .2644 m .40917 .25273 L p .40608 .25128 L F P
0 g
s
.66 .495 .649 r
.40917 .25273 m .5268 .15936 L p .40608 .25128 L F P
0 g
s
0 .367 .756 r
.41487 .25853 m .41051 .25639 L .41875 .26061 L F
.707 .577 .707 r
.4143 .25825 m .44455 .27314 L .43013 .28467 L F
.42908 .28144 m .44379 .26977 L p .43994 .26788 L F P
0 g
s
.705 .574 .704 r
.41323 .25931 m .38449 .28213 L .4221 .30061 L p F P
0 g
s
.707 .577 .707 r
.43013 .28467 m .39602 .26788 L p .4143 .25825 L F P
0 g
s
.707 .577 .707 r
.39602 .26788 m .41373 .25797 L .4143 .25825 L F
.39602 .26788 m .41051 .25639 L p .41373 .25797 L F P
0 g
s
.707 .577 .707 r
.39446 .2644 m .42908 .28144 L p .43994 .26788 L F P
0 g
s
.707 .577 .707 r
.40917 .25273 m .39446 .2644 L p .43994 .26788 L F P
0 g
s
0 .367 .756 r
.40917 .25273 m .42635 .26083 L .43555 .26571 L F
.661 .496 .65 r
.48631 .25244 m .49008 .24881 L .49273 .24876 L F
.745 .651 .756 r
.56143 .1764 m .44379 .26977 L p .46877 .28258 L F P
0 g
s
0 .367 .756 r
.42635 .26083 m .45278 .27328 L .4671 .28172 L F
.4671 .28172 m .48263 .29039 L .48002 .28934 L F
.745 .651 .756 r
.58918 .19107 m .56143 .1764 L p .46877 .28258 L F P
0 g
s
.745 .651 .756 r
.47188 .28417 m .58918 .19107 L p .46877 .28258 L F P
0 g
s
0 .367 .756 r
.43789 .2645 m .47188 .28417 L .4671 .28172 L F
.47188 .28417 m .48263 .29039 L .4671 .28172 L F
.661 .496 .65 r
.46659 .28353 m .47172 .28596 L .45761 .29768 L F
.683 .534 .677 r
.45085 .27779 m .4221 .30061 L .45697 .31745 L p F P
0 g
s
.661 .496 .65 r
.44767 .27461 m .46659 .28353 L .45761 .29768 L F
.745 .651 .756 r
.45722 .29581 m .47188 .28417 L p .46877 .28258 L F P
0 g
s
.661 .496 .65 r
.43013 .28467 m .44462 .27317 L p .44767 .27461 L F P
0 g
s
.707 .577 .707 r
.44462 .27317 m .43013 .28467 L p .44455 .27314 L F P
0 g
s
.661 .496 .65 r
.45761 .29768 m .43013 .28467 L p .44767 .27461 L F P
0 g
s
.745 .651 .756 r
.42908 .28144 m .45722 .29581 L p .46877 .28258 L F P
0 g
s
.745 .651 .756 r
.44379 .26977 m .42908 .28144 L p .46877 .28258 L F P
0 g
s
0 .367 .756 r
.34676 .22563 m .37717 .24124 L p .33623 .21645 L F P
0 g
s
.746 .653 .757 r
.37717 .24124 m .34838 .26409 L .31788 .24856 L p F P
0 g
s
.746 .653 .757 r
.31788 .24856 m .34676 .22563 L .37717 .24124 L p F P
0 g
s
.746 .653 .757 r
.34838 .26409 m .37717 .24124 L .34676 .22563 L p F P
0 g
s
.814 .819 .853 r
.36805 .25361 m .35682 .24725 L p .37267 .23638 L F P
0 g
s
.814 .819 .853 r
.37267 .23638 m .38235 .24194 L .36805 .25361 L F
.745 .65 .755 r
.36805 .25361 m .38258 .24208 L p .38569 .24367 L F P
0 g
s
.66 .495 .649 r
.36683 .25133 m .39446 .2644 L p .40608 .25128 L F P
0 g
s
.66 .495 .649 r
.38149 .23969 m .36683 .25133 L p .40608 .25128 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .43789 .2645 L .45278 .27328 L F
.38982 .24361 m .33623 .21645 L p .45278 .27328 L F P
0 g
s
.471 .202 .425 r
.58836 .1939 m .59939 .19772 L p .56044 .22518 L F P
0 g
s
.471 .202 .425 r
.52842 .24776 m .54075 .23906 L .53708 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.471 .202 .425 r
.55742 .23104 m .53708 .24718 L p .54075 .23906 L F P
0 g
s
0 .432 .826 r
.58836 .1939 m .59939 .19772 L .58918 .19107 L p F P
0 g
s
.817 .827 .857 r
.59939 .19772 m .58918 .19107 L p .48144 .28971 L F P
0 g
s
.817 .827 .857 r
.48263 .29039 m .59939 .19772 L p .48144 .28971 L F P
0 g
s
0 .367 .756 r
.43789 .2645 m .55192 .31841 L .48263 .29039 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.763 .687 .779 r
.53173 .30746 m .56195 .28348 L p .62208 .32967 L F P
0 g
s
.693 .592 .738 r
.77815 .4196 m .6881 .41974 L .68735 .40828 L p F P
0 g
s
.576 .148 .193 r
.6881 .41974 m .69277 .41973 L p .69272 .41978 L F P
0 g
s
.576 .148 .193 r
.6874 .42046 m .6881 .41974 L p .69272 .41978 L F P
0 g
s
.576 .148 .193 r
.75494 .42035 m .69207 .42045 L .69272 .41978 L F
.69207 .42045 m .6874 .42046 L .69272 .41978 L F
.693 .592 .738 r
.69356 .44335 m .69207 .42045 L p .6902 .42045 L F P
0 g
s
.981 .801 .587 r
.6881 .41974 m .68735 .40828 L .68665 .40899 L p F P
0 g
s
.981 .801 .587 r
.6881 .41974 m .68665 .40899 L .68721 .41759 L F
.693 .592 .738 r
.68735 .40828 m .77171 .40812 L p .77815 .4196 L F P
0 g
s
.693 .592 .738 r
.77171 .40812 m .77744 .40811 L .77772 .41262 L p F P
0 g
s
.693 .592 .738 r
.77772 .41262 m .77815 .4196 L p .77171 .40812 L F P
0 g
s
.693 .592 .738 r
.68703 .41473 m .69356 .44335 L .68852 .40899 L F
.574 .145 .189 r
.68665 .40899 m .68735 .40828 L p .69188 .40842 L F P
0 g
s
.574 .145 .189 r
.69188 .40842 m .70916 .40895 L .69133 .40898 L F
.69188 .40842 m .69133 .40898 L .68665 .40899 L F
.693 .592 .738 r
.68423 .44336 m .6889 .44335 L p .68553 .42046 L F P
0 g
s
.693 .592 .738 r
.68273 .42046 m .68423 .44336 L p .68553 .42046 L F P
0 g
s
.981 .801 .587 r
.6874 .42046 m .6881 .41974 L p .68721 .41759 L F P
0 g
s
.693 .592 .738 r
.6889 .44335 m .69356 .44335 L p .68703 .41473 L F P
0 g
s
.693 .592 .738 r
.68047 .38603 m .6889 .44335 L .68703 .41473 L F
.64208 .44055 m .68871 .44049 L .68908 .44621 L p F P
0 g
s
.579 .155 .201 r
.68423 .44336 m .68282 .44482 L p .6882 .44409 L F P
0 g
s
.579 .155 .201 r
.6889 .44335 m .68423 .44336 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.68871 .44049 m .68731 .44196 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.68908 .44621 m .6889 .44335 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.6889 .44335 m .68871 .44049 L p .6882 .44409 L F P
0 g
s
.579 .155 .201 r
.69217 .44481 m .69356 .44335 L p .6882 .44409 L F P
0 g
s
.579 .155 .201 r
.68282 .44482 m .68749 .44482 L p .6882 .44409 L F P
0 g
s
.693 .592 .738 r
.68908 .44621 m .64246 .44626 L .64208 .44055 L p F P
0 g
s
.579 .156 .202 r
.64102 .44773 m .64246 .44626 L .68908 .44621 L p F P
0 g
s
.579 .156 .202 r
.68908 .44621 m .68768 .44768 L .64102 .44773 L p F P
0 g
s
.981 .801 .587 r
.68768 .44768 m .68908 .44621 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.68749 .44482 m .68768 .44768 L p .6882 .44409 L F P
0 g
s
.579 .155 .201 r
.68749 .44482 m .69217 .44481 L p .6882 .44409 L F P
0 g
s
.579 .155 .201 r
.69356 .44335 m .6889 .44335 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.68731 .44196 m .68749 .44482 L p .6882 .44409 L F P
0 g
s
.981 .801 .587 r
.69356 .44335 m .69217 .44481 L .69067 .42189 L p F P
0 g
s
.981 .801 .587 r
.69356 .44335 m .69067 .42189 L .69151 .42103 L F
.69207 .42045 m .69356 .44335 L p .69151 .42103 L F P
0 g
s
.978 .799 .593 r
.64246 .44626 m .64208 .44055 L .64063 .44201 L p F P
0 g
s
.579 .154 .2 r
.64063 .44201 m .64208 .44055 L p .68278 .44182 L F P
0 g
s
.981 .801 .588 r
.68423 .44336 m .68282 .44482 L p .68271 .44189 L F P
0 g
s
.981 .801 .588 r
.68404 .4405 m .68423 .44336 L p .68271 .44189 L F P
0 g
s
.579 .154 .2 r
.68264 .44196 m .64063 .44201 L p .68278 .44182 L F P
0 g
s
.579 .154 .2 r
.64208 .44055 m .68404 .4405 L p .68278 .44182 L F P
0 g
s
.693 .592 .738 r
.63985 .41606 m .63975 .41463 L p .68186 .41585 L F P
0 g
s
.693 .592 .738 r
.68187 .41599 m .63985 .41606 L p .68186 .41585 L F P
0 g
s
.981 .801 .588 r
.68168 .41619 m .68404 .4405 L .68316 .44141 L F
.68168 .41619 m .68316 .44141 L .68194 .4228 L F
.6824 .41545 m .68404 .4405 L p .68231 .42272 L F P
0 g
s
.981 .801 .588 r
.68187 .41599 m .68231 .42272 L .68168 .41619 L F
.6824 .41545 m .68231 .42272 L .68187 .41599 L F
.693 .592 .738 r
.68047 .38603 m .68273 .42046 L p .68553 .42046 L F P
0 g
s
.693 .592 .738 r
.68645 .41455 m .68655 .41598 L p .68186 .41585 L F P
0 g
s
.693 .592 .738 r
.63975 .41463 m .68178 .41456 L p .68186 .41585 L F P
0 g
s
.575 .147 .192 r
.63948 .41642 m .63985 .41606 L .68187 .41599 L p F P
0 g
s
.575 .147 .192 r
.68184 .41603 m .63948 .41642 L .68187 .41599 L F
.68152 .41635 m .63948 .41642 L p .68184 .41603 L F P
0 g
s
.978 .799 .593 r
.63985 .41606 m .63975 .41463 L .63939 .41499 L p F P
0 g
s
.575 .147 .191 r
.63939 .41499 m .63975 .41463 L p .68146 .41488 L F P
0 g
s
.575 .147 .191 r
.68143 .41492 m .63939 .41499 L p .68146 .41488 L F P
0 g
s
.693 .592 .738 r
.68152 .41635 m .63948 .41642 L p .68144 .41506 L F P
0 g
s
.575 .147 .191 r
.63975 .41463 m .68178 .41456 L p .68146 .41488 L F P
0 g
s
.693 .592 .738 r
.68534 .3889 m .6386 .389 L .63821 .38325 L p F P
0 g
s
.571 .139 .182 r
.63714 .39041 m .6386 .389 L .68066 .38891 L p F P
0 g
s
.571 .139 .182 r
.68052 .38905 m .63714 .39041 L .68066 .38891 L F
.693 .592 .738 r
.63821 .38325 m .68496 .38315 L .68534 .3889 L p F P
0 g
s
.981 .801 .588 r
.68059 .38898 m .68231 .41402 L .68162 .41472 L F
.68047 .38603 m .68066 .38891 L p .68059 .38898 L F P
0 g
s
.981 .801 .588 r
.68066 .38891 m .68231 .41402 L p .68059 .38898 L F P
0 g
s
.981 .801 .588 r
.68136 .4081 m .68162 .41472 L .68012 .38945 L F
.68136 .4081 m .68012 .38945 L .68013 .38944 L F
.571 .139 .182 r
.67925 .39032 m .63714 .39041 L p .68052 .38905 L F P
0 g
s
.981 .801 .588 r
.68162 .41472 m .68143 .41492 L .67994 .38656 L F
.978 .799 .593 r
.63939 .41499 m .63948 .41642 L .63985 .41606 L p F P
0 g
s
.693 .592 .738 r
.63948 .41642 m .63939 .41499 L .68143 .41492 L p F P
0 g
s
.693 .592 .738 r
.63948 .41642 m .68143 .41492 L .68144 .41506 L F
.981 .801 .588 r
.68143 .41492 m .68136 .41498 L .68115 .41064 L F
.68143 .41492 m .68115 .41064 L .67994 .38656 L F
.68162 .41472 m .68271 .44189 L .68136 .41498 L F
.68162 .41472 m .6824 .41545 L .68168 .41619 L F
.68231 .41402 m .6824 .41545 L p .68162 .41472 L F P
0 g
s
.693 .592 .738 r
.68178 .41456 m .68645 .41455 L p .68186 .41585 L F P
0 g
s
.693 .592 .738 r
.68143 .41492 m .6861 .41491 L p .68144 .41506 L F P
0 g
s
.981 .801 .588 r
.67906 .38745 m .67994 .38656 L p .68144 .41644 L F P
0 g
s
.981 .801 .588 r
.68144 .41644 m .68103 .41685 L .67906 .38745 L F
.67994 .38656 m .68047 .38603 L p .68136 .4081 L F P
0 g
s
.981 .801 .588 r
.68264 .44196 m .67906 .38745 L p .68271 .44189 L F P
0 g
s
.693 .592 .738 r
.68515 .38602 m .68047 .38603 L p .68703 .41473 L F P
0 g
s
.571 .139 .182 r
.68534 .3889 m .68393 .39031 L .67925 .39032 L p F P
0 g
s
.571 .139 .182 r
.68534 .3889 m .67925 .39032 L .68052 .38905 L F
.68066 .38891 m .68534 .3889 L p .68052 .38905 L F P
0 g
s
.981 .801 .588 r
.68013 .38944 m .68012 .38945 L .67994 .38656 L F
.575 .147 .191 r
.68645 .41455 m .6861 .41491 L p .68146 .41488 L F P
0 g
s
.575 .147 .191 r
.68178 .41456 m .68645 .41455 L p .68146 .41488 L F P
0 g
s
.575 .147 .192 r
.68655 .41598 m .6862 .41634 L .68152 .41635 L p F P
0 g
s
.575 .147 .192 r
.68655 .41598 m .68152 .41635 L .68184 .41603 L F
.981 .801 .588 r
.68144 .41644 m .68271 .44189 L .68103 .41685 L F
.575 .147 .191 r
.6861 .41491 m .68143 .41492 L p .68146 .41488 L F P
0 g
s
.575 .147 .192 r
.68187 .41599 m .68655 .41598 L p .68184 .41603 L F P
0 g
s
.693 .592 .738 r
.68655 .41598 m .68187 .41599 L p .68186 .41585 L F P
0 g
s
.693 .592 .738 r
.6861 .41491 m .6862 .41634 L .68152 .41635 L p F P
0 g
s
.693 .592 .738 r
.68144 .41506 m .6861 .41491 L .68152 .41635 L F
.981 .801 .588 r
.68194 .4228 m .68316 .44141 L .68271 .44189 L F
.68282 .44482 m .68264 .44196 L p .68271 .44189 L F P
0 g
s
.579 .154 .2 r
.68871 .44049 m .68731 .44196 L p .68278 .44182 L F P
0 g
s
.579 .154 .2 r
.68404 .4405 m .68871 .44049 L p .68278 .44182 L F P
0 g
s
.579 .154 .2 r
.68731 .44196 m .68264 .44196 L p .68278 .44182 L F P
0 g
s
.693 .592 .738 r
.68282 .44482 m .69217 .44481 L .69067 .42189 L p F P
0 g
s
.693 .592 .738 r
.68562 .41617 m .68506 .4219 L .686 .4219 L F
.68506 .4219 m .68282 .44482 L .69067 .42189 L F
.981 .801 .587 r
.686 .4219 m .6874 .42046 L p .6855 .41425 L F P
0 g
s
.693 .592 .738 r
.67906 .38745 m .68282 .44482 L p .68562 .41617 L F P
0 g
s
.981 .801 .587 r
.68721 .41759 m .68543 .4133 L .6874 .42046 L F
.68543 .4133 m .6855 .41425 L .6874 .42046 L F
.713 .588 .714 r
.74655 .41957 m .73852 .4156 L p .75141 .40894 L F P
0 g
s
.713 .588 .714 r
.75141 .40894 m .75764 .40869 L .74655 .41957 L F
.574 .145 .189 r
.69192 .40838 m .77171 .40812 L .76039 .40858 L F
.69203 .40827 m .77171 .40812 L p .69192 .40838 L F P
0 g
s
.695 .556 .692 r
.74655 .41957 m .76039 .40858 L p .76777 .40854 L F P
0 g
s
.713 .588 .714 r
.76039 .40858 m .74655 .41957 L p .75764 .40869 L F P
0 g
s
.675 .52 .667 r
.76182 .42693 m .75453 .42345 L p .75855 .42128 L F P
0 g
s
.576 .148 .193 r
.75494 .42035 m .76311 .4212 L .75733 .42123 L F
.675 .52 .667 r
.76846 .42166 m .76182 .42693 L p .75855 .42128 L F P
0 g
s
.576 .148 .193 r
.75145 .421 m .75733 .42123 L .75004 .42127 L F
.75494 .42035 m .75733 .42123 L .75145 .421 L F
.75494 .42035 m .75004 .42127 L .74843 .42058 L F
.574 .145 .189 r
.77744 .40811 m .7771 .40849 L p .77336 .40851 L F P
0 g
s
.574 .145 .189 r
.76458 .40856 m .7698 .40838 L .77336 .40851 L F
.7698 .40838 m .77744 .40811 L .77336 .40851 L F
.675 .52 .667 r
.78383 .4002 m .79114 .40366 L p .78159 .40882 L F P
0 g
s
.675 .52 .667 r
.75453 .42345 m .75733 .42123 L p .75855 .42128 L F P
0 g
s
.574 .145 .189 r
.77171 .40812 m .77744 .40811 L p .76458 .40856 L F P
0 g
s
.576 .148 .193 r
.75494 .42035 m .68997 .42262 L .69012 .42247 L F
.75494 .42035 m .72285 .4214 L .6874 .42046 L F
.68529 .42263 m .68631 .42158 L p .72285 .4214 L F P
0 g
s
.576 .148 .193 r
.68631 .42158 m .6874 .42046 L p .72285 .4214 L F P
0 g
s
.576 .148 .193 r
.77815 .4196 m .75494 .42035 L .69272 .41978 L F
.69277 .41973 m .77815 .4196 L p .69272 .41978 L F P
0 g
s
.695 .556 .692 r
.74655 .41957 m .75004 .42127 L p .76317 .40856 L F P
0 g
s
.695 .556 .692 r
.76039 .40858 m .74655 .41957 L p .76317 .40856 L F P
0 g
s
.574 .145 .189 r
.77171 .40812 m .76458 .40856 L .76039 .40858 L F
.576 .148 .193 r
.77815 .4196 m .77749 .42032 L p .75494 .42035 L F P
0 g
s
.576 .148 .193 r
.77749 .42032 m .77674 .42114 L p .75494 .42035 L F P
0 g
s
.675 .52 .667 r
.75453 .42345 m .76182 .42693 L p .76623 .42157 L F P
0 g
s
.576 .148 .193 r
.77674 .42114 m .776 .42195 L p .76539 .42133 L F P
0 g
s
.576 .148 .193 r
.7641 .4212 m .76539 .42133 L .76311 .4212 L F
.77674 .42114 m .76539 .42133 L .7641 .4212 L F
.645 .469 .631 r
.7678 .42971 m .76182 .42693 L p .77052 .42188 L F P
0 g
s
.645 .469 .631 r
.77052 .42188 m .77558 .42241 L .7678 .42971 L F
.77683 .42255 m .77542 .42367 L p .77558 .42241 L F P
0 g
s
.645 .469 .631 r
.77542 .42367 m .7678 .42971 L p .77558 .42241 L F P
0 g
s
.576 .148 .193 r
.776 .42195 m .77558 .42241 L .77555 .42193 L F
.76539 .42133 m .76696 .4216 L .76311 .4212 L F
.776 .42195 m .76846 .42166 L .76539 .42133 L F
.76846 .42166 m .76696 .4216 L .76539 .42133 L F
.645 .469 .631 r
.76182 .42693 m .76846 .42166 L p .77052 .42188 L F P
0 g
s
.576 .148 .193 r
.77674 .42114 m .76311 .4212 L .75494 .42035 L F
.76311 .4212 m .76696 .4216 L .75733 .42123 L F
.574 .145 .189 r
.7771 .40849 m .77695 .40865 L p .77336 .40851 L F P
0 g
s
.675 .52 .667 r
.77696 .40854 m .75733 .42123 L .76623 .42157 L F
.78383 .4002 m .77718 .40547 L p .77696 .40854 L F P
0 g
s
.675 .52 .667 r
.77718 .40547 m .75733 .42123 L p .77696 .40854 L F P
0 g
s
.987 .806 .575 r
.77815 .4196 m .77744 .40811 L .77695 .40865 L p F P
0 g
s
.987 .806 .575 r
.77815 .4196 m .77712 .41019 L .77648 .4153 L F
.77712 .41019 m .77695 .40865 L .77648 .4153 L F
.77558 .42241 m .77815 .4196 L p .77648 .4153 L F P
0 g
s
.645 .469 .631 r
.79114 .40366 m .79714 .40643 L p .77605 .41867 L F P
0 g
s
.675 .52 .667 r
.76182 .42693 m .76846 .42166 L p .76623 .42157 L F P
0 g
s
.645 .469 .631 r
.7678 .42971 m .77683 .42255 L p .77445 .42229 L F P
0 g
s
.576 .148 .193 r
.77548 .42193 m .7755 .42241 L p .76846 .42166 L F P
0 g
s
.645 .469 .631 r
.79114 .40366 m .76182 .42693 L .7678 .42971 L p F P
0 g
s
.576 .148 .193 r
.76846 .42166 m .77551 .42249 L .76696 .4216 L F
.7755 .42241 m .77551 .42249 L p .76846 .42166 L F P
0 g
s
.645 .469 .631 r
.79714 .40643 m .79114 .40366 L p .77445 .42229 L F P
0 g
s
.645 .469 .631 r
.77683 .42255 m .79714 .40643 L p .77445 .42229 L F P
0 g
s
.645 .469 .631 r
.77052 .42188 m .77629 .41678 L .77605 .41867 L F
.77629 .41678 m .79114 .40366 L .77605 .41867 L F
.675 .52 .667 r
.77688 .40864 m .76623 .42157 L .78384 .40891 L F
.76846 .42166 m .79114 .40366 L p .76623 .42157 L F P
0 g
s
.675 .52 .667 r
.75855 .42128 m .77336 .40851 L .78159 .40882 L F
.79114 .40366 m .76846 .42166 L p .75855 .42128 L F P
0 g
s
.987 .806 .575 r
.77695 .40865 m .77481 .41099 L p .77648 .4153 L F P
0 g
s
.695 .556 .692 r
.78383 .4002 m .75733 .42123 L p .74655 .41957 L F P
0 g
s
.695 .556 .692 r
.76623 .40855 m .75004 .42127 L .75627 .42124 L F
.76317 .40856 m .75004 .42127 L .76623 .40855 L F
.675 .52 .667 r
.75733 .42123 m .77336 .40851 L p .75855 .42128 L F P
0 g
s
.695 .556 .692 r
.76623 .40855 m .75627 .42124 L .77336 .40851 L F
.75733 .42123 m .77336 .40851 L p .75627 .42124 L F P
0 g
s
.574 .145 .189 r
.76458 .40856 m .77336 .40851 L .77547 .41027 L F
.77695 .40865 m .77547 .41027 L p .77336 .40851 L F P
0 g
s
.675 .52 .667 r
.79114 .40366 m .78383 .4002 L p .77688 .40864 L F P
0 g
s
.675 .52 .667 r
.77688 .40864 m .78384 .40891 L .79114 .40366 L F
.645 .469 .631 r
.76846 .42166 m .79114 .40366 L p .77052 .42188 L F P
0 g
s
.645 .469 .631 r
.79714 .40643 m .77683 .42255 L p .77052 .42188 L F P
0 g
s
.987 .806 .575 r
.77481 .41099 m .77551 .42249 L .77558 .42241 L p F P
0 g
s
.987 .806 .575 r
.77648 .4153 m .77481 .41099 L .77558 .42241 L F
.675 .52 .667 r
.75733 .42123 m .75453 .42345 L p .76623 .42157 L F P
0 g
s
.695 .556 .692 r
.75733 .42123 m .75453 .42345 L .75004 .42127 L p F P
0 g
s
.695 .556 .692 r
.75004 .42127 m .74655 .41957 L p .75733 .42123 L F P
0 g
s
.695 .556 .692 r
.77584 .39631 m .76317 .40856 L .76623 .40855 L F
.73 .62 .736 r
.73852 .4156 m .73113 .41187 L p .73461 .41002 L F P
0 g
s
.574 .145 .189 r
.72521 .40913 m .75239 .4087 L .73886 .40944 L F
.75239 .4087 m .74667 .40913 L .73886 .40944 L F
.72434 .40876 m .76039 .40858 L .72521 .40913 L F
.73 .62 .736 r
.74667 .40913 m .73852 .4156 L p .73461 .41002 L F P
0 g
s
.713 .588 .714 r
.73852 .4156 m .74667 .40913 L p .75141 .40894 L F P
0 g
s
.574 .145 .189 r
.75239 .4087 m .76039 .40858 L .74667 .40913 L F
.69192 .40838 m .72366 .40847 L .71175 .40883 L F
.72366 .40847 m .76039 .40858 L .72434 .40876 L F
.72366 .40847 m .72434 .40876 L .71175 .40883 L F
.713 .588 .714 r
.73852 .4156 m .74655 .41957 L p .75496 .40879 L F P
0 g
s
.713 .588 .714 r
.76782 .39234 m .74667 .40913 L p .75496 .40879 L F P
0 g
s
.713 .588 .714 r
.74667 .40913 m .73852 .4156 L p .75496 .40879 L F P
0 g
s
.574 .145 .189 r
.72521 .40913 m .73886 .40944 L .72537 .4092 L F
.73886 .40944 m .73749 .40949 L .70608 .40886 L F
.72549 .40925 m .73749 .40949 L .72601 .40947 L F
.73749 .40949 m .7408 .40956 L .73458 .40961 L F
.7408 .40956 m .73914 .40968 L .73458 .40961 L F
.73749 .40949 m .73458 .40961 L .72601 .40947 L F
.713 .588 .714 r
.74655 .41957 m .76039 .40858 L p .75496 .40879 L F P
0 g
s
.73 .62 .736 r
.73852 .4156 m .74667 .40913 L p .74359 .40936 L F P
0 g
s
.574 .145 .189 r
.76039 .40858 m .76458 .40856 L .74555 .40921 L F
.74667 .40913 m .74555 .40921 L .73886 .40944 L F
.76039 .40858 m .74555 .40921 L .74667 .40913 L F
.73 .62 .736 r
.73113 .41187 m .73852 .4156 L p .74359 .40936 L F P
0 g
s
.574 .145 .189 r
.73886 .40944 m .74161 .4095 L .73749 .40949 L F
.74161 .4095 m .7408 .40956 L .73749 .40949 L F
.73278 .40968 m .73816 .40976 L .73727 .40982 L F
.72601 .40947 m .73458 .40961 L .73278 .40968 L F
.73 .62 .736 r
.73335 .41011 m .73113 .41187 L p .74359 .40936 L F P
0 g
s
.574 .145 .189 r
.73458 .40961 m .73738 .40966 L .73278 .40968 L F
.73738 .40966 m .77547 .41027 L .73667 .40974 L F
.73738 .40966 m .73667 .40974 L .73278 .40968 L F
.69188 .40842 m .71175 .40883 L .70608 .40886 L F
.68735 .40828 m .69192 .40838 L .69188 .40842 L F
.69192 .40838 m .71175 .40883 L .69188 .40842 L F
.68735 .40828 m .69203 .40827 L p .69192 .40838 L F P
0 g
s
.693 .592 .738 r
.69207 .42045 m .68983 .38601 L p .6902 .42045 L F P
0 g
s
.981 .801 .587 r
.69146 .42045 m .69049 .40984 L .69207 .42045 L F
.69151 .42103 m .69146 .42045 L .69207 .42045 L F
.693 .592 .738 r
.68703 .41473 m .68852 .40899 L .68665 .40899 L F
.68983 .38601 m .68515 .38602 L p .6902 .42045 L F P
0 g
s
.693 .592 .738 r
.68374 .38743 m .67906 .38745 L p .68431 .41043 L F P
0 g
s
.693 .592 .738 r
.68525 .41043 m .68431 .41043 L .68562 .41617 L F
.68374 .38743 m .68431 .41043 L .68525 .41043 L F
.574 .145 .189 r
.68665 .40899 m .69125 .40906 L .68686 .41042 L F
.981 .801 .587 r
.68675 .41046 m .68454 .41114 L p .68721 .41759 L F P
0 g
s
.981 .801 .587 r
.68675 .41042 m .68665 .40899 L .68525 .41043 L F
.693 .592 .738 r
.68618 .41042 m .68562 .41617 L .68686 .41042 L F
.981 .801 .587 r
.6861 .41491 m .6862 .41634 L .68655 .41598 L p F P
0 g
s
.981 .801 .587 r
.68655 .41598 m .68645 .41455 L .6861 .41491 L p F P
0 g
s
.693 .592 .738 r
.68686 .41042 m .68562 .41617 L .68992 .41042 L F
.574 .145 .189 r
.68525 .41043 m .68665 .40899 L p .68686 .41042 L F P
0 g
s
.693 .592 .738 r
.68524 .38743 m .68536 .38743 L .68515 .38602 L F
.68665 .40899 m .68536 .38743 L .68524 .38743 L F
.68665 .40899 m .68852 .40899 L .68536 .38743 L F
.981 .801 .587 r
.68393 .39031 m .68534 .3889 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.68047 .38603 m .67906 .38745 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.68515 .38602 m .68047 .38603 L p .68445 .38673 L F P
0 g
s
.981 .801 .587 r
.68374 .38743 m .68393 .39031 L p .68445 .38673 L F P
0 g
s
.981 .801 .587 r
.68534 .3889 m .68515 .38602 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.68843 .38742 m .68983 .38601 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.67906 .38745 m .68374 .38743 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.68374 .38743 m .68843 .38742 L p .68445 .38673 L F P
0 g
s
.981 .801 .587 r
.68496 .38315 m .68355 .38456 L p .68445 .38673 L F P
0 g
s
.981 .801 .587 r
.68515 .38602 m .68496 .38315 L p .68445 .38673 L F P
0 g
s
.981 .801 .587 r
.68355 .38456 m .68374 .38743 L p .68445 .38673 L F P
0 g
s
.571 .138 .181 r
.68983 .38601 m .68515 .38602 L p .68445 .38673 L F P
0 g
s
.693 .592 .738 r
.68843 .38742 m .68374 .38743 L p .68525 .41043 L F P
0 g
s
.693 .592 .738 r
.68618 .41042 m .68525 .41043 L .68562 .41617 L F
.68843 .38742 m .68525 .41043 L .68618 .41042 L F
.574 .145 .189 r
.68686 .41042 m .68936 .411 L .68454 .41114 L F
.69125 .40906 m .68992 .41042 L .68686 .41042 L F
.68992 .41042 m .68936 .411 L .68686 .41042 L F
.68454 .41114 m .68525 .41043 L p .68686 .41042 L F P
0 g
s
.981 .801 .587 r
.69049 .40984 m .69086 .40946 L .69207 .42045 L F
.69145 .41093 m .69207 .42045 L p .69102 .41095 L F P
0 g
s
.981 .801 .587 r
.69133 .40906 m .69125 .40906 L .69133 .40898 L F
.693 .592 .738 r
.69067 .42189 m .68992 .41042 L p .68562 .41617 L F P
0 g
s
.981 .801 .587 r
.69067 .42189 m .68992 .41042 L p .69151 .42103 L F P
0 g
s
.981 .801 .587 r
.69151 .42103 m .68992 .41042 L .69049 .40984 L F
.75 .661 .762 r
.73335 .41011 m .73113 .41187 L .72874 .41064 L p F P
0 g
s
.73 .62 .736 r
.73113 .41187 m .73335 .41011 L p .73461 .41002 L F P
0 g
s
.695 .556 .692 r
.75004 .42127 m .75453 .42345 L p .75627 .42124 L F P
0 g
s
.695 .556 .692 r
.75453 .42345 m .75733 .42123 L p .75627 .42124 L F P
0 g
s
.576 .148 .193 r
.75733 .42123 m .76864 .42178 L .75086 .42162 L F
.75733 .42123 m .75086 .42162 L .75004 .42127 L F
.75086 .42162 m .76864 .42178 L .7513 .4218 L F
.76696 .4216 m .76864 .42178 L .75733 .42123 L F
0 .367 .756 r
.75083 .4216 m .75453 .42345 L .75087 .42162 L F
.75453 .42345 m .76182 .42693 L p .75247 .4223 L F P
0 g
s
0 .367 .756 r
.75087 .42162 m .75453 .42345 L .75247 .4223 L F
.75004 .42127 m .75453 .42345 L p .75083 .4216 L F P
0 g
s
.576 .148 .193 r
.71163 .42186 m .75237 .42226 L .68997 .42262 L F
.77551 .42249 m .75298 .42252 L p .75237 .42226 L F P
0 g
s
0 .367 .756 r
.76182 .42693 m .7678 .42971 L p .75426 .42307 L F P
0 g
s
.576 .148 .193 r
.76864 .42178 m .77551 .42249 L .75237 .42226 L F
.76864 .42178 m .75237 .42226 L .7513 .4218 L F
.693 .592 .738 r
.77481 .41099 m .77551 .42249 L .75298 .42252 L p F P
0 g
s
.693 .592 .738 r
.73902 .41564 m .77481 .41099 L .75298 .42252 L F
.574 .145 .189 r
.72627 .40959 m .73278 .40968 L .72692 .40986 L F
.70916 .40895 m .73278 .40968 L .68665 .40899 L F
.73278 .40968 m .7362 .40979 L .73133 .41034 L F
.75 .661 .762 r
.76044 .38861 m .75432 .38542 L p .7326 .4102 L F P
0 g
s
.75 .661 .762 r
.73113 .41187 m .73335 .41011 L p .7326 .4102 L F P
0 g
s
.75 .661 .762 r
.73335 .41011 m .76044 .38861 L p .7326 .4102 L F P
0 g
s
.75 .661 .762 r
.72874 .41064 m .73113 .41187 L p .7326 .4102 L F P
0 g
s
.574 .145 .189 r
.73278 .40968 m .72974 .41106 L .72704 .40991 L F
.69687 .41112 m .68454 .41114 L p .73278 .40968 L F P
0 g
s
.75 .661 .762 r
.75432 .38542 m .72499 .4087 L .72874 .41064 L p F P
0 g
s
.75 .661 .762 r
.75432 .38542 m .72874 .41064 L .7326 .4102 L F
.574 .145 .189 r
.72704 .40991 m .72874 .41064 L .69687 .41112 L F
0 .367 .756 r
.72958 .411 m .75083 .4216 L .7311 .41174 L F
.73113 .41187 m .73852 .4156 L p .72903 .41076 L F P
0 g
s
0 .367 .756 r
.72874 .41064 m .73113 .41187 L p .72903 .41076 L F P
0 g
s
0 .367 .756 r
.73852 .4156 m .74655 .41957 L p .72931 .41088 L F P
0 g
s
0 .367 .756 r
.72903 .41076 m .73852 .4156 L .72931 .41088 L F
.72958 .411 m .75004 .42127 L .75083 .4216 L F
.72945 .41094 m .75004 .42127 L .72958 .411 L F
.74655 .41957 m .75004 .42127 L p .72945 .41094 L F P
0 g
s
0 .367 .756 r
.72931 .41088 m .74655 .41957 L .72945 .41094 L F
.574 .145 .189 r
.72974 .41106 m .72489 .41107 L p .72874 .41064 L F P
0 g
s
.574 .145 .189 r
.72489 .41107 m .69687 .41112 L p .72874 .41064 L F P
0 g
s
.574 .145 .189 r
.77481 .41099 m .72974 .41106 L p .73133 .41034 L F P
0 g
s
.574 .145 .189 r
.7362 .40979 m .77481 .41099 L .73133 .41034 L F
0 .367 .756 r
.73452 .41342 m .75247 .4223 L .75298 .42252 L F
.72958 .411 m .7311 .41174 L .72974 .41106 L F
.981 .801 .587 r
.68543 .4133 m .68454 .41114 L .6855 .41425 L F
.68454 .41114 m .68529 .42263 L .686 .4219 L p F P
0 g
s
.981 .801 .587 r
.6855 .41425 m .68454 .41114 L .686 .4219 L F
.693 .592 .738 r
.68562 .41617 m .686 .4219 L .69067 .42189 L F
.68529 .42263 m .68454 .41114 L .72974 .41106 L p F P
0 g
s
.693 .592 .738 r
.72974 .41106 m .77481 .41099 L p .73902 .41564 L F P
0 g
s
0 .367 .756 r
.75083 .4216 m .75087 .42162 L .73113 .41175 L F
.75083 .4216 m .73113 .41175 L .7311 .41174 L F
.72987 .41112 m .75087 .42162 L .75247 .4223 L F
.693 .592 .738 r
.68529 .42263 m .72974 .41106 L .73902 .41564 L F
0 .367 .756 r
.7311 .41174 m .73113 .41175 L .72987 .41112 L F
.73019 .41126 m .73452 .41342 L .75426 .42307 L F
.75 .661 .762 r
.72889 .41062 m .72499 .4087 L p .73335 .41011 L F P
0 g
s
.75 .661 .762 r
.72499 .4087 m .72887 .41062 L .72874 .41064 L F
0 .367 .756 r
.72499 .4087 m .72987 .41112 L .73019 .41126 L F
.72987 .41112 m .73452 .41342 L .73019 .41126 L F
.73452 .41342 m .75298 .42252 L .75426 .42307 L F
.75247 .4223 m .76182 .42693 L .75426 .42307 L F
.576 .148 .193 r
.7513 .4218 m .75237 .42226 L .71163 .42186 L F
.75298 .42252 m .68997 .42262 L p .75237 .42226 L F P
0 g
s
.576 .148 .193 r
.72525 .42139 m .75086 .42162 L .71163 .42186 L F
.75086 .42162 m .7513 .4218 L .71163 .42186 L F
.75004 .42127 m .75086 .42162 L .72525 .42139 L F
.74843 .42058 m .75004 .42127 L .72525 .42139 L F
.68997 .42262 m .68529 .42263 L p .69012 .42247 L F P
0 g
s
.693 .592 .738 r
.75298 .42252 m .68529 .42263 L p .73902 .41564 L F P
0 g
s
0 .367 .756 r
.72974 .41106 m .7311 .41174 L .72987 .41112 L F
.72499 .4087 m .72958 .411 L .72987 .41112 L F
.574 .145 .189 r
.69125 .40906 m .72627 .40959 L .68936 .411 L F
.72627 .40959 m .72692 .40986 L .68936 .411 L F
.981 .801 .587 r
.69049 .40984 m .68843 .38742 L .69086 .40946 L F
.75 .661 .762 r
.76044 .38861 m .73335 .41011 L p .72499 .4087 L F P
0 g
s
.574 .145 .189 r
.73886 .40944 m .76458 .40856 L .77547 .41027 L F
.73 .62 .736 r
.76044 .38861 m .73335 .41011 L p .74359 .40936 L F P
0 g
s
.73 .62 .736 r
.76782 .39234 m .76044 .38861 L p .74359 .40936 L F P
0 g
s
.73 .62 .736 r
.74667 .40913 m .76782 .39234 L p .74359 .40936 L F P
0 g
s
.574 .145 .189 r
.74161 .4095 m .77547 .41027 L .7408 .40956 L F
.73727 .40982 m .77547 .41027 L .75288 .41031 L F
.73816 .40976 m .77547 .41027 L .73727 .40982 L F
.73 .62 .736 r
.76044 .38861 m .76782 .39234 L p .73461 .41002 L F P
0 g
s
.73 .62 .736 r
.73335 .41011 m .76044 .38861 L p .73461 .41002 L F P
0 g
s
.574 .145 .189 r
.7408 .40956 m .77547 .41027 L .73914 .40968 L F
0 .367 .756 r
.72499 .4087 m .72874 .41064 L p .72903 .41076 L F P
0 g
s
.574 .145 .189 r
.71175 .40883 m .72521 .40913 L .70608 .40886 L F
.72521 .40913 m .72537 .4092 L .70608 .40886 L F
0 .367 .756 r
.72499 .4087 m .72903 .41076 L .72931 .41088 L F
.713 .588 .714 r
.77584 .39631 m .76782 .39234 L p .75496 .40879 L F P
0 g
s
.713 .588 .714 r
.76039 .40858 m .77584 .39631 L p .75496 .40879 L F P
0 g
s
.73 .62 .736 r
.76782 .39234 m .74667 .40913 L p .73461 .41002 L F P
0 g
s
.574 .145 .189 r
.71175 .40883 m .72434 .40876 L .72521 .40913 L F
0 .367 .756 r
.72499 .4087 m .72945 .41094 L .72958 .411 L F
.713 .588 .714 r
.76782 .39234 m .77584 .39631 L p .75141 .40894 L F P
0 g
s
.713 .588 .714 r
.74667 .40913 m .76782 .39234 L p .75141 .40894 L F P
0 g
s
0 .367 .756 r
.72499 .4087 m .72931 .41088 L .72945 .41094 L F
.574 .145 .189 r
.70608 .40886 m .72549 .40925 L .72601 .40947 L F
.695 .556 .692 r
.77584 .39631 m .76039 .40858 L p .76317 .40856 L F P
0 g
s
.675 .52 .667 r
.77336 .40851 m .78383 .4002 L p .78159 .40882 L F P
0 g
s
.695 .556 .692 r
.78383 .4002 m .77584 .39631 L p .76623 .40855 L F P
0 g
s
.695 .556 .692 r
.77336 .40851 m .78383 .4002 L p .76623 .40855 L F P
0 g
s
.695 .556 .692 r
.77584 .39631 m .78383 .4002 L p .76777 .40854 L F P
0 g
s
.695 .556 .692 r
.76039 .40858 m .77584 .39631 L p .76777 .40854 L F P
0 g
s
.981 .801 .587 r
.68843 .38742 m .68983 .38601 L .69133 .40898 L p F P
0 g
s
.981 .801 .587 r
.69086 .40946 m .68843 .38742 L .69133 .40898 L F
.713 .588 .714 r
.76617 .40399 m .76039 .40858 L p .76406 .4024 L F P
0 g
s
.713 .588 .714 r
.76406 .4024 m .76039 .40858 L .75764 .40869 L F
.574 .145 .189 r
.77547 .41027 m .77481 .41099 L p .75288 .41031 L F P
0 g
s
.693 .592 .738 r
.68992 .41042 m .68843 .38742 L p .68618 .41042 L F P
0 g
s
.981 .801 .587 r
.68992 .41042 m .68843 .38742 L p .69049 .40984 L F P
0 g
s
.713 .588 .714 r
.75141 .40894 m .76406 .4024 L .75764 .40869 L F
.77584 .39631 m .76617 .40399 L p .76406 .4024 L F P
0 g
s
.978 .799 .593 r
.6386 .389 m .63821 .38325 L .63676 .38466 L p F P
0 g
s
.57 .138 .18 r
.68355 .38456 m .63676 .38466 L .63821 .38325 L p F P
0 g
s
.57 .138 .18 r
.63821 .38325 m .68496 .38315 L .68355 .38456 L p F P
0 g
s
.693 .592 .738 r
.68355 .38456 m .68393 .39031 L .63714 .39041 L p F P
0 g
s
.978 .799 .593 r
.63676 .38466 m .63714 .39041 L .6386 .389 L p F P
0 g
s
.693 .592 .738 r
.63714 .39041 m .63676 .38466 L .68355 .38456 L p F P
0 g
s
.763 .687 .779 r
.72499 .4087 m .60301 .3448 L p .62208 .32967 L F P
0 g
s
.763 .687 .779 r
.60301 .3448 m .53173 .30746 L p .62208 .32967 L F P
0 g
s
0 .367 .756 r
.72499 .4087 m .53173 .30746 L .63464 .35591 L p F P
0 g
s
.487 .226 .444 r
.63856 .35937 m .60825 .38343 L p .58283 .36082 L F P
0 g
s
.487 .226 .444 r
.53225 .31581 m .60301 .3448 L p .58283 .36082 L F P
0 g
s
.487 .226 .444 r
.60301 .3448 m .63856 .35937 L p .58283 .36082 L F P
0 g
s
0 .367 .756 r
.55192 .31841 m .63856 .35937 L .48002 .28934 L F
.471 .202 .425 r
.48263 .29039 m .46803 .30198 L p .48146 .28992 L F P
0 g
s
.471 .202 .425 r
.4733 .28662 m .48146 .28992 L .46803 .30198 L F
.817 .827 .857 r
.46803 .30198 m .48263 .29039 L p .48144 .28971 L F P
0 g
s
.661 .496 .65 r
.47214 .28615 m .45761 .29768 L p .47172 .28596 L F P
0 g
s
.471 .202 .425 r
.45761 .29768 m .47214 .28615 L p .4733 .28662 L F P
0 g
s
.817 .827 .857 r
.45722 .29581 m .46803 .30198 L p .48144 .28971 L F P
0 g
s
.817 .827 .857 r
.47188 .28417 m .45722 .29581 L p .48144 .28971 L F P
0 g
s
0 .367 .756 r
.63856 .35937 m .53225 .31581 L .48636 .29255 L p F P
0 g
s
0 .367 .756 r
.48334 .29081 m .63856 .35937 L .48636 .29255 L F
.33623 .21645 m .35987 .22902 L .35556 .22655 L F
.457 .183 .409 r
.48818 .14299 m .44279 .17902 L p .43762 .18813 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .37425 .23679 L .37515 .23715 L F
.457 .183 .409 r
.46506 .17298 m .4988 .14659 L .41981 .20403 L F
.4988 .14659 m .48818 .14299 L p .41981 .20403 L F P
0 g
s
.457 .183 .409 r
.36683 .25133 m .38149 .23969 L p .38037 .23924 L F P
0 g
s
.457 .183 .409 r
.35682 .24725 m .36683 .25133 L p .38037 .23924 L F P
0 g
s
.814 .819 .853 r
.35682 .24725 m .37142 .23566 L p .37267 .23638 L F P
0 g
s
.457 .183 .409 r
.37142 .23566 m .35682 .24725 L p .38037 .23924 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.746 .653 .757 r
.34676 .22563 m .31788 .24856 L .34838 .26409 L p F P
0 g
s
.777 .719 .798 r
.34676 .22563 m .31788 .24856 L .29653 .23733 L p F P
0 g
s
.777 .719 .798 r
.31788 .24856 m .34676 .22563 L .32555 .2143 L p F P
0 g
s
.777 .719 .798 r
.32555 .2143 m .29653 .23733 L .31788 .24856 L p F P
0 g
s
0 .349 .736 r
.38449 .28213 m .4221 .30061 L p .30677 .23984 L F P
0 g
s
0 .349 .736 r
.34838 .26409 m .38449 .28213 L p .30677 .23984 L F P
0 g
s
0 .349 .736 r
.4221 .30061 m .45697 .31745 L p .30677 .23984 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .349 .736 r
.31788 .24856 m .34838 .26409 L p .30677 .23984 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.651 .478 .637 r
.51401 .30778 m .4851 .33072 L .45697 .31745 L p F P
0 g
s
.651 .478 .637 r
.45697 .31745 m .48577 .29458 L .51401 .30778 L p F P
0 g
s
.651 .478 .637 r
.48577 .29458 m .45697 .31745 L .4851 .33072 L p F P
0 g
s
0 .349 .736 r
.45697 .31745 m .4851 .33072 L p .30677 .23984 L F P
0 g
s
.651 .478 .637 r
.4851 .33072 m .51401 .30778 L .48577 .29458 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .349 .736 r
.29653 .23733 m .31788 .24856 L p .30677 .23984 L F P
0 g
s
0 .367 .756 r
.32555 .2143 m .34676 .22563 L p .33623 .21645 L F P
0 g
s
.777 .719 .798 r
.29653 .23733 m .32555 .2143 L .34676 .22563 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.58 .364 .552 r
.4851 .33072 m .51401 .30778 L .53225 .31581 L p F P
0 g
s
.58 .364 .552 r
.5032 .33887 m .53225 .31581 L .51401 .30778 L p F P
0 g
s
.58 .364 .552 r
.51401 .30778 m .4851 .33072 L .5032 .33887 L p F P
0 g
s
.58 .364 .552 r
.53225 .31581 m .5032 .33887 L .4851 .33072 L p F P
0 g
s
0 .349 .736 r
.4851 .33072 m .5032 .33887 L p .30677 .23984 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .358 .746 r
.43013 .28467 m .45761 .29768 L p .45722 .29581 L F P
0 g
s
0 .358 .746 r
.39602 .26788 m .43013 .28467 L p .45722 .29581 L F P
0 g
s
0 .358 .746 r
.36805 .25361 m .39602 .26788 L p .45722 .29581 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.827 .87 .877 r
.32555 .2143 m .29653 .23733 L .28695 .23176 L p F P
0 g
s
.827 .87 .877 r
.29653 .23733 m .32555 .2143 L .31612 .20861 L p F P
0 g
s
.827 .87 .877 r
.31612 .20861 m .28695 .23176 L .29653 .23733 L p F P
0 g
s
0 .349 .736 r
.28695 .23176 m .29653 .23733 L p .30677 .23984 L F P
0 g
s
0 .367 .756 r
.31612 .20861 m .32555 .2143 L p .33623 .21645 L F P
0 g
s
.827 .87 .877 r
.28695 .23176 m .31612 .20861 L .32555 .2143 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.487 .226 .444 r
.60825 .38343 m .5032 .33887 L .53225 .31581 L p F P
0 g
s
0 .349 .736 r
.60825 .38343 m .5032 .33887 L .30677 .23984 L p F P
0 g
s
0 .358 .746 r
.45761 .29768 m .46803 .30198 L .45722 .29581 L p F P
0 g
s
0 .358 .746 r
.35682 .24725 m .36805 .25361 L p .45722 .29581 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.75989 .42706 L
s
.75989 .42706 m
.76071 .4264 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
0 .349 .736 r
.30677 .23984 m .29043 .23259 L .28695 .23176 L p F P
0 g
s
0 .367 .756 r
.33623 .21645 m .31975 .20932 L .31612 .20861 L p F P
0 g
s
0 0 0 r
.31612 .20861 m .28695 .23176 L .29043 .23259 L p F P
0 g
s
0 0 0 r
.29043 .23259 m .31975 .20932 L .31612 .20861 L p F P
0 g
s
0 0 0 r
.28695 .23176 m .31612 .20861 L .31975 .20932 L p F P
0 g
s
0 0 0 r
.31975 .20932 m .29043 .23259 L .28695 .23176 L p F P
0 g
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.978 .799 .593 r
.64063 .44201 m .64102 .44773 L .64246 .44626 L p F P
0 g
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.68824 .44482 m
.68838 .44695 L
s
.68838 .44695 m
.69006 .47265 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .358 .746 r
.36683 .25133 m .35682 .24725 L p .45722 .29581 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64028 .41463 m
.64107 .41351 L
s
.693 .592 .738 r
.68731 .44196 m .68768 .44768 L .64102 .44773 L p F P
0 g
s
.693 .592 .738 r
.64102 .44773 m .64063 .44201 L .68731 .44196 L p F P
0 g
s
.68115 .45145 m
.68749 .44482 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63936 .4157 L
s
.63936 .4157 m
.63943 .41565 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.77692 .42248 m
.77823 .44399 L
s
0 .384 .775 r
.77584 .39631 m .78383 .4002 L p .75432 .38542 L F P
0 g
s
0 .384 .775 r
.76782 .39234 m .77584 .39631 L p .75432 .38542 L F P
0 g
s
0 .384 .775 r
.75432 .38542 m .76044 .38861 L .76782 .39234 L p F P
0 g
s
0 .384 .775 r
.78383 .4002 m .79114 .40366 L p .75432 .38542 L F P
0 g
s
.68374 .38743 m
.68396 .38721 L
s
.75 .661 .762 r
.72499 .4087 m .75432 .38542 L .76044 .38861 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .384 .775 r
.79114 .40366 m .79714 .40643 L p .75432 .38542 L F P
0 g
s
.556 .328 .524 r
.31975 .20932 m .29043 .23259 L .30677 .23984 L p F P
0 g
s
.556 .328 .524 r
.30677 .23984 m .33623 .21645 L .31975 .20932 L p F P
0 g
s
.556 .328 .524 r
.29043 .23259 m .31975 .20932 L .33623 .21645 L p F P
0 g
s
.556 .328 .524 r
.33623 .21645 m .30677 .23984 L .29043 .23259 L p F P
0 g
s
0 .358 .746 r
.39446 .2644 m .36683 .25133 L p .45722 .29581 L F P
0 g
s
0 .358 .746 r
.45722 .29581 m .42908 .28144 L .39446 .2644 L p F P
0 g
s
.588 .377 .562 r
.80134 .40825 m .77197 .43157 L .7678 .42971 L p F P
0 g
s
.588 .377 .562 r
.7678 .42971 m .79714 .40643 L .80134 .40825 L p F P
0 g
s
.588 .377 .562 r
.77197 .43157 m .80134 .40825 L .79714 .40643 L p F P
0 g
s
.588 .377 .562 r
.79714 .40643 m .7678 .42971 L .77197 .43157 L p F P
0 g
s
.395 .097 .338 r
.80339 .40899 m .77399 .43233 L .77197 .43157 L p F P
0 g
s
.395 .097 .338 r
.77197 .43157 m .80134 .40825 L .80339 .40899 L p F P
0 g
s
.395 .097 .338 r
.80134 .40825 m .77197 .43157 L .77399 .43233 L p F P
0 g
s
0 .367 .756 r
.77366 .43194 m .77102 .43042 L .72499 .4087 L p F P
0 g
s
0 .367 .756 r
.77399 .43233 m .77366 .43194 L p .72499 .4087 L F P
0 g
s
0 .367 .756 r
.77197 .43157 m .77399 .43233 L p .72499 .4087 L F P
0 g
s
0 .367 .756 r
.7678 .42971 m .77197 .43157 L p .72499 .4087 L F P
0 g
s
.763 .687 .779 r
.56195 .28348 m .75432 .38542 L .72499 .4087 L p F P
0 g
s
0 .367 .756 r
.77102 .43042 m .72499 .4087 L p .63464 .35591 L F P
0 g
s
.67926 .42268 m
.68492 .41689 L
s
0 .384 .775 r
.8031 .40857 m .80048 .40703 L .75432 .38542 L p F P
0 g
s
0 .384 .775 r
.80339 .40899 m .8031 .40857 L p .75432 .38542 L F P
0 g
s
0 .384 .775 r
.80134 .40825 m .80339 .40899 L p .75432 .38542 L F P
0 g
s
0 .384 .775 r
.79714 .40643 m .80134 .40825 L p .75432 .38542 L F P
0 g
s
0 .384 .775 r
.75432 .38542 m .56195 .28348 L .66518 .33167 L p F P
0 g
s
0 .384 .775 r
.80048 .40703 m .75432 .38542 L p .66518 .33167 L F P
0 g
s
.67736 .39383 m
.6831 .38808 L
s
.6831 .38808 m
.68374 .38743 L
s
.77516 .41674 m
.77648 .4153 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.395 .097 .338 r
.77399 .43233 m .80339 .40899 L .80134 .40825 L p F P
0 g
s
.77237 .41698 m
.77471 .41601 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.698 .98 .802 r
.8031 .40857 m .77366 .43194 L .77399 .43233 L p F P
0 g
s
.698 .98 .802 r
.77399 .43233 m .80339 .40899 L .8031 .40857 L p F P
0 g
s
.698 .98 .802 r
.77366 .43194 m .8031 .40857 L .80339 .40899 L p F P
0 g
s
.698 .98 .802 r
.80339 .40899 m .77399 .43233 L .77366 .43194 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.814 .817 .853 r
.80048 .40703 m .77102 .43042 L .77366 .43194 L p F P
0 g
s
.814 .817 .853 r
.77366 .43194 m .8031 .40857 L .80048 .40703 L p F P
0 g
s
.814 .817 .853 r
.77102 .43042 m .80048 .40703 L .8031 .40857 L p F P
0 g
s
.814 .817 .853 r
.8031 .40857 m .77366 .43194 L .77102 .43042 L p F P
0 g
s
.76604 .4188 m
.77237 .41698 L
s
.76985 .42254 m
.77516 .41674 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
0 .349 .736 r
.49703 .3273 m .60825 .38343 L p .30677 .23984 L F P
0 g
s
.78 .727 .803 r
.56195 .28348 m .53173 .30746 L .52012 .30123 L p F P
0 g
s
.78 .727 .803 r
.52012 .30123 m .55041 .27718 L .56195 .28348 L p F P
0 g
s
.78 .727 .803 r
.53173 .30746 m .56195 .28348 L .55041 .27718 L p F P
0 g
s
.78 .727 .803 r
.55041 .27718 m .52012 .30123 L .53173 .30746 L p F P
0 g
s
.83 .884 .882 r
.55041 .27718 m .52012 .30123 L .51504 .29812 L p F P
0 g
s
.83 .884 .882 r
.52012 .30123 m .55041 .27718 L .54543 .274 L p F P
0 g
s
.83 .884 .882 r
.54543 .274 m .51504 .29812 L .52012 .30123 L p F P
0 g
s
.83 .884 .882 r
.51504 .29812 m .54543 .274 L .55041 .27718 L p F P
0 g
s
0 0 0 r
.54543 .274 m .51504 .29812 L .51712 .29851 L p F P
0 g
s
0 .384 .775 r
.54543 .274 m .55041 .27718 L p .66518 .33167 L F P
0 g
s
0 .384 .775 r
.5476 .27433 m .54543 .274 L p .66518 .33167 L F P
0 g
s
0 0 0 r
.51712 .29851 m .5476 .27433 L .54543 .274 L p F P
0 g
s
0 0 0 r
.51504 .29812 m .54543 .274 L .5476 .27433 L p F P
0 g
s
0 0 0 r
.5476 .27433 m .51712 .29851 L .51504 .29812 L p F P
0 g
s
.544 .309 .51 r
.5476 .27433 m .51712 .29851 L .52619 .3024 L p F P
0 g
s
0 .384 .775 r
.55041 .27718 m .56195 .28348 L p .66518 .33167 L F P
0 g
s
0 .384 .775 r
.55675 .27814 m .5476 .27433 L p .66518 .33167 L F P
0 g
s
.544 .309 .51 r
.52619 .3024 m .55675 .27814 L .5476 .27433 L p F P
0 g
s
.544 .309 .51 r
.51712 .29851 m .5476 .27433 L .55675 .27814 L p F P
0 g
s
.544 .309 .51 r
.55675 .27814 m .52619 .3024 L .51712 .29851 L p F P
0 g
s
.637 .455 .62 r
.55675 .27814 m .52619 .3024 L .54091 .30919 L p F P
0 g
s
.637 .455 .62 r
.54091 .30919 m .54126 .30936 L p .54163 .30862 L F P
0 g
s
.637 .455 .62 r
.54163 .30862 m .55675 .27814 L .54091 .30919 L F
0 .384 .775 r
.57189 .28505 m .55675 .27814 L p .66518 .33167 L F P
0 g
s
.637 .455 .62 r
.52619 .3024 m .55675 .27814 L .57189 .28505 L p F P
0 g
s
.637 .455 .62 r
.57189 .28505 m .54126 .30936 L .54091 .30919 L p F P
0 g
s
.637 .455 .62 r
.54091 .30919 m .52619 .3024 L p .57081 .28546 L F P
0 g
s
.637 .455 .62 r
.57189 .28505 m .54091 .30919 L .57081 .28546 L F
0 .367 .756 r
.55541 .31715 m .63856 .35937 L p .55312 .31898 L F P
0 g
s
0 .367 .756 r
.33623 .21645 m .55541 .31715 L .55312 .31898 L F
.5276 .30303 m .55541 .31715 L p .33623 .21645 L F P
0 g
s
0 .367 .756 r
.52012 .30123 m .53173 .30746 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.51504 .29812 m .52012 .30123 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.54037 .30894 m .5276 .30303 L .63856 .35937 L p F P
0 g
s
.675 .52 .667 r
.57189 .28505 m .54126 .30936 L .5442 .31076 L p F P
0 g
s
.675 .52 .667 r
.5442 .31076 m .55878 .31772 L p .57018 .29014 L F P
0 g
s
0 .384 .775 r
.5913 .29426 m .57189 .28505 L p .66518 .33167 L F P
0 g
s
.675 .52 .667 r
.55878 .31772 m .5442 .31076 L p .58599 .29612 L F P
0 g
s
0 .367 .756 r
.55625 .31649 m .55582 .31688 L p .63856 .35937 L F P
0 g
s
.699 .563 .697 r
.5913 .29426 m .56063 .3186 L .5655 .32098 L p F P
0 g
s
0 .367 .756 r
.63856 .35937 m .59151 .3344 L .59116 .33468 L F
.699 .563 .697 r
.5655 .32098 m .57863 .32739 L p .58921 .30217 L F P
0 g
s
0 .384 .775 r
.61276 .30473 m .5913 .29426 L p .66518 .33167 L F P
0 g
s
.699 .563 .697 r
.57863 .32739 m .5655 .32098 L p .60291 .30812 L F P
0 g
s
0 .367 .756 r
.59151 .3344 m .57394 .32508 L .59116 .33468 L F
.57394 .32508 m .55625 .31649 L p .59116 .33468 L F P
0 g
s
.72 .601 .723 r
.61276 .30473 m .58208 .32908 L .58611 .33109 L p F P
0 g
s
0 .367 .756 r
.63856 .35937 m .60846 .34297 L .60813 .34322 L F
.72 .601 .723 r
.58611 .33109 m .59865 .33734 L p .61092 .3114 L F P
0 g
s
0 .384 .775 r
.63379 .31524 m .61276 .30473 L p .66518 .33167 L F P
0 g
s
.72 .601 .723 r
.59865 .33734 m .58611 .33109 L p .62125 .31941 L F P
0 g
s
0 .367 .756 r
.60846 .34297 m .59201 .334 L .60813 .34322 L F
.59201 .334 m .57394 .32508 L p .60813 .34322 L F P
0 g
s
.742 .644 .751 r
.63379 .31524 m .60313 .33957 L .60553 .3408 L p F P
0 g
s
.742 .644 .751 r
.60553 .3408 m .61733 .34682 L p .63215 .31967 L F P
0 g
s
0 .384 .775 r
.66518 .33167 m .65195 .32458 L .63379 .31524 L p F P
0 g
s
.742 .644 .751 r
.61733 .34682 m .60553 .3408 L p .64016 .3287 L F P
0 g
s
0 .367 .756 r
.60899 .34254 m .6086 .34304 L p .63856 .35937 L F P
0 g
s
.77 .704 .789 r
.65195 .32458 m .62134 .34887 L .62218 .34931 L p F P
0 g
s
.77 .704 .789 r
.62218 .34931 m .63448 .35583 L p .65087 .32654 L F P
0 g
s
0 .367 .756 r
.63856 .35937 m .63368 .35633 L .63349 .35648 L F
.77 .704 .789 r
.66518 .33167 m .63464 .35591 L .63448 .35583 L p F P
0 g
s
.77 .704 .789 r
.63448 .35583 m .62218 .34931 L p .66468 .33187 L F P
0 g
s
0 .367 .756 r
.6235 .35 m .60899 .34254 L p .63349 .35648 L F P
0 g
s
0 .367 .756 r
.51712 .29851 m .51504 .29812 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.52619 .3024 m .51712 .29851 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.54126 .30936 m .52619 .3024 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.56063 .3186 m .54126 .30936 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.58208 .32908 m .56063 .3186 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.60313 .33957 m .58208 .32908 L p .63464 .35591 L F P
0 g
s
0 .367 .756 r
.63464 .35591 m .62134 .34887 L .60313 .33957 L p F P
0 g
s
.747 .655 .758 r
.57835 .36687 m .60899 .34254 L .62218 .34931 L p F P
0 g
s
.747 .655 .758 r
.62218 .34931 m .6235 .35 L p .61937 .35154 L F P
0 g
s
.747 .655 .758 r
.61937 .35154 m .57835 .36687 L .62218 .34931 L F
.77 .704 .789 r
.62218 .34931 m .62134 .34887 L p .62409 .3478 L F P
0 g
s
.77 .704 .789 r
.66468 .33187 m .62218 .34931 L .62409 .3478 L F
.66518 .33167 m .63448 .35583 L .66468 .33187 L F
.301 0 .233 r
.64219 .36064 m .61179 .38476 L .60825 .38343 L p F P
0 g
s
.301 0 .233 r
.60825 .38343 m .63856 .35937 L .64219 .36064 L p F P
0 g
s
.301 0 .233 r
.63856 .35937 m .60825 .38343 L .61179 .38476 L p F P
0 g
s
0 .367 .756 r
.63438 .35577 m .6235 .35 L p .63856 .35937 L F P
0 g
s
0 .367 .756 r
.64077 .35941 m .63438 .35577 L p .63856 .35937 L F P
0 g
s
0 .367 .756 r
.63856 .35937 m .64219 .36064 L .64077 .35941 L p F P
0 g
s
.301 0 .233 r
.61179 .38476 m .64219 .36064 L .63856 .35937 L p F P
0 g
s
.811 .808 .848 r
.6103 .38359 m .64077 .35941 L .63448 .35583 L p F P
0 g
s
.811 .808 .848 r
.63448 .35583 m .63438 .35577 L p .63398 .35623 L F P
0 g
s
.811 .808 .848 r
.6103 .38359 m .63448 .35583 L .63398 .35623 L F
0 .367 .756 r
.63368 .35633 m .6235 .35 L .63349 .35648 L F
.811 .808 .848 r
.63438 .35577 m .60384 .38001 L .60394 .38007 L p F P
0 g
s
.811 .808 .848 r
.60394 .38007 m .6103 .38359 L p .63398 .35623 L F P
0 g
s
.811 .808 .848 r
.63398 .35623 m .63438 .35577 L .60394 .38007 L F
.77 .704 .789 r
.63448 .35583 m .63464 .35591 L p .63483 .35555 L F P
0 g
s
.77 .704 .789 r
.63483 .35555 m .65087 .32654 L .63448 .35583 L F
.65087 .32654 m .65195 .32458 L .62218 .34931 L F
.747 .655 .758 r
.5929 .37429 m .6235 .35 L .62218 .34931 L p F P
0 g
s
.747 .655 .758 r
.62218 .34931 m .61733 .34682 L p .59815 .36838 L F P
0 g
s
.747 .655 .758 r
.5929 .37429 m .62218 .34931 L .59815 .36838 L F
.61733 .34682 m .60899 .34254 L p .59975 .36077 L F P
0 g
s
.747 .655 .758 r
.5929 .37429 m .61733 .34682 L .59975 .36077 L F
.742 .644 .751 r
.65195 .32458 m .62134 .34887 L .61733 .34682 L p F P
0 g
s
.742 .644 .751 r
.65195 .32458 m .61733 .34682 L .64016 .3287 L F
.60553 .3408 m .60313 .33957 L p .60957 .3376 L F P
0 g
s
.742 .644 .751 r
.65195 .32458 m .60553 .3408 L .60957 .3376 L F
0 .367 .756 r
.60899 .34254 m .59201 .334 L p .60846 .34297 L F P
0 g
s
.728 .616 .733 r
.57835 .36687 m .60899 .34254 L .60553 .3408 L p F P
0 g
s
.728 .616 .733 r
.60553 .3408 m .59865 .33734 L p .58515 .35698 L F P
0 g
s
.728 .616 .733 r
.57835 .36687 m .60553 .3408 L .58515 .35698 L F
.747 .655 .758 r
.60899 .34254 m .57835 .36687 L .5867 .37113 L p F P
0 g
s
.747 .655 .758 r
.5867 .37113 m .5929 .37429 L p .59975 .36077 L F P
0 g
s
.747 .655 .758 r
.59975 .36077 m .60899 .34254 L .5867 .37113 L F
.742 .644 .751 r
.61733 .34682 m .62134 .34887 L p .62409 .34145 L F P
0 g
s
.742 .644 .751 r
.62409 .34145 m .63215 .31967 L .61733 .34682 L F
.63215 .31967 m .63379 .31524 L .60553 .3408 L F
.728 .616 .733 r
.59865 .33734 m .60553 .3408 L p .57997 .35217 L F P
0 g
s
.728 .616 .733 r
.60553 .3408 m .60899 .34254 L p .59928 .34576 L F P
0 g
s
.728 .616 .733 r
.59928 .34576 m .57997 .35217 L .60553 .3408 L F
.56134 .35835 m .59201 .334 L .59865 .33734 L p F P
0 g
s
.728 .616 .733 r
.57997 .35217 m .56134 .35835 L .59865 .33734 L F
.72 .601 .723 r
.63379 .31524 m .60313 .33957 L .59865 .33734 L p F P
0 g
s
.72 .601 .723 r
.63379 .31524 m .59865 .33734 L .62125 .31941 L F
.58611 .33109 m .58208 .32908 L p .59198 .32643 L F P
0 g
s
.72 .601 .723 r
.63379 .31524 m .58611 .33109 L .59198 .32643 L F
.711 .584 .712 r
.56134 .35835 m .59201 .334 L .58611 .33109 L p F P
0 g
s
.711 .584 .712 r
.58611 .33109 m .57863 .32739 L p .56896 .34471 L F P
0 g
s
.711 .584 .712 r
.56134 .35835 m .58611 .33109 L .56896 .34471 L F
.728 .616 .733 r
.59865 .33734 m .59201 .334 L p .58667 .34685 L F P
0 g
s
.728 .616 .733 r
.57835 .36687 m .59865 .33734 L .58667 .34685 L F
.72 .601 .723 r
.59865 .33734 m .60313 .33957 L p .60518 .33216 L F P
0 g
s
.72 .601 .723 r
.60518 .33216 m .61092 .3114 L .59865 .33734 L F
.61092 .3114 m .61276 .30473 L .58611 .33109 L F
.711 .584 .712 r
.57863 .32739 m .58611 .33109 L p .5559 .34543 L F P
0 g
s
.711 .584 .712 r
.58611 .33109 m .59201 .334 L p .5761 .33904 L F P
0 g
s
.711 .584 .712 r
.5761 .33904 m .5559 .34543 L .58611 .33109 L F
.54326 .34943 m .57394 .32508 L .57863 .32739 L p F P
0 g
s
.711 .584 .712 r
.5559 .34543 m .54326 .34943 L .57863 .32739 L F
.699 .563 .697 r
.61276 .30473 m .58208 .32908 L .57863 .32739 L p F P
0 g
s
.699 .563 .697 r
.61276 .30473 m .57863 .32739 L .60291 .30812 L F
.5655 .32098 m .56063 .3186 L p .57247 .31545 L F P
0 g
s
.699 .563 .697 r
.61276 .30473 m .5655 .32098 L .57247 .31545 L F
.693 .551 .689 r
.57394 .32508 m .54326 .34943 L .53483 .34533 L p F P
0 g
s
.693 .551 .689 r
.53483 .34533 m .52559 .34083 L p .55088 .33259 L F P
0 g
s
.693 .551 .689 r
.57394 .32508 m .53483 .34533 L .55088 .33259 L F
.711 .584 .712 r
.57863 .32739 m .57394 .32508 L p .57067 .33371 L F P
0 g
s
.711 .584 .712 r
.56134 .35835 m .57863 .32739 L .57067 .33371 L F
.699 .563 .697 r
.57863 .32739 m .58208 .32908 L p .58357 .32347 L F P
0 g
s
.699 .563 .697 r
.58357 .32347 m .58921 .30217 L .57863 .32739 L F
.58921 .30217 m .5913 .29426 L .5655 .32098 L F
.693 .551 .689 r
.55878 .31772 m .5655 .32098 L p .53251 .33857 L F P
0 g
s
.693 .551 .689 r
.5655 .32098 m .57394 .32508 L p .55088 .33259 L F P
0 g
s
.693 .551 .689 r
.55088 .33259 m .53251 .33857 L .5655 .32098 L F
.52559 .34083 m .55625 .31649 L .55878 .31772 L p F P
0 g
s
.693 .551 .689 r
.53251 .33857 m .52559 .34083 L .55878 .31772 L F
.675 .52 .667 r
.5913 .29426 m .56063 .3186 L .55878 .31772 L p F P
0 g
s
.675 .52 .667 r
.5913 .29426 m .55878 .31772 L .58599 .29612 L F
.5442 .31076 m .54126 .30936 L p .54886 .30707 L F P
0 g
s
.675 .52 .667 r
.5913 .29426 m .5442 .31076 L .54886 .30707 L F
0 .367 .756 r
.55625 .31649 m .54037 .30894 L p .55579 .31686 L F P
0 g
s
.671 .513 .662 r
.50975 .33325 m .54037 .30894 L .5442 .31076 L p F P
0 g
s
.671 .513 .662 r
.5442 .31076 m .55625 .31649 L p .52096 .32921 L F P
0 g
s
.671 .513 .662 r
.52096 .32921 m .50975 .33325 L .5442 .31076 L F
.693 .551 .689 r
.55625 .31649 m .52559 .34083 L .52812 .34206 L p F P
0 g
s
.693 .551 .689 r
.52812 .34206 m .54326 .34943 L p .55439 .32121 L F P
0 g
s
.693 .551 .689 r
.55439 .32121 m .55625 .31649 L .52812 .34206 L F
.675 .52 .667 r
.55878 .31772 m .56063 .3186 L p .56171 .3154 L F P
0 g
s
.675 .52 .667 r
.56171 .3154 m .57018 .29014 L .55878 .31772 L F
.57018 .29014 m .57189 .28505 L .5442 .31076 L F
.671 .513 .662 r
.52559 .34083 m .55625 .31649 L .5442 .31076 L p F P
0 g
s
.671 .513 .662 r
.5442 .31076 m .54091 .30919 L p .53762 .31599 L F P
0 g
s
.671 .513 .662 r
.52559 .34083 m .5442 .31076 L .53762 .31599 L F
.54091 .30919 m .54037 .30894 L p .53988 .31001 L F P
0 g
s
.671 .513 .662 r
.52559 .34083 m .54091 .30919 L .53988 .31001 L F
.54037 .30894 m .50975 .33325 L .51028 .3335 L p F P
0 g
s
.671 .513 .662 r
.51028 .3335 m .52559 .34083 L p .53988 .31001 L F P
0 g
s
.671 .513 .662 r
.53988 .31001 m .54037 .30894 L .51028 .3335 L F
.612 .415 .591 r
.49703 .3273 m .30677 .23984 L .33623 .21645 L p F P
0 g
s
.612 .415 .591 r
.33623 .21645 m .5276 .30303 L .49703 .3273 L p F P
0 g
s
.791 .752 .818 r
.66518 .33167 m .80048 .40703 L .77102 .43042 L p F P
0 g
s
.791 .752 .818 r
.77102 .43042 m .63464 .35591 L .66518 .33167 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75385 .42132 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.73741 .42402 L
s
.73741 .42402 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69017 .42987 m
.70601 .4281 L
s
.68888 .43001 m
.69017 .42987 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .349 .736 r
.50975 .33325 m .49703 .3273 L .60825 .38343 L p F P
0 g
s
0 .349 .736 r
.52559 .34083 m .50975 .33325 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.54326 .34943 m .52559 .34083 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.56134 .35835 m .54326 .34943 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.57835 .36687 m .56134 .35835 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.5929 .37429 m .57835 .36687 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.60384 .38001 m .5929 .37429 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.6103 .38359 m .60384 .38001 L p .60825 .38343 L F P
0 g
s
0 .349 .736 r
.60825 .38343 m .61179 .38476 L .6103 .38359 L p F P
0 g
s
.775 .995 .866 r
.61179 .38476 m .64219 .36064 L .64077 .35941 L p F P
0 g
s
.775 .995 .866 r
.6103 .38359 m .64077 .35941 L .64219 .36064 L p F P
0 g
s
.775 .995 .866 r
.64219 .36064 m .61179 .38476 L .6103 .38359 L p F P
0 g
s
.775 .995 .866 r
.64077 .35941 m .6103 .38359 L .61179 .38476 L p F P
0 g
s
.811 .808 .848 r
.64077 .35941 m .6103 .38359 L .60384 .38001 L p F P
0 g
s
.811 .808 .848 r
.60384 .38001 m .63438 .35577 L .64077 .35941 L p F P
0 g
s
.77 .704 .789 r
.63464 .35591 m .66518 .33167 L .65195 .32458 L p F P
0 g
s
.77 .704 .789 r
.62134 .34887 m .65195 .32458 L .66518 .33167 L p F P
0 g
s
.772 .709 .792 r
.60384 .38001 m .63438 .35577 L .6235 .35 L p F P
0 g
s
.772 .709 .792 r
.5929 .37429 m .6235 .35 L .63438 .35577 L p F P
0 g
s
.772 .709 .792 r
.63438 .35577 m .60384 .38001 L .5929 .37429 L p F P
0 g
s
.772 .709 .792 r
.6235 .35 m .5929 .37429 L .60384 .38001 L p F P
0 g
s
.637 .455 .62 r
.54126 .30936 m .57189 .28505 L .55675 .27814 L p F P
0 g
s
.638 .457 .622 r
.5276 .30303 m .49703 .3273 L .50975 .33325 L p F P
0 g
s
.638 .457 .622 r
.50975 .33325 m .54037 .30894 L .5276 .30303 L p F P
0 g
s
.638 .457 .622 r
.49703 .3273 m .5276 .30303 L .54037 .30894 L p F P
0 g
s
.638 .457 .622 r
.54037 .30894 m .50975 .33325 L .49703 .3273 L p F P
0 g
s
.747 .655 .758 r
.6235 .35 m .5929 .37429 L .57835 .36687 L p F P
0 g
s
.742 .644 .751 r
.62134 .34887 m .65195 .32458 L .63379 .31524 L p F P
0 g
s
.742 .644 .751 r
.60313 .33957 m .63379 .31524 L .65195 .32458 L p F P
0 g
s
.671 .513 .662 r
.55625 .31649 m .52559 .34083 L .50975 .33325 L p F P
0 g
s
.675 .52 .667 r
.56063 .3186 m .5913 .29426 L .57189 .28505 L p F P
0 g
s
.675 .52 .667 r
.54126 .30936 m .57189 .28505 L .5913 .29426 L p F P
0 g
s
.728 .616 .733 r
.60899 .34254 m .57835 .36687 L .56134 .35835 L p F P
0 g
s
.728 .616 .733 r
.59201 .334 m .56134 .35835 L .57835 .36687 L p F P
0 g
s
.72 .601 .723 r
.60313 .33957 m .63379 .31524 L .61276 .30473 L p F P
0 g
s
.72 .601 .723 r
.58208 .32908 m .61276 .30473 L .63379 .31524 L p F P
0 g
s
.693 .551 .689 r
.54326 .34943 m .57394 .32508 L .55625 .31649 L p F P
0 g
s
.699 .563 .697 r
.58208 .32908 m .61276 .30473 L .5913 .29426 L p F P
0 g
s
.699 .563 .697 r
.56063 .3186 m .5913 .29426 L .61276 .30473 L p F P
0 g
s
.711 .584 .712 r
.59201 .334 m .56134 .35835 L .54326 .34943 L p F P
0 g
s
.711 .584 .712 r
.57394 .32508 m .54326 .34943 L .56134 .35835 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<0M2iX0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000007@^J01d
;VP0101d;VP300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0000007@^J01d;VP01@1d;VP00`000000Z7jV
0:QnYP0200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007@^J01d;VP01@1d;VP00`000000Z7jV0:Qn
YP030:QnYP800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0
Z7jV00L0Z7jV0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P1d;VP00`000000Z7jV0:QnYP0;0:Qn
YP800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000M2iX07@^J00507@^J0030000002XOZH0Z7jV00h0
Z7jV0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000001d;VP0M2iX00@0M2iX0P00000C0:QnYP800000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0Z7jV01<0Z7jV00@0
00000;BC]00000000000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000M2iX07@^J00407@^J0030000002X
OZH0Z7jV0180Z7jV0P0000040;BC]0800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000000D0M2iX0P00000D
0:QnYP030000002dTk@0]9>d00H0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000001d;VP0M2iX
00@0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]0090;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000M2iX07@^J00407@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02d
Tk@0302dTk@200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0000007@^J01d;VP00`1d;VP00`2dTk@00000
0:QnYP0C0:QnYP8000004@2dTk@200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000507@^J0800000502X
OZH00`000000]9>d0;BC]00C0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000M2iX07@^J004
07@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05P2dTk@200000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV0P00000I0;BC]0040000002nY/400000
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;<0]9>d0P00000507@^J0030;BC]0000000Z7jV01<0Z7jV00<000000;BC
]02dTk@05`2dTk@2000000@0_ZK10P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0<000001@1d;VP2000001@0
Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK10;jV`@060;jV`@800000[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/02dTk@20000000307@^J0000000M2iX00<0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d
0;BC]00G0;BC]0030000002nY/40_ZK100T0_ZK10P00002]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000001P1d
;VP00`000000Z7jV0:QnYP0B0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0<0;jV`@800000Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[P2dTk@2000000D0M2iX0P00000D0:QnYP030000002dTk@0]9>d01L0]9>d0P00000A
0;jV`@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@2000000H0M2iX00<000000:QnYP2XOZH04`2XOZH00`00
0000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101<0_ZK10P00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]080
00001P1d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2n
Y/40502nY/420=7Cf`800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000H0M2iX00<000000:QnYP2XOZH0
4P2XOZH2000001T0]9>d00<000000;jV`@2nY/404`2nY/400`000000dM?K0=7Cf`030=7Cf`800000
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000M2iX07@^J00407@^J0800000502XOZH00`000000]9>d0;BC
]00G0;BC]08000005@2nY/400`000000dM?K0=7Cf`060=7Cf`030000002dTk@0]9>d0:00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:L0]9>d0P00000607@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05`2dTk@0
0`000000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0X@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@2000000H0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000]9>d0;BC]00G0;BC
]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000:@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0
_ZK10P0000070=7Cf`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0000007@^J01d;VP0
101d;VP2000001@0Z7jV00<000000;BC]02dTk@05`2dTk@2000001D0_ZK100<000000=7Cf`3Adm/0
1P3Adm/00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d02L0]9>d0P00
000607@^J0030000002XOZH0Z7jV01<0Z7jV00<000000;BC]02dTk@05`2dTk@00`000000_ZK10;jV
`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@5
000002D0]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV0P00000I0;BC]0030000002nY/40
_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d1000000208iC
QP8000008P2dTk@00`000000M2iX07@^J00407@^J0800000502XOZH00`000000]9>d0;BC]00H0;BC
]0030000002nY/40_ZK101<0_ZK10P0000070=7Cf`030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d1@00000508iCQP<000007@2dTk@2000000H0M2iX00<000000:QnYP2XOZH04`2XOZH00`000000
]9>d0;BC]00G0;BC]08000005@2nY/400`000000dM?K0=7Cf`060=7Cf`030000002dTk@0]9>d0:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d1000000:08iCQP<000006@2dTk@2000000H0M2iX00<000000:QnYP2XOZH0
4`2XOZH00`000000]9>d0;BC]00G0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/0
1P3Adm/00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0@000002P2>DhH200000080W6ZG0P00
000F0;BC]08000001P1d;VP00`000000Z7jV0:QnYP0B0:QnYP8000006@2dTk@00`000000_ZK10;jV
`@0D0;jV`@030000003Adm/0dM?K00D0dM?K0P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0@000002P2>DhH0
0`000000W6ZG09aZU`0409aZU`8000004`2dTk@00`000000M2iX07@^J00407@^J0800000502XOZH0
0`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK10P0000070=7Cf`030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d1000000:08iCQP030000002LJYL0W6ZG00L0W6ZG0P00000?0;BC
]08000001P1d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV
`@2nY/404`2nY/400`000000dM?K0=7Cf`060=7Cf`030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d0`00000:08iCQP800000302LJYL2000000`0]9>d0P00000607@^J0030000002XOZH0Z7jV01<0
Z7jV00<000000;BC]02dTk@05`2dTk@2000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]0@000002P2>DhH00`000000W6ZG09aZU`0>09aZU`800000
2@2dTk@00`000000M2iX07@^J00507@^J0030000002XOZH0Z7jV0180Z7jV0P00000I0;BC]0030000
002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/200000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d1000
000:08iCQP030000002LJYL0W6ZG0140W6ZG0`0000050;BC]0030000001d;VP0M2iX00@0M2iX0P00
000D0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/42000000L0dM?K00<0
00000:kBH@000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@3000000X0SU>60P00000G09aZU`80000000<0]9>d
0000000000001P1d;VP00`000000Z7jV0:QnYP0C0:QnYP030000002dTk@0]9>d01P0]9>d00<00000
0;jV`@2nY/404`2nY/400`000000dM?K0=7Cf`060=7Cf`030000002^dV4000000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d1000000908iCQP030000002LJYL0W6ZG01T0W6ZG0P00000607@^J0030000002XOZH0Z7jV
01<0Z7jV00<000000;BC]02dTk@05`2dTk@2000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/01000
0000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01/0;BC]00400000000FK`00000000000H0SU>600<00000
09aZU`2LJYL0702LJYL200000080M2iX0P00000D0:QnYP8000006@2dTk@00`000000_ZK10;jV`@0D
0;jV`@030000003Adm/0dM?K00D0dM?K0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0@000000P2>DhH200000240W6ZG0P00000E0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV
`@2nY/40502nY/400`000000dM?K0=7Cf`050=7Cf`060000001bh<T0L^390000002^dV400000]@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@5000002@0W6ZG0P00000B0:QnYP030000002dTk@0]9>d01P0]9>d00<00000
0;jV`@2nY/404`2nY/42000000L0dM?K00@0000007;Pb@1bh<T0L^390P00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0D00000902LJYL3000000d0Z7jV0P00000I0;BC]08000005@2nY/400`000000dM?K0=7Cf`06
0=7Cf`070000001bh<T0L^3907;Pb@000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]00300000000
FK`00000008000009@2LJYL2000000X0Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV
`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<0000007;Pb@1bh<T00P1bh<T200000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d0P0000001000FK`0000000000000000U09aZU`8000001`2XOZH00`000000]9>d0;BC
]00H0;BC]0030000002nY/40_ZK101@0_ZK100<000000=7Cf`3Adm/01@3Adm/2000000D0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]080000000@005Vl00000000000000009@2LJYL2000000@0Z7jV00<0
00000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3Adm/00`000000L^3907;P
b@0507;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000001I_000FK`01000000T
09aZU`@000006@2dTk@2000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000L^3907;Pb@05
07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@20000008005Vl1000000T09aZU`800000602dTk@00`00
0000_ZK10;jV`@0D0;jV`@030000003Adm/0dM?K00H0dM?K00<0000007;Pb@1bh<T0101bh<T20000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d0P000002001I_0@00000902LJYL3000001@0]9>d00<000000;jV`@2n
Y/40502nY/400`000000dM?K0=7Cf`050=7Cf`8000001@1bh<T200000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
0P000002001I_0@000009@2LJYL200000140]9>d00<000000;jV`@2nY/404`2nY/42000000L0dM?K
00<0000007;Pb@1bh<T00`1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P000002001I_0@000009@2L
JYL2000000d0]9>d0P00000E0;jV`@030000003Adm/0dM?K00H0dM?K00@0000007;Pb@1bh<T0L^39
0`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]08000000P00FK`4000002D0W6ZG0P00000:0;BC]0030000002n
Y/40_ZK101@0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000L^3907;Pb@0200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d0P000002001I_0D00000902LJYL2000000L0]9>d00<000000;jV`@2nY/40502nY/40
0`000000dM?K0=7Cf`050=7Cf`80000000<0L^39000000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@20000
008005Vl0P0000000`00FK`000000000000T09aZU`800000102dTk@00`000000_ZK10;jV`@0C0;jV
`@8000001`3Adm/400000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P000002001I_080000000<005Vl00000000
0000902LJYL4000001D0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]0390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]08000000P00FK`200000003001I_0000000000002D0W6ZG0P00000C0;jV`@030000
003Adm/0dM?K00H0dM?K00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@20000008005Vl0P00
00000`00FK`000000000000U09aZU`800000402nY/400`000000dM?K0=7Cf`050=7Cf`800000c@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@20000008005Vl0P0000001000FK`0000000000000000T09aZU`800000302n
Y/42000000L0dM?K00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@20000008005Vl0P000002
001I_0800000902LJYL2000000T0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]00A
0;BC]0800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0TP2dTk@20000008005Vl0P000002001I_0800000902LJYL20000
00H0_ZK100<000000=7Cf`3Adm/01P3Adm/00`000000]9>d0;BC]00@0;BC]0<0000000<0Rdn20000
00000000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@20000008005Vl0P000002001I_0800000902LJYL300000080
_ZK100<000000=7Cf`3Adm/01@3Adm/200000180]9>d0P00000508]?PP<00000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@20000008005Vl0P000002001I_08000009@2LJYL2000000L0dM?K00<000000;BC]0000000
4@2dTk@2000000H0Rdn200<000000:=dWP2SM9h00P00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<0000000<0
05Vl0000000000000P00FK`3000002@0W6ZG0P0000040=7Cf`040000002dTk@0]9>d000000l0]9>d
0`00000508]?PP8000001@2SM9h200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0000000`00FK`000000000
0003001I_0800000902LJYL2000000030=7Cf`000000]9>d0080]9>d00<000000;BC]02dTk@0302d
Tk@2000000H0Rdn200<000000:=dWP2SM9h01`2SM9h300000:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P000000
0`00FK`0000000000003001I_0800000902LJYL2000000<0]9>d00<000000;BC]02dTk@02`2dTk@2
000000H0Rdn200<000000:=dWP2SM9h0202SM9h00`000000[8FZ0:b5ZP0200000:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09l0]9>d0P0000000`00FK`0000000000003001I_0800000902LJYL2000000030;BC]0000000]9>d
00X0]9>d0`00000608]?PP030000002SM9h0XgBN00P0XgBN00<000000:b5ZP2/QJX00`2/QJX30000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d0P0000000`00FK`0000000000003001I_0800000902LJYL3000000T0
]9>d0P00000608]?PP8000002@2SM9h2000000T0[8FZ0P00002X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0040000
0000FK`00000000000<005Vl0`00000T09aZU`8000001P2dTk@2000000H0Rdn200<000000:=dWP2S
M9h0202SM9h00`000000[8FZ0:b5ZP0;0:b5ZP800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@01000000005Vl
000000000004001I_0800000902LJYL200000080]9>d0`00000608]?PP030000002SM9h0XgBN00P0
XgBN00<000000:b5ZP2/QJX0302/QJX010000000/Y2b00000000002T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
00000000FK`00000000000@005Vl0P00000T09aZU`@000001@2;Ch82000000X0XgBN00<000000:b5
ZP2/QJX02`2/QJX2000000@0/Y2b0P00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08005Vl0P000004001I_080
0000902LJYL400000080Rdn200<000000:=dWP2SM9h02@2SM9h00`000000[8FZ0:b5ZP0;0:b5ZP03
0000002bT;80/Y2b00H0/Y2b0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]08005Vl0P000004001I_0800000
902LJYL4000000/0XgBN00<000000:b5ZP2/QJX02`2/QJX00`000000/Y2b0;:@/P090;:@/P800000
WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[P2dTk@2001I_08000001000FK`2000002@0W6ZG100000070:=dWP8000003@2/
QJX00`000000/Y2b0;:@/P0<0;:@/P800000W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2001I_08000001000FK`3
00000240W6ZG00<000000:=dW`2SM9l00`0000040:=dWP030000002/QJX0[8FZ00/0[8FZ0P00000?
0;:@/P040000002hVKT00000000009X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00FK`2000000D005Vl0P00000M
09aZU`8000001P2SM9l2000000030:=dWP000000[8FZ00`0[8FZ00<000000;:@/P2bT;803@2bT;82
000000@0^9Vi0P00002H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]00300000000FK`005Vl008000001@00FK`20000
01X0W6ZG00<000000:=dW`2SM9l01P2SM9l010000000Zh>Y00000000000<0:b5ZP030000002bT;80
/Y2b00d0/Y2b00<000000;RI^@2hVKT01P2hVKT2000009H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000001I
_000FK`00P000005001I_08000005`2LJYL00`000000XgBO0:=dW`060:=dW`030000002[PjT0Zh>Y
0080Zh>Y0P0000090:b5ZP030000002bT;80/Y2b00d0/Y2b00<000000;RI^@2hVKT02@2hVKT20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d00<00000001I_000FK`00P000005001I_0800000502LJYL00`000000
XgBO0:=dW`050:=dW`8000001`2[PjT2000000D0[8FZ0P00000?0;:@/P030000002hVKT0^9Vi00`0
^9Vi0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]00300000000FK`005Vl008000001@00FK`3000000l0W6ZG
0P0000070:=dW`030000002[PjT0Zh>Y00T0Zh>Y0P0000020:b5ZP030000002bT;80/Y2b00d0/Y2b
0P00000?0;RI^@040000002mY<00000000000900]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P0000000`00FK`00000
00000006001I_0800000302LJYL00`000000XgBO0:=dW`060:=dW`030000002[PjT0Zh>Y00X0Zh>Y
00@000000;6=/000000000003`2bT;800`000000^9Vi0;RI^@0=0;RI^@800000102mY<02000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d0P0000000`00FK`0000000000006001I_08000002@2LJYL00`000000XgBO
0:=dW`060:=dW`030000002[PjT0Zh>Y00T0Zh>Y0P0000040;6=/0<000002`2bT;800`000000^9Vi
0;RI^@0=0;RI^@030000002mY<00_JC000H0_JC00P00002<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]080000000<0
05Vl0000000000001P00FK`2000000D0W6ZG0P0000080:=dW`030000002[PjT0Zh>Y00T0Zh>Y00<0
00000;6=/02aSK001P2aSK03000000P0/Y2b00<000000;RI^@2hVKT03@2hVKT00`000000_JC00;fT
`0090;fT`0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@5000000H005Vl0P00000209aZU`030000002SM9l0
XgBO00L0XgBO00<000000:^3Z@2[PjT02@2[PjT00`000000/Hf`0;6=/0090;6=/0<00000102bT;82
000000l0^9Vi00<000000;fT`02mY<00302mY<000`000000]9>d0;BC]0270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC
]0@000001P00FK`2000000P0XgBO0P00000;0:^3Z@030000002aSK00/Hf`00X0/Hf`00<000000;JE
]P2fUKH00P0000000`2bT;8000000;RI^@0>0;RI^@8000003P2mY<0010000000aKC9000000000027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0@000001P00FK`2000000D0XgBO00<000000:^3Z@2[PjT02@2[PjT20000
00`0/Hf`00<000000;JE]P2fUKH00`2fUKH2000000h0^9Vi00<000000;fT`02mY<00302mY<020000
00@0aKC90P0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]0@000001P00FK`200000080XgBO00<000000:^3Z@2[
PjT02@2[PjT00`000000/Hf`0;6=/00:0;6=/0800000202fUKH2000000/0^9Vi00<000000;fT`02m
Y<00302mY<000`000000aKC90<Fdb@060<Fdb@800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@3000000H005Vl
0P00000;0:^3Z@030000002aSK00/Hf`00X0/Hf`00<000000;JE]P2fUKH02P2fUKH2000000P0^9Vi
00<000000;fT`02mY<00302mY<000`000000aKC90<Fdb@070<Fdb@040000003:`=40b/3A00000840
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<d0]9>d0`000006001I_0800000202[PjT00`000000/Hf`0;6=/00:0;6=/0030000
002fUKH0]YFf00/0]YFf00@000000;ZM^`0000000000102hVKT2000000h0_JC000<000000<Fdb@35
]<T01P35]<T2000000@0b/3A0P00001o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0<000001P00FK`2000000@0Zh>Y
0P00000<0;6=/0030000002fUKH0]YFf00X0]YFf0P0000040;ZM^`040000002hVKT0^9Vi000000h0
_JC00P0000080<Fdb@030000003:`=40b/3A00H0b/3A0P00001m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0@00000
1P00FK`2000000030:^3Z@000000/Hf`00`0/Hf`00<000000;JE]P2fUKH02P2fUKH00`000000^Yfk
0;ZM^`050;ZM^`8000003P2mY<000`000000aKC90<Fdb@070<Fdb@030000003:`=40b/3A00T0b/3A
0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]08000001P00FK`2000000`0/Hf`
00<000000;JE]P2fUKH02P2fUKH00`000000^Yfk0;ZM^`080;ZM^`8000002`2mY<000`000000aKC9
0<Fdb@070<Fdb@030000003:`=40b/3A00`0b/3A00<000000;BC]02dTk@0N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]08000001P00FK`2000000P0/Hf`0P00000<0;JE]P030000002j
WK/0^Yfk00/0^Yfk0P0000080;fT`00300000035]<T0aKC900H0aKC90P00000@0<[0d@800000N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<000001@00FK`2000000D0/Hf`00<00000
0;JE]P2fUKH02P2fUKH2000000d0^Yfk00<000000;nW`P0000000P0000040;fT`08000002035]<T0
0`000000b/3A0<[0d@0B0<[0d@800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]08000001@00FK`200000080/Hf`00<000000;JE]P2fUKH02P2fUKH00`000000^Yfk0;ZM^`0;0;ZM
^`800000102oYl8200000080_JC000<000000<Fdb@35]<T01`35]<T00`000000b/3A0<[0d@0E0<[0
d@800000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0<000001000FK`2000000`0
]YFf00<000000;ZM^`2jWK/02`2jWK/00`000000_jO20;nW`P060;nW`P<000002035]<T00`000000
b/3A0<[0d@0H0<[0d@800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000
1000FK`2000000T0]YFf00<000000;ZM^`2jWK/02`2jWK/00`000000_jO20;nW`P080;nW`P040000
0035]LX00000000000@0aKC90P00000M0<[0d@030000002dTk@0]9>d06l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@2000000@005Vl0P0000050;JE]P8000003@2jWK/00`000000_jO2
0;nW`P080;nW`P0300000035]LX0aKG:0080aKG:0P0000000`35]<T000000<[0d@0O0<[0d@800000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0<000000`00FK`200000080]YFf00<0
00000;ZM^`2jWK/02`2jWK/2000000T0_jO20P0000070<FebP030000003:`=40b/3A0240b/3A0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0P000003001I_0<00000302jWK/0
0`000000_jO20;nW`P080;nW`P0300000035]LX0aKG:00H0aKG:00@000000<o>f@00000000008`3:
`=42000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@2000000@005Vl0P000009
0;ZM^`030000002oYl80_jO200P0_jO200<000000<FebP35]LX01P35]LX00`000000clkI0<o>f@02
0<o>f@8000008`3:`=42000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@30000
00<005Vl0P0000050;ZM^`8000002P2oYl800`000000aKG:0<FebP050<FebP800000103?c]T20000
0003001M`@000000000002<0b/3A00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]08000000`00FK`200000080^Yfk00<000000;nW`P2oYl802@2oYl800`000000
aKG:0<FebP050<FebP030000003?c]T0clkI0080clkI1@000002001M`@8000008P3:`=42000006H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@30000008005Vl0P00000;0;nW`P030000
0035]LX0aKG:00D0aKG:00<000000<o>f@3?c]T00P3?c]T300000080]9>d0`000002001M`@800000
8P3:`=42000006@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@20000008005Vl0P00
00070;nW`P8000001`35]LX00`000000clkI0<o>f@020<o>f@8000001P2dTk@30000008005g100<0
00000<[0d@3:`=408@3:`=4200000680]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@2
0000008005Vl0P0000040;nW`P0300000035]LX0aKG:00H0aKG:00<000000<o>f@3?c]T00P3?c]T2
000000T0]9>d0`0000000`00GL4000000000000S0<[0d@800000H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00T0;BC]0<0000000D005Vl000000000000_jO2000000080<FebP040000003?c]T0
clkI0<o>f@<00000302dTk@300000003001M`@000000000002<0b/3A0P00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d0P0000000`00FK`000000<FebP060<FebP8000000`3?c]T0
0`000000a_kM0000000?0;BC]08000000P00GL42000002<0b/3A00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000001035]LX00`000000clkI0<o>f@020<o>
f@0300000036o]d000000180]9>d0P000002001M`@8000008P3:`=42000005/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;02dTk@3000000030<FebP000000clkI0080clkI0P0000000`36o]d0
00000;BC]00D0;BC]08000000P00GL4200000280b/3A0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02h0]9>d0`0000020<o>f@0300000036o]d0a_kM01T0]9>d0P000002001M`@030000
003:`=40b/3A0240b/3A0P00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300]9>d0`00
00020<Kng@X0]9>d500000000`00GL4000000000000S0<[0d@800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00b0;BC]08000002`2dTk@F00000003001M`@000000000002<0b/3A00<00000
0;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]0030000002aUk`0/INl
01<0/INl0P0000000`00GL4000000000000R0<[0d@800000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00o0;BC]0030000002aUk`0/INl00T0/INl2`000000102aUk`0000000000000GL420000
0280b/3A0P00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d300000080;BC]004
0000002aUk`0/INl0;6G_0@0000000<005g10000000000008P3:`=42000004h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0DP2dTk@2000000<0/INl0P0000020;BC]080000000<005g10000003:
`=408P3:`=42000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D`2dTk@010000000/INl
0;6G_02aUk`2000000@0]9>d1000000S0<[0d@030000002dTk@0]9>d04T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0D`2dTk@01`000000/INl0;6G_02aUk`000000?_=UP0000001@2dTk@40000
0280b/3A0P0000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;6G_02a
Uk`00P2aUk`2000000L0]9>d00@00000001M`@00000000008P3:`=42000004L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0D`2dTk@00`000000/INl0;6G_0020;6G_08000002@2dTk@010000000
05g100000000000R0<[0d@800000A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01C0;BC]080
00000`2aUk`2000000/0]9>d00@00000001M`@00000000008P3:`=42000004<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0D`2dTk@2000000<0/INl0P00000=0;BC]00300000000GL40000002<0
b/3A00<000000;BC]02dTk@0@02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01C0;BC]0800000
0`2aUk`2000000l0TRD`0`00000P0<[0d@030000003@dMX000000440]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0D`2dTk@300000080/INl00<00000098U<02B9C003`2B9C04000001d0b/3A00<0
00000=3AfP000000@P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d00l0]9>d0`00000F0;6G_0@000006@3:`=44000004<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0@02dTk@F000001L0/INl00<005g10000000000000P00000F0<[0d@040000003@dMX00000
000004@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@H000001P0/INl1@00000C0<[0
d@030000003@dMX0000004H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000001D0
]9>d0`00000K0;6G_0<000004@3:`=400`000000d=7J000000170;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03/0]9>d0P00000G0;BC]0030000002aUk`0000001d0/INl1000000=0<[0d@<00000
B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<00000602dTk@2000000030;6G_000
00000000024000002`3:`=43000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@3
000001`0]9>d00@000000;6G_02aUk`0/INl0P00000A0;BC]0L000001P2dTk@3000000L0b/3A1000
001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000O0;BC]0040000002aUk`0
/INl0;6G_08000002P2dTk@7000000h0]9>d100000040<[0d@@00000B`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00@000000;BC]02dTk@0]9>d0`00
0000103:`=40000000000000001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000
000N0;BC]0X000000`2aUk`2000001d0]9>d00<000000;BC]02dTk@0102dTk@5000004d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P0000090;BC]08000000P2aUk`0
0`000000nlfF0000000J0;BC]08000002@2dTk@00`000000]9>d0000001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/000004`2dTk@2000000<0/INl0P00000I0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00J0;BC]0D00000302dTk@;000001h0]9>d0P0000030;6G_0800000602dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@5000000H0]9>d2`00000Q0;BC]0X000000`2aUk`2000001L0]9>d00<000000;BC]02dTk@0
3@2dTk@00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00
000P0;BC]1P0000000<0/INl0000000000005@2dTk@200000100]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000:`2dTk@00`000000/INl0;6G_00D
0;6G_0040000002aUk`00000000001@0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0d00000=`2dTk@00`000000/INl0;6G_00C0;6G_0<00000502dTk@0
0`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]1800000?@2dTk@G000001D0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
]9>d0000000D0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01D0;BC]0040000002dTk@0]9>d000001<0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d05L0]9>d
00<000000;BC]02dTk@03`2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2d
Tk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@50000
0240]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d00T0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0F02dTk@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]080
0000>P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00<0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01J
0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]080
0000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002d
Tk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<0
00000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5
00000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC
]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0
]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC
]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000
=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00
000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0
]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2
000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d
0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d
00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0
]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0
]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC
]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
2P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5
000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC
]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv111.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .43 .825 r
.52666 .16446 m .56067 .18132 L p .58925 .19128 L F P
0 g
s
.661 .496 .65 r
.58844 .1941 m .57112 .20775 L p .57044 .2065 L F P
0 g
s
.661 .496 .65 r
.56955 .20486 m .57204 .20344 L .57044 .2065 L F
.57204 .20344 m .58844 .1941 L .57044 .2065 L F
0 0 .465 r
.56621 .22413 m .57044 .2065 L p .55827 .18421 L F P
0 g
s
.661 .496 .65 r
.56067 .18132 m .58844 .1941 L p .56955 .20486 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55827 .18421 L F P
0 g
s
0 0 .465 r
.55682 .18155 m .55356 .19981 L p .55827 .18423 L F P
0 g
s
0 0 .465 r
.55789 .18351 m .55827 .18423 L .55827 .18421 L F
.55682 .18155 m .55827 .18423 L .55789 .18351 L F
.707 .577 .707 r
.56067 .18132 m .55789 .18351 L p .55759 .18293 L F P
0 g
s
.661 .496 .65 r
.55789 .18351 m .56067 .18132 L p .56955 .20486 L F P
0 g
s
.707 .577 .707 r
.55539 .17871 m .56067 .18132 L p .55873 .18234 L F P
0 g
s
.707 .577 .707 r
.55759 .18293 m .55683 .18148 L .55873 .18234 L F
.55683 .18148 m .55539 .17871 L .55873 .18234 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52666 .16446 m .55539 .17871 L p .5533 .17987 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52549 .1673 L F P
0 g
s
0 .455 .835 r
.52398 .16656 m .52549 .1673 L .5255 .16725 L F
.52171 .16553 m .52549 .1673 L .52398 .16656 L F
.745 .65 .755 r
.52666 .16446 m .52398 .16656 L p .5234 .16628 L F P
0 g
s
.707 .577 .707 r
.52398 .16656 m .52666 .16446 L p .5533 .17987 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.745 .65 .755 r
.49914 .14982 m .52666 .16446 L p .52476 .16552 L F P
0 g
s
.745 .65 .755 r
.5234 .16628 m .5222 .16546 L .52476 .16552 L F
.5222 .16546 m .49914 .14982 L .52476 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16545 L p .48117 .1646 L F P
0 g
s
0 .455 .835 r
.52171 .16545 m .52171 .16553 L p .52398 .16656 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48117 .1646 L F P
0 g
s
.238 .738 .904 r
.47823 .16454 m .47954 .18477 L p .48116 .16465 L F P
0 g
s
.238 .738 .904 r
.4804 .16458 m .48116 .16465 L .48117 .1646 L F
.47823 .16454 m .48116 .16465 L .4804 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16439 L p .44276 .17911 L F P
0 g
s
.814 .819 .854 r
.48854 .14296 m .49914 .14982 L p .47781 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44276 .17911 L F P
0 g
s
.814 .819 .854 r
.44274 .17911 m .46306 .16304 L .47703 .16488 L F
.44255 .17919 m .4428 .179 L p .44274 .17911 L F P
0 g
s
.814 .819 .854 r
.4428 .179 m .46306 .16304 L p .44274 .17911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43051 .20471 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17911 L p .43115 .20338 L F P
0 g
s
.76 .881 .465 r
.43051 .20471 m .44294 .18023 L .43115 .20338 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L p .44276 .17911 L F P
0 g
s
0 .364 .755 r
.41459 .25994 m .45207 .27847 L p .42 .26123 L F P
0 g
s
.745 .65 .755 r
.38548 .24341 m .42888 .20517 L .42083 .22364 L F
.38237 .24181 m .42888 .20517 L p .38548 .24341 L F P
0 g
s
.814 .819 .854 r
.37248 .23609 m .44255 .17919 L .47703 .16488 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .364 .755 r
.36949 .23466 m .37867 .2399 L .38237 .24181 L F
.33518 .21563 m .36876 .23437 L .36949 .23466 L F
.36876 .23437 m .37867 .2399 L .36949 .23466 L F
.814 .819 .854 r
.37124 .23537 m .44255 .17919 L p .37248 .23609 L F P
0 g
s
.745 .65 .755 r
.42888 .20517 m .43115 .20338 L p .42956 .2065 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .36949 .23466 L .36269 .23042 L F
.36949 .23466 m .38237 .24181 L .37124 .23537 L F
.36949 .23466 m .37124 .23537 L .36269 .23042 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44211 .23106 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23316 L p .44211 .23106 L F P
0 g
s
0 0 .38 r
.44318 .23316 m .44644 .24845 L p .44211 .23106 L F P
0 g
s
0 .364 .755 r
.38237 .24181 m .39082 .24656 L .41022 .25618 L F
.39082 .24656 m .41459 .25994 L .41022 .25618 L F
.37867 .2399 m .38987 .24615 L .38237 .24181 L F
.38987 .24615 m .41459 .25994 L .39082 .24656 L F
.3892 .24576 m .39082 .24656 L .38237 .24181 L F
.38987 .24615 m .39082 .24656 L .3892 .24576 L F
0 0 .465 r
.55683 .18148 m .55682 .18155 L p .55789 .18351 L F P
0 g
s
.707 .577 .707 r
.45309 .2376 m .55539 .17871 L .55759 .18293 L F
.45163 .23694 m .55539 .17871 L .45309 .2376 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.41342 .25777 m .55539 .17871 L .414 .25806 L F
.41022 .25618 m .44086 .23205 L p .41342 .25777 L F P
0 g
s
.707 .577 .707 r
.44086 .23205 m .52398 .16656 L p .44327 .23314 L F P
0 g
s
.707 .577 .707 r
.44086 .23205 m .44327 .23314 L .41342 .25777 L F
.44643 .23938 m .52398 .16656 L .5533 .17987 L F
.44321 .23319 m .52398 .16656 L .44643 .23938 L F
0 .364 .755 r
.41022 .25618 m .41459 .25994 L .42 .26123 L F
.814 .819 .854 r
.47703 .16488 m .47728 .16477 L .38216 .24168 L F
0 .364 .755 r
.37847 .24172 m .40773 .25648 L p .37867 .2399 L F P
0 g
s
0 .364 .755 r
.37867 .2399 m .40773 .25648 L .38987 .24615 L F
.724 .609 .728 r
.34955 .26451 m .37847 .24172 L .41459 .25994 L p F P
0 g
s
.724 .609 .728 r
.38572 .28269 m .41459 .25994 L .37847 .24172 L p F P
0 g
s
.724 .609 .728 r
.37847 .24172 m .34955 .26451 L .38572 .28269 L p F P
0 g
s
.814 .819 .854 r
.38215 .24168 m .38216 .24168 L .36778 .25331 L F
.47703 .16488 m .38216 .24168 L .38215 .24168 L F
0 .364 .755 r
.40773 .25648 m .41459 .25994 L p .38987 .24615 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .35619 .22829 L .37867 .2399 L F
.35619 .22829 m .37847 .24172 L .37867 .2399 L F
.724 .609 .728 r
.41459 .25994 m .38572 .28269 L .34955 .26451 L p F P
0 g
s
.745 .65 .755 r
.39567 .26765 m .36778 .25331 L p .38548 .24341 L F P
0 g
s
.745 .65 .755 r
.38548 .24341 m .42083 .22364 L .40405 .25299 L F
.38548 .24341 m .40405 .25299 L .39567 .26765 L F
.76 .881 .465 r
.43046 .20473 m .43379 .22413 L .44644 .19981 L F
.42956 .2065 m .43379 .22413 L p .43046 .20473 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .2065 L p .44173 .23032 L F P
0 g
s
.745 .65 .755 r
.42083 .22364 m .43443 .21603 L .40594 .25397 L F
.42083 .22364 m .40594 .25397 L .40549 .25374 L F
.42083 .22364 m .40418 .25631 L .39567 .26765 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47442 .24733 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47451 .24736 L .47442 .24733 L F
.47451 .24736 m .47954 .26349 L .47442 .24733 L F
.661 .496 .65 r
.49246 .24876 m .55789 .18351 L .56955 .20486 L F
.48984 .24881 m .55789 .18351 L .49246 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24899 L p .51883 .24835 L F P
0 g
s
.661 .496 .65 r
.47602 .24801 m .55789 .18351 L p .48613 .25236 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .47451 .24736 L F P
0 g
s
.707 .577 .707 r
.414 .25806 m .45309 .2376 L .44416 .27301 L F
.414 .25806 m .45163 .23694 L .45309 .2376 L F
.745 .65 .755 r
.43443 .21603 m .44201 .23087 L .39567 .26765 L F
.707 .577 .707 r
.41342 .25777 m .44321 .23319 L .44643 .23938 L F
.814 .819 .854 r
.37248 .23609 m .47703 .16488 L .38215 .24168 L F
.238 .738 .904 r
.47822 .16439 m .47823 .16454 L p .4804 .16458 L F P
0 g
s
.814 .819 .854 r
.4804 .16458 m .38237 .24181 L p .47781 .16435 L F P
0 g
s
.814 .819 .854 r
.38237 .24181 m .36778 .25331 L p .38216 .24168 L F P
0 g
s
.814 .819 .854 r
.47781 .16435 m .38237 .24181 L .38216 .24168 L F
.457 .182 .407 r
.38016 .23897 m .43767 .18802 L .37124 .23537 L F
.4428 .179 m .37124 .23537 L p .43767 .18802 L F P
0 g
s
0 .364 .755 r
.44839 .27511 m .4287 .26566 L .48668 .29522 L F
.44668 .27421 m .44424 .27305 L .44839 .27511 L F
.44424 .27305 m .4287 .26566 L .44839 .27511 L F
0 .411 .788 r
.47602 .24801 m .47451 .24736 L .4745 .24732 L F
.47829 .24905 m .47451 .24736 L .47602 .24801 L F
.707 .577 .707 r
.55789 .18351 m .44424 .27305 L p .55759 .18293 L F P
0 g
s
.707 .577 .707 r
.55759 .18293 m .44424 .27305 L .44416 .27301 L F
.45309 .2376 m .55759 .18293 L .47578 .2479 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.661 .496 .65 r
.44728 .27449 m .47602 .24801 L .48613 .25236 L F
0 .364 .755 r
.45207 .27847 m .47355 .28887 L p .42 .26123 L F P
0 g
s
0 .364 .755 r
.47355 .28887 m .48668 .29522 L p .42 .26123 L F P
0 g
s
.704 .572 .703 r
.45207 .27847 m .42319 .30122 L .38572 .28269 L p F P
0 g
s
.704 .572 .703 r
.38572 .28269 m .41459 .25994 L .45207 .27847 L p F P
0 g
s
.704 .572 .703 r
.42319 .30122 m .45207 .27847 L .41459 .25994 L p F P
0 g
s
.661 .496 .65 r
.44424 .27305 m .47602 .24801 L p .44728 .27449 L F P
0 g
s
.661 .496 .65 r
.44728 .27449 m .48613 .25236 L .46615 .28346 L F
0 .364 .755 r
.48668 .29522 m .51446 .30828 L p .46967 .28514 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .2483 m .52046 .26349 L p .51884 .24839 L F P
0 g
s
.183 .707 .866 r
.5196 .24833 m .51884 .24839 L .51883 .24835 L F
.52177 .2483 m .51884 .24839 L .5196 .24833 L F
0 .364 .755 r
.44668 .27421 m .48668 .29522 L .46967 .28514 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56885 .20953 L F P
0 g
s
.68 .821 .38 r
.56954 .20823 m .56949 .20835 L .56885 .20953 L F
.56949 .20835 m .55356 .24845 L .56885 .20953 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24819 L p .55724 .23112 L F P
0 g
s
.471 .202 .423 r
.52827 .24776 m .56885 .20953 L .5604 .22527 L F
.183 .707 .866 r
.52178 .24819 m .52177 .2483 L p .5196 .24833 L F P
0 g
s
.682 .532 .675 r
.42319 .30122 m .45207 .27847 L .48668 .29522 L p F P
0 g
s
.682 .532 .675 r
.45774 .31802 m .48668 .29522 L .45207 .27847 L p F P
0 g
s
0 .364 .755 r
.51446 .30828 m .53214 .31611 L p .47977 .28939 L F P
0 g
s
.471 .202 .423 r
.47283 .28656 m .5196 .24833 L .52827 .24776 L F
.47167 .28609 m .5196 .24833 L p .47283 .28656 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56954 .20823 L F P
0 g
s
.661 .496 .65 r
.56955 .20486 m .57044 .2065 L .47167 .28609 L F
.56885 .20953 m .47167 .28609 L p .57044 .2065 L F P
0 g
s
0 0 .465 r
.57031 .20627 m .57077 .20511 L p .55827 .18421 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .2065 L p .56954 .20823 L F P
0 g
s
.68 .821 .38 r
.57044 .2065 m .56621 .22413 L p .56954 .20823 L F P
0 g
s
.661 .496 .65 r
.57112 .20775 m .56885 .20953 L p .57044 .2065 L F P
0 g
s
0 .364 .755 r
.47091 .28578 m .51446 .30828 L .48764 .29368 L F
.47091 .28578 m .48764 .29368 L .47167 .28609 L F
.661 .496 .65 r
.56955 .20486 m .47167 .28609 L .47126 .28589 L F
0 .364 .755 r
.47167 .28609 m .48764 .29368 L .47977 .28939 L F
.682 .532 .675 r
.48668 .29522 m .45774 .31802 L .42319 .30122 L p F P
0 g
s
.471 .202 .423 r
.46747 .3019 m .45708 .29759 L p .47283 .28656 L F P
0 g
s
.471 .202 .423 r
.47283 .28656 m .52827 .24776 L .48097 .28988 L F
0 .364 .755 r
.48547 .2923 m .47977 .28939 L p .48273 .29071 L F P
0 g
s
.471 .202 .423 r
.5196 .24833 m .56885 .20953 L p .52827 .24776 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24819 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.52178 .24819 m .5196 .24833 L .51883 .24835 L F
.68 .821 .38 r
.55706 .23205 m .55726 .23111 L p .56885 .20953 L F P
0 g
s
.471 .202 .423 r
.59943 .19795 m .55745 .23102 L p .55726 .23111 L F P
0 g
s
.471 .202 .423 r
.54058 .23914 m .5604 .22527 L .55726 .23111 L F
.5604 .22527 m .59943 .19795 L .55726 .23111 L F
.68 .821 .38 r
.56954 .20823 m .56885 .20953 L .55726 .23111 L F
.55726 .23111 m .55726 .23111 L p .56885 .20953 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55724 .23112 L F P
0 g
s
.446 .876 .788 r
.52178 .24819 m .52187 .24718 L p .55724 .23112 L F P
0 g
s
.661 .496 .65 r
.48613 .25236 m .47126 .28589 L .46615 .28346 L F
.816 .827 .858 r
.47192 .28441 m .47238 .28337 L .47141 .28411 L F
.661 .496 .65 r
.48613 .25236 m .50309 .25965 L .47126 .28589 L F
.816 .827 .858 r
.48094 .28966 m .47238 .28337 L .47192 .28441 L F
.661 .496 .65 r
.49246 .24876 m .56955 .20486 L .51676 .24838 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.47829 .24899 m .47813 .24718 L p .51883 .24835 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55827 .18421 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55789 .18351 L .55827 .18421 L F
.57077 .20511 m .55726 .17911 L p .55827 .18421 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.745 .65 .755 r
.49553 .15267 m .49914 .14982 L p .5234 .16628 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16545 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16545 m .52398 .16656 L .5255 .16725 L F
.745 .65 .755 r
.52398 .16656 m .44211 .23106 L p .5234 .16628 L F P
0 g
s
.745 .65 .755 r
.44211 .23106 m .39567 .26765 L p .44201 .23087 L F P
0 g
s
.745 .65 .755 r
.5234 .16628 m .44211 .23106 L .44201 .23087 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44211 .23106 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44211 .23106 L .44172 .23031 L F
.745 .65 .755 r
.43443 .21603 m .5234 .16628 L .44201 .23087 L F
0 0 .38 r
.44274 .23111 m .44211 .23106 L .44173 .23032 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.745 .65 .755 r
.42083 .22364 m .4804 .16458 L .5234 .16628 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43051 .20471 L F P
0 g
s
.745 .65 .755 r
.43115 .20338 m .4804 .16458 L p .42083 .22364 L F P
0 g
s
.814 .819 .854 r
.46306 .16304 m .48854 .14296 L p .47781 .16435 L F P
0 g
s
.814 .819 .854 r
.49914 .14982 m .4804 .16458 L p .47781 .16435 L F P
0 g
s
.745 .65 .755 r
.4804 .16458 m .49553 .15267 L p .52171 .16545 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47822 .16439 L p .48117 .1646 L F P
0 g
s
.238 .738 .904 r
.47822 .16439 m .4804 .16458 L .48117 .1646 L F
.745 .65 .755 r
.4804 .16458 m .52171 .16545 L .5234 .16628 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48117 .1646 L F P
0 g
s
.238 .738 .904 r
.52171 .16545 m .52187 .16304 L p .48117 .1646 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.814 .819 .854 r
.47703 .16488 m .46306 .16304 L .47781 .16435 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44276 .17911 L F P
0 g
s
.814 .819 .854 r
.47703 .16488 m .47781 .16435 L .47728 .16477 L F
.502 .908 .835 r
.47822 .16439 m .47813 .16304 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42956 .2065 L p .43046 .20473 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .44274 .17911 L p .43051 .20471 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17911 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.816 .827 .858 r
.48094 .28966 m .56727 .21124 L .47238 .28337 L F
.471 .202 .423 r
.56885 .20953 m .58844 .1941 L p .5604 .22527 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56954 .20823 L F P
0 g
s
0 .43 .825 r
.56067 .18132 m .58844 .1941 L p .58925 .19128 L F P
0 g
s
.816 .827 .858 r
.58925 .19128 m .56949 .20685 L p .56727 .21124 L F P
0 g
s
.661 .496 .65 r
.48613 .25236 m .49246 .24876 L .50309 .25965 L F
.49246 .24876 m .51676 .24838 L .50309 .25965 L F
.816 .827 .858 r
.56949 .20685 m .47141 .28411 L p .56727 .21124 L F P
0 g
s
.471 .202 .423 r
.53694 .24718 m .48213 .29035 L p .52827 .24776 L F P
0 g
s
.471 .202 .423 r
.52827 .24776 m .48213 .29035 L .48097 .28988 L F
.707 .577 .707 r
.45309 .2376 m .47578 .2479 L .44416 .27301 L F
.457 .182 .407 r
.38016 .23897 m .46514 .17298 L .41979 .20387 L F
0 .43 .825 r
.48854 .14296 m .49914 .14982 L p .58925 .19128 L F P
0 g
s
0 .43 .825 r
.49913 .14659 m .48854 .14296 L p .58925 .19128 L F P
0 g
s
.457 .182 .407 r
.38129 .23942 m .49913 .14659 L p .38016 .23897 L F P
0 g
s
0 .364 .755 r
.47977 .28939 m .3889 .24304 L p .40888 .25252 L F P
0 g
s
0 .364 .755 r
.40888 .25252 m .43531 .26563 L .47977 .28939 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23032 L F P
0 g
s
0 0 .38 r
.42956 .2065 m .42923 .20511 L p .44173 .23032 L F P
0 g
s
0 .43 .825 r
.49914 .14982 m .52666 .16446 L p .58925 .19128 L F P
0 g
s
0 .43 .825 r
.52706 .15942 m .49913 .14659 L p .58925 .19128 L F P
0 g
s
.707 .577 .707 r
.52706 .15942 m .40888 .25252 L p .43956 .26774 L F P
0 g
s
0 .364 .755 r
.43531 .26563 m .46703 .28184 L .47977 .28939 L F
0 .43 .825 r
.58925 .19128 m .56158 .17654 L .52706 .15942 L p F P
0 g
s
.707 .577 .707 r
.56158 .17654 m .52706 .15942 L p .43956 .26774 L F P
0 g
s
.707 .577 .707 r
.4434 .26964 m .56158 .17654 L p .43956 .26774 L F P
0 g
s
0 .364 .755 r
.42601 .26066 m .4434 .26964 L .43531 .26563 L F
.4434 .26964 m .46703 .28184 L .43531 .26563 L F
.745 .65 .755 r
.42888 .20517 m .42956 .2065 L .42083 .22364 L F
.66 .494 .649 r
.49913 .14659 m .38129 .23942 L p .4058 .25106 L F P
0 g
s
0 .364 .755 r
.3889 .24304 m .47091 .28578 L .47977 .28939 L F
.33518 .21563 m .38034 .23897 L .3889 .24304 L F
.38034 .23897 m .47091 .28578 L .3889 .24304 L F
.66 .494 .649 r
.52706 .15942 m .49913 .14659 L p .4058 .25106 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .44668 .27421 L .46967 .28514 L F
.35637 .22677 m .4287 .26566 L .44668 .27421 L F
.36106 .22948 m .4287 .26566 L .35637 .22677 L F
.37461 .23673 m .42 .26123 L .4287 .26566 L F
.37385 .23642 m .42 .26123 L .37461 .23673 L F
.745 .65 .755 r
.40549 .25374 m .40594 .25397 L .40418 .25631 L F
0 .364 .755 r
.36269 .23042 m .38237 .24181 L .41022 .25618 L F
.36269 .23042 m .41022 .25618 L .41525 .25867 L F
.66 .494 .649 r
.3941 .26416 m .40888 .25252 L p .4058 .25106 L F P
0 g
s
.66 .494 .649 r
.40888 .25252 m .52706 .15942 L p .4058 .25106 L F P
0 g
s
0 .364 .755 r
.41525 .25867 m .41022 .25618 L .42 .26123 L F
.707 .577 .707 r
.414 .25806 m .44416 .27301 L .42968 .28451 L F
.42863 .28128 m .4434 .26964 L p .43956 .26774 L F P
0 g
s
.704 .572 .703 r
.41459 .25994 m .38572 .28269 L .42319 .30122 L p F P
0 g
s
.707 .577 .707 r
.42968 .28451 m .39567 .26765 L p .414 .25806 L F P
0 g
s
.707 .577 .707 r
.39567 .26765 m .41342 .25777 L .414 .25806 L F
.39567 .26765 m .41022 .25618 L p .41342 .25777 L F P
0 g
s
.707 .577 .707 r
.3941 .26416 m .42863 .28128 L p .43956 .26774 L F P
0 g
s
.707 .577 .707 r
.40888 .25252 m .3941 .26416 L p .43956 .26774 L F P
0 g
s
0 .364 .755 r
.40888 .25252 m .42601 .26066 L .43531 .26563 L F
.661 .496 .65 r
.48613 .25236 m .48984 .24881 L .49246 .24876 L F
.745 .651 .756 r
.56158 .17654 m .4434 .26964 L p .46831 .28251 L F P
0 g
s
0 .364 .755 r
.42601 .26066 m .45247 .27323 L .46703 .28184 L F
.46703 .28184 m .48213 .29035 L .47977 .28939 L F
.745 .651 .756 r
.58925 .19128 m .56158 .17654 L p .46831 .28251 L F P
0 g
s
.745 .651 .756 r
.47141 .28411 m .58925 .19128 L p .46831 .28251 L F P
0 g
s
0 .364 .755 r
.43707 .26411 m .47141 .28411 L .46703 .28184 L F
.47141 .28411 m .48213 .29035 L .46703 .28184 L F
.661 .496 .65 r
.46615 .28346 m .47126 .28589 L .45708 .29759 L F
.682 .532 .675 r
.45207 .27847 m .42319 .30122 L .45774 .31802 L p F P
0 g
s
.661 .496 .65 r
.44728 .27449 m .46615 .28346 L .45708 .29759 L F
.745 .651 .756 r
.45668 .29571 m .47141 .28411 L p .46831 .28251 L F P
0 g
s
.661 .496 .65 r
.42968 .28451 m .44424 .27305 L p .44728 .27449 L F P
0 g
s
.707 .577 .707 r
.44424 .27305 m .42968 .28451 L p .44416 .27301 L F P
0 g
s
.661 .496 .65 r
.45708 .29759 m .42968 .28451 L p .44728 .27449 L F P
0 g
s
.745 .651 .756 r
.42863 .28128 m .45668 .29571 L p .46831 .28251 L F P
0 g
s
.745 .651 .756 r
.4434 .26964 m .42863 .28128 L p .46831 .28251 L F P
0 g
s
.745 .651 .756 r
.37847 .24172 m .34955 .26451 L .31881 .24875 L p F P
0 g
s
.745 .651 .756 r
.34955 .26451 m .37847 .24172 L .34782 .2259 L p F P
0 g
s
0 .364 .755 r
.34782 .2259 m .37847 .24172 L p .33518 .21563 L F P
0 g
s
.745 .651 .756 r
.31881 .24875 m .34782 .2259 L .37847 .24172 L p F P
0 g
s
.814 .819 .854 r
.36778 .25331 m .35658 .24692 L p .37248 .23609 L F P
0 g
s
.814 .819 .854 r
.37248 .23609 m .38215 .24168 L .36778 .25331 L F
.745 .65 .755 r
.36778 .25331 m .38237 .24181 L p .38548 .24341 L F P
0 g
s
.66 .494 .649 r
.36655 .25102 m .3941 .26416 L p .4058 .25106 L F P
0 g
s
.66 .494 .649 r
.38129 .23942 m .36655 .25102 L p .4058 .25106 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .43707 .26411 L .45247 .27323 L F
.3889 .24304 m .33518 .21563 L p .45247 .27323 L F P
0 g
s
.471 .202 .423 r
.58844 .1941 m .59943 .19795 L p .5604 .22527 L F P
0 g
s
.471 .202 .423 r
.52827 .24776 m .54058 .23914 L .53694 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.471 .202 .423 r
.55745 .23102 m .53694 .24718 L p .54058 .23914 L F P
0 g
s
0 .43 .825 r
.58844 .1941 m .59943 .19795 L .58925 .19128 L p F P
0 g
s
.816 .827 .858 r
.59943 .19795 m .58925 .19128 L p .48094 .28966 L F P
0 g
s
.816 .827 .858 r
.48213 .29035 m .59943 .19795 L p .48094 .28966 L F P
0 g
s
0 .364 .755 r
.43707 .26411 m .553 .31926 L .48213 .29035 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.761 .684 .777 r
.52734 .30564 m .5577 .28172 L p .61884 .32859 L F P
0 g
s
.691 .591 .738 r
.77734 .42013 m .6876 .42029 L .68673 .40882 L p F P
0 g
s
.573 .145 .191 r
.6876 .42029 m .69226 .42028 L p .6922 .42033 L F P
0 g
s
.573 .145 .191 r
.68679 .42101 m .6876 .42029 L p .6922 .42033 L F P
0 g
s
.573 .145 .191 r
.75409 .42089 m .69144 .421 L .6922 .42033 L F
.69144 .421 m .68679 .42101 L .6922 .42033 L F
.691 .591 .738 r
.69318 .44391 m .69144 .421 L p .68958 .421 L F P
0 g
s
.965 .788 .613 r
.68679 .42101 m .6876 .42029 L p .68657 .41814 L F P
0 g
s
.691 .591 .738 r
.68418 .38656 m .67951 .38657 L p .68499 .40954 L F P
0 g
s
.691 .591 .738 r
.68499 .40954 m .68635 .41527 L .68592 .40954 L F
.68499 .40954 m .68592 .40954 L .68418 .38656 L F
.67951 .38657 m .68388 .44392 L .68853 .44391 L p F P
0 g
s
.965 .788 .613 r
.6876 .42029 m .68608 .41169 L .68657 .41814 L F
.691 .591 .738 r
.68853 .44391 m .69318 .44391 L p .68635 .41527 L F P
0 g
s
.691 .591 .738 r
.67951 .38657 m .68853 .44391 L .68635 .41527 L F
.965 .788 .613 r
.68695 .41168 m .68608 .41169 L p .6876 .42029 L F P
0 g
s
.691 .591 .738 r
.64186 .44111 m .68831 .44105 L .68874 .44677 L p F P
0 g
s
.965 .788 .613 r
.68388 .44392 m .68326 .44447 L p .68308 .44158 L F P
0 g
s
.965 .788 .613 r
.68366 .44106 m .68388 .44392 L p .68308 .44158 L F P
0 g
s
.965 .788 .613 r
.68305 .44161 m .68326 .44447 L .68211 .44245 L F
.576 .151 .198 r
.64186 .44111 m .68366 .44106 L p .68219 .44238 L F P
0 g
s
.691 .591 .738 r
.63916 .41518 m .68103 .4151 L p .68113 .4164 L F P
0 g
s
.965 .788 .613 r
.68144 .41628 m .68326 .44447 L .68114 .41654 L F
.68144 .41628 m .68114 .41654 L .68103 .4151 L F
.68128 .41489 m .68103 .4151 L .68054 .40865 L F
.68144 .41628 m .68103 .4151 L .68128 .41489 L F
.68135 .41483 m .68144 .41628 L .68128 .41489 L F
.572 .144 .189 r
.63916 .41518 m .68103 .4151 L p .68066 .41543 L F P
0 g
s
.691 .591 .738 r
.63927 .41662 m .63916 .41518 L p .68113 .4164 L F P
0 g
s
.965 .788 .613 r
.68144 .41628 m .68366 .44106 L .68308 .44158 L F
.691 .591 .738 r
.68439 .38943 m .63783 .38955 L .63739 .3838 L p F P
0 g
s
.568 .136 .18 r
.63615 .39096 m .63783 .38955 L .67973 .38944 L p F P
0 g
s
.965 .788 .613 r
.6797 .38947 m .68175 .416 L .68144 .41628 L F
.67973 .38944 m .68175 .416 L p .6797 .38947 L F P
0 g
s
.568 .136 .18 r
.67957 .38958 m .63615 .39096 L .67973 .38944 L F
.691 .591 .738 r
.63739 .3838 m .68396 .38368 L .68439 .38943 L p F P
0 g
s
.965 .788 .613 r
.67965 .38951 m .68135 .41483 L .68054 .40865 L F
.67951 .38657 m .6797 .38947 L .67965 .38951 L F
.6797 .38947 m .68135 .41483 L .67965 .38951 L F
.568 .136 .18 r
.67809 .39086 m .63615 .39096 L p .67957 .38958 L F P
0 g
s
.572 .144 .189 r
.68073 .4169 m .63885 .41698 L p .6811 .41657 L F P
0 g
s
.691 .591 .738 r
.68114 .41654 m .63927 .41662 L p .68113 .4164 L F P
0 g
s
.962 .786 .617 r
.63927 .41662 m .63916 .41518 L .63874 .41554 L p F P
0 g
s
.572 .144 .189 r
.63874 .41554 m .63916 .41518 L p .68066 .41543 L F P
0 g
s
.572 .144 .189 r
.68062 .41546 m .63874 .41554 L p .68066 .41543 L F P
0 g
s
.572 .144 .189 r
.63885 .41698 m .63927 .41662 L .68114 .41654 L p F P
0 g
s
.572 .144 .189 r
.6811 .41657 m .63885 .41698 L .68114 .41654 L F
.691 .591 .738 r
.68874 .44677 m .6423 .44683 L .64186 .44111 L p F P
0 g
s
.962 .786 .617 r
.6423 .44683 m .64186 .44111 L .64018 .44258 L p F P
0 g
s
.576 .151 .198 r
.64018 .44258 m .64186 .44111 L p .68219 .44238 L F P
0 g
s
.576 .151 .198 r
.68203 .44252 m .64018 .44258 L p .68219 .44238 L F P
0 g
s
.691 .591 .738 r
.68073 .4169 m .63885 .41698 L p .68063 .41561 L F P
0 g
s
.965 .788 .613 r
.67849 .38745 m .67951 .38657 L p .68122 .42335 L F P
0 g
s
.962 .786 .617 r
.63874 .41554 m .63885 .41698 L .63927 .41662 L p F P
0 g
s
.691 .591 .738 r
.63885 .41698 m .63874 .41554 L .68062 .41546 L p F P
0 g
s
.965 .788 .613 r
.68054 .40865 m .68305 .44161 L .68264 .44197 L F
.68054 .40865 m .68264 .44197 L .68122 .42335 L F
.68175 .416 m .68366 .44106 L p .68144 .41628 L F P
0 g
s
.691 .591 .738 r
.68569 .4151 m .6858 .41653 L p .68113 .4164 L F P
0 g
s
.691 .591 .738 r
.68103 .4151 m .68569 .4151 L p .68113 .4164 L F P
0 g
s
.691 .591 .738 r
.68062 .41546 m .68528 .41546 L p .68063 .41561 L F P
0 g
s
.691 .591 .738 r
.63885 .41698 m .68062 .41546 L .68063 .41561 L F
.965 .788 .613 r
.68122 .42335 m .68264 .44197 L .68211 .44245 L F
.68224 .44539 m .67787 .38798 L .67849 .38745 L p F P
0 g
s
.965 .788 .613 r
.68122 .42335 m .68224 .44539 L .67849 .38745 L F
.572 .144 .189 r
.6858 .41653 m .68539 .41689 L .68073 .4169 L p F P
0 g
s
.572 .144 .189 r
.6858 .41653 m .68073 .4169 L .6811 .41657 L F
.691 .591 .738 r
.6858 .41653 m .68114 .41654 L p .68113 .4164 L F P
0 g
s
.572 .144 .189 r
.68114 .41654 m .6858 .41653 L p .6811 .41657 L F P
0 g
s
.691 .591 .738 r
.68528 .41546 m .68539 .41689 L .68073 .4169 L p F P
0 g
s
.691 .591 .738 r
.68063 .41561 m .68528 .41546 L .68073 .4169 L F
.568 .136 .18 r
.68439 .38943 m .68276 .39085 L .67809 .39086 L p F P
0 g
s
.568 .136 .18 r
.68439 .38943 m .67809 .39086 L .67957 .38958 L F
.67973 .38944 m .68439 .38943 L p .67957 .38958 L F P
0 g
s
.965 .788 .613 r
.67951 .38657 m .67973 .38944 L p .6797 .38947 L F P
0 g
s
.572 .144 .189 r
.68569 .4151 m .68528 .41546 L p .68066 .41543 L F P
0 g
s
.572 .144 .189 r
.68103 .4151 m .68569 .4151 L p .68066 .41543 L F P
0 g
s
.572 .144 .189 r
.68528 .41546 m .68062 .41546 L p .68066 .41543 L F P
0 g
s
.965 .788 .613 r
.68135 .41483 m .68128 .41489 L .68054 .40865 L F
.576 .151 .198 r
.68831 .44105 m .68668 .44252 L p .68219 .44238 L F P
0 g
s
.576 .151 .198 r
.68366 .44106 m .68831 .44105 L p .68219 .44238 L F P
0 g
s
.965 .788 .613 r
.68326 .44447 m .68224 .44539 L p .68211 .44245 L F P
0 g
s
.576 .151 .198 r
.68668 .44252 m .68203 .44252 L p .68219 .44238 L F P
0 g
s
.965 .788 .613 r
.68608 .41169 m .68434 .41169 L p .68657 .41814 L F P
0 g
s
.965 .788 .613 r
.68657 .41814 m .68434 .41169 L .6845 .41384 L F
.68679 .40956 m .68673 .40882 L p .68592 .40954 L F P
0 g
s
.691 .591 .738 r
.68635 .41527 m .69063 .43323 L .6863 .41456 L F
.69063 .43323 m .69318 .44391 L .6863 .41456 L F
.68673 .40882 m .77053 .40865 L p .77734 .42013 L F P
0 g
s
.691 .591 .738 r
.77053 .40865 m .77651 .40864 L .77685 .41334 L p F P
0 g
s
.691 .591 .738 r
.77685 .41334 m .77734 .42013 L p .77053 .40865 L F P
0 g
s
.571 .142 .187 r
.68592 .40954 m .68673 .40882 L p .69122 .40896 L F P
0 g
s
.571 .142 .187 r
.69122 .40896 m .69058 .40953 L .68592 .40954 L F
.691 .591 .738 r
.6863 .41456 m .69318 .44391 L .68778 .40953 L F
.712 .586 .713 r
.75031 .4095 m .75659 .40924 L .74548 .42008 L F
.7594 .40912 m .74548 .42008 L p .75659 .40924 L F P
0 g
s
.966 .789 .613 r
.69144 .421 m .69318 .44391 L p .69079 .42158 L F P
0 g
s
.573 .145 .191 r
.75409 .42089 m .71719 .4221 L .68679 .42101 L F
.966 .789 .613 r
.69318 .44391 m .68982 .42245 L .69079 .42158 L F
.573 .145 .191 r
.71719 .4221 m .70759 .42241 L .6853 .42233 L F
.68516 .42245 m .6853 .42233 L p .70759 .42241 L F P
0 g
s
.573 .145 .191 r
.6853 .42233 m .68679 .42101 L p .71719 .4221 L F P
0 g
s
.571 .142 .187 r
.69135 .40885 m .77053 .40865 L .7594 .40912 L F
.69139 .40881 m .77053 .40865 L p .69135 .40885 L F P
0 g
s
.571 .142 .187 r
.77651 .40864 m .77613 .40899 L p .77241 .40902 L F P
0 g
s
.571 .142 .187 r
.76092 .40911 m .76845 .40888 L .77241 .40902 L F
.76845 .40888 m .77651 .40864 L .77241 .40902 L F
.674 .517 .665 r
.78289 .40076 m .79012 .40421 L p .78064 .40932 L F P
0 g
s
.573 .145 .191 r
.77734 .42013 m .75409 .42089 L .6922 .42033 L F
.69226 .42028 m .77734 .42013 L p .6922 .42033 L F P
0 g
s
.674 .517 .665 r
.75343 .42397 m .75616 .42182 L p .75734 .42187 L F P
0 g
s
.576 .152 .199 r
.68388 .44392 m .68224 .44539 L p .68771 .44465 L F P
0 g
s
.576 .152 .199 r
.68853 .44391 m .68388 .44392 L p .68771 .44465 L F P
0 g
s
.965 .788 .613 r
.68831 .44105 m .68668 .44252 L p .68771 .44465 L F P
0 g
s
.965 .788 .613 r
.68874 .44677 m .68853 .44391 L p .68771 .44465 L F P
0 g
s
.965 .788 .613 r
.68853 .44391 m .68831 .44105 L p .68771 .44465 L F P
0 g
s
.576 .152 .199 r
.69155 .44538 m .69318 .44391 L p .68771 .44465 L F P
0 g
s
.576 .152 .199 r
.68224 .44539 m .6869 .44538 L p .68771 .44465 L F P
0 g
s
.577 .153 .2 r
.64063 .4483 m .6423 .44683 L .68874 .44677 L p F P
0 g
s
.577 .153 .2 r
.68874 .44677 m .68711 .44824 L .64063 .4483 L p F P
0 g
s
.965 .788 .613 r
.68711 .44824 m .68874 .44677 L p .68771 .44465 L F P
0 g
s
.965 .788 .613 r
.6869 .44538 m .68711 .44824 L p .68771 .44465 L F P
0 g
s
.576 .152 .199 r
.6869 .44538 m .69155 .44538 L p .68771 .44465 L F P
0 g
s
.576 .152 .199 r
.69318 .44391 m .68853 .44391 L p .68771 .44465 L F P
0 g
s
.965 .788 .613 r
.68668 .44252 m .6869 .44538 L p .68771 .44465 L F P
0 g
s
.691 .591 .738 r
.69155 .44538 m .68982 .42245 L p .68609 .42245 L F P
0 g
s
.694 .554 .691 r
.75343 .42397 m .74915 .42187 L p .75535 .42183 L F P
0 g
s
.573 .145 .191 r
.77734 .42013 m .77567 .42168 L p .74837 .42154 L F P
0 g
s
.573 .145 .191 r
.77567 .42168 m .75616 .42182 L .74837 .42154 L F
.77734 .42013 m .74837 .42154 L .74737 .42111 L F
.74173 .42129 m .75219 .42185 L .71719 .4221 L F
.694 .554 .691 r
.74915 .42187 m .75343 .42397 L p .75513 .42183 L F P
0 g
s
.694 .554 .691 r
.75616 .42182 m .75343 .42397 L p .75535 .42183 L F P
0 g
s
.694 .554 .691 r
.75343 .42397 m .75616 .42182 L p .75513 .42183 L F P
0 g
s
.573 .145 .191 r
.77567 .42168 m .7748 .42251 L p .76725 .42223 L F P
0 g
s
.573 .145 .191 r
.76295 .42177 m .76725 .42223 L .75616 .42182 L F
.77567 .42168 m .76725 .42223 L .76295 .42177 L F
.643 .465 .628 r
.76652 .43018 m .76064 .42743 L p .76926 .42244 L F P
0 g
s
.643 .465 .628 r
.76926 .42244 m .7743 .42297 L .76652 .43018 L F
.77551 .4231 m .77411 .4242 L p .7743 .42297 L F P
0 g
s
.643 .465 .628 r
.77411 .4242 m .76652 .43018 L p .7743 .42297 L F P
0 g
s
.573 .145 .191 r
.7748 .42251 m .7743 .42297 L .77426 .42249 L F
.674 .517 .665 r
.76064 .42743 m .75343 .42397 L p .75734 .42187 L F P
0 g
s
.972 .793 .604 r
.77734 .42013 m .77651 .40864 L .77596 .40915 L p F P
0 g
s
.674 .517 .665 r
.75734 .42187 m .77572 .41197 L .76725 .42223 L F
.77538 .41582 m .76725 .42223 L p .77572 .41197 L F P
0 g
s
.972 .793 .604 r
.77734 .42013 m .77615 .4107 L .77538 .41582 L F
.77615 .4107 m .77596 .40915 L .77538 .41582 L F
.674 .517 .665 r
.76725 .42223 m .76064 .42743 L p .75734 .42187 L F P
0 g
s
.571 .142 .187 r
.77613 .40899 m .77596 .40915 L p .77241 .40902 L F P
0 g
s
.571 .142 .187 r
.77053 .40865 m .77651 .40864 L p .76092 .40911 L F P
0 g
s
.571 .142 .187 r
.77053 .40865 m .76092 .40911 L .7594 .40912 L F
.573 .145 .191 r
.75616 .42182 m .75219 .42185 L .74866 .42166 L F
.74837 .42154 m .74866 .42166 L .74173 .42129 L F
.75616 .42182 m .74866 .42166 L .74837 .42154 L F
.674 .517 .665 r
.78289 .40076 m .75343 .42397 L .76064 .42743 L p F P
0 g
s
0 .364 .755 r
.75343 .42397 m .76064 .42743 L p .75152 .42289 L F P
0 g
s
.694 .554 .691 r
.76233 .4091 m .74564 .41996 L .74926 .42176 L F
.7594 .40912 m .74564 .41996 L p .76233 .4091 L F P
0 g
s
.694 .554 .691 r
.74564 .41996 m .74548 .42008 L p .74926 .42176 L F P
0 g
s
.694 .554 .691 r
.74548 .42008 m .74915 .42187 L p .74926 .42176 L F P
0 g
s
.694 .554 .691 r
.76525 .40907 m .74915 .42187 L .75513 .42183 L F
.77494 .39688 m .76233 .4091 L .76525 .40907 L F
.76233 .4091 m .74915 .42187 L .76525 .40907 L F
.571 .142 .187 r
.68673 .40882 m .69135 .40885 L .69122 .40896 L F
.68673 .40882 m .69139 .40881 L p .69135 .40885 L F P
0 g
s
.691 .591 .738 r
.69144 .421 m .68884 .38654 L p .68958 .421 L F P
0 g
s
.966 .789 .613 r
.69079 .42158 m .6896 .41039 L .69144 .421 L F
.691 .591 .738 r
.68884 .38654 m .68418 .38656 L p .68958 .421 L F P
0 g
s
.966 .789 .613 r
.68929 .4075 m .6872 .38796 L .6892 .40355 L F
.6896 .41039 m .69003 .41 L .69144 .421 L F
.69058 .40953 m .69144 .421 L p .69003 .41 L F P
0 g
s
.691 .591 .738 r
.6863 .41456 m .68778 .40953 L .68592 .40954 L F
.966 .789 .613 r
.69079 .42158 m .68895 .41096 L .6896 .41039 L F
.571 .142 .187 r
.68428 .41097 m .68592 .40954 L p .72612 .41044 L F P
0 g
s
.571 .142 .187 r
.69122 .40896 m .74898 .40919 L .70834 .40949 L F
.69135 .40885 m .74898 .40919 L .69122 .40896 L F
.712 .586 .713 r
.73746 .41608 m .74548 .42008 L p .75394 .40935 L F P
0 g
s
.571 .142 .187 r
.74898 .40919 m .7565 .40924 L .72371 .40941 L F
.72364 .40938 m .72371 .40941 L .70861 .40949 L F
.74898 .40919 m .72371 .40941 L .72364 .40938 L F
.712 .586 .713 r
.74557 .4097 m .73746 .41608 L p .75394 .40935 L F P
0 g
s
.712 .586 .713 r
.74548 .42008 m .73746 .41608 L p .75031 .4095 L F P
0 g
s
.571 .142 .187 r
.7565 .40924 m .75265 .4094 L .70861 .40949 L F
.74898 .40919 m .70861 .40949 L .70834 .40949 L F
.712 .586 .713 r
.73746 .41608 m .74557 .4097 L p .75031 .4095 L F P
0 g
s
.694 .554 .691 r
.76525 .40907 m .75513 .42183 L .772 .40902 L F
.674 .517 .665 r
.76064 .42743 m .78351 .40942 L p .7759 .40915 L F P
0 g
s
.674 .517 .665 r
.75734 .42187 m .77241 .40902 L .78064 .40932 L F
.571 .142 .187 r
.77201 .40936 m .77574 .40935 L .77196 .4094 L F
.694 .554 .691 r
.75616 .42182 m .77241 .40902 L p .75513 .42183 L F P
0 g
s
.694 .554 .691 r
.77241 .40902 m .78289 .40076 L p .772 .40902 L F P
0 g
s
.694 .554 .691 r
.75513 .42183 m .77241 .40902 L .772 .40902 L F
.571 .142 .187 r
.70834 .40949 m .70838 .40949 L .68592 .40954 L F
0 .364 .755 r
.74989 .42219 m .75343 .42397 L .75152 .42289 L F
.643 .465 .628 r
.76064 .42743 m .76725 .42223 L p .76926 .42244 L F P
0 g
s
0 .364 .755 r
.74915 .42187 m .75343 .42397 L p .74989 .42219 L F P
0 g
s
.573 .145 .191 r
.7748 .42251 m .768 .42231 L .76725 .42223 L F
.972 .793 .604 r
.7743 .42297 m .77734 .42013 L p .77538 .41582 L F P
0 g
s
.643 .465 .628 r
.79602 .40695 m .79012 .40421 L p .77454 .42135 L F P
0 g
s
.643 .465 .628 r
.77318 .42285 m .76652 .43018 L .7743 .42297 L F
.573 .145 .191 r
.77421 .42249 m .77424 .42297 L p .768 .42231 L F P
0 g
s
.643 .465 .628 r
.79012 .40421 m .76064 .42743 L .76652 .43018 L p F P
0 g
s
.573 .145 .191 r
.768 .42231 m .77424 .42302 L .75219 .42185 L F
.77424 .42297 m .77424 .42302 L p .768 .42231 L F P
0 g
s
.643 .465 .628 r
.76652 .43018 m .77411 .4242 L p .7743 .42297 L F P
0 g
s
.643 .465 .628 r
.77454 .42135 m .77318 .42285 L .7743 .42297 L F
.77411 .4242 m .79602 .40695 L p .77454 .42135 L F P
0 g
s
.573 .145 .191 r
.75219 .42185 m .77424 .42302 L .75095 .42265 L F
.74915 .42187 m .75095 .42265 L .71719 .4221 L F
.75219 .42185 m .75095 .42265 L .74915 .42187 L F
0 .364 .755 r
.76064 .42743 m .76652 .43018 L p .75331 .42366 L F P
0 g
s
.694 .554 .691 r
.77241 .40902 m .75616 .42182 L p .76682 .40906 L F P
0 g
s
.694 .554 .691 r
.76682 .40906 m .75616 .42182 L .75535 .42183 L F
.674 .517 .665 r
.75616 .42182 m .77241 .40902 L p .75734 .42187 L F P
0 g
s
.694 .554 .691 r
.74548 .42008 m .7594 .40912 L p .76682 .40906 L F P
0 g
s
.694 .554 .691 r
.74548 .42008 m .76682 .40906 L .75535 .42183 L F
.571 .142 .187 r
.72511 .41001 m .7326 .41024 L .72612 .41044 L F
.712 .586 .713 r
.74548 .42008 m .7594 .40912 L p .75394 .40935 L F P
0 g
s
.729 .618 .735 r
.73746 .41608 m .73003 .41232 L p .73323 .41063 L F P
0 g
s
.571 .142 .187 r
.7326 .41024 m .73667 .41037 L .72725 .41047 L F
.73667 .41037 m .73349 .41061 L .72725 .41047 L F
.729 .618 .735 r
.74557 .4097 m .73746 .41608 L p .73323 .41063 L F P
0 g
s
.729 .618 .735 r
.73746 .41608 m .74557 .4097 L p .74249 .40993 L F P
0 g
s
.571 .142 .187 r
.77201 .40936 m .77196 .4094 L .74481 .40976 L F
.74509 .40973 m .74481 .40976 L .72511 .41001 L F
.77201 .40936 m .74481 .40976 L .74509 .40973 L F
.72383 .40946 m .74942 .40941 L .72511 .41001 L F
.74942 .40941 m .77201 .40936 L .74509 .40973 L F
.74942 .40941 m .74509 .40973 L .72511 .41001 L F
.729 .618 .735 r
.73003 .41232 m .73746 .41608 L p .74249 .40993 L F P
0 g
s
.729 .618 .735 r
.73206 .41072 m .73003 .41232 L p .74249 .40993 L F P
0 g
s
.571 .142 .187 r
.77574 .40935 m .77342 .41151 L p .73667 .41037 L F P
0 g
s
.571 .142 .187 r
.7326 .41024 m .7405 .41008 L .73667 .41037 L F
.7405 .41008 m .77574 .40935 L .73667 .41037 L F
.72511 .41001 m .74394 .40977 L .7326 .41024 L F
.74394 .40977 m .77574 .40935 L .73703 .41015 L F
.73835 .41 m .73703 .41015 L .7326 .41024 L F
.74394 .40977 m .73703 .41015 L .73835 .41 L F
.7326 .41024 m .72725 .41047 L .72612 .41044 L F
.749 .658 .761 r
.73206 .41072 m .73003 .41232 L .72788 .4112 L p F P
0 g
s
.729 .618 .735 r
.73003 .41232 m .73206 .41072 L p .73323 .41063 L F P
0 g
s
.571 .142 .187 r
.72612 .41044 m .73309 .4106 L .72715 .41089 L F
.749 .658 .761 r
.73003 .41232 m .73206 .41072 L p .73137 .4108 L F P
0 g
s
.571 .142 .187 r
.73309 .4106 m .73066 .41088 L .72715 .41089 L F
.70861 .40949 m .74347 .40942 L .70838 .40949 L F
.74347 .40942 m .74346 .40942 L .70838 .40949 L F
.69135 .40885 m .7594 .40912 L .74898 .40919 L F
.749 .658 .761 r
.72788 .4112 m .73003 .41232 L p .73137 .4108 L F P
0 g
s
.571 .142 .187 r
.74418 .41085 m .77342 .41151 L .72797 .41124 L F
.691 .591 .738 r
.68224 .44539 m .6869 .44538 L p .68472 .41671 L F P
0 g
s
.691 .591 .738 r
.67787 .38798 m .68224 .44539 L p .68472 .41671 L F P
0 g
s
.965 .788 .613 r
.68347 .41169 m .68434 .42318 L .68516 .42245 L p F P
0 g
s
.965 .788 .613 r
.68516 .42245 m .68679 .42101 L p .68458 .4148 L F P
0 g
s
.691 .591 .738 r
.68254 .38797 m .67787 .38798 L p .68472 .41671 L F P
0 g
s
.965 .788 .613 r
.68458 .4148 m .68347 .41169 L .68516 .42245 L F
.571 .142 .187 r
.72612 .41044 m .72715 .41089 L .68428 .41097 L F
.691 .591 .738 r
.68592 .40954 m .68778 .40953 L .68418 .38656 L F
.965 .788 .613 r
.68657 .41814 m .68347 .41169 L .68679 .42101 L F
.68276 .39085 m .68439 .38943 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.67951 .38657 m .67787 .38798 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.68418 .38656 m .67951 .38657 L p .68336 .38726 L F P
0 g
s
.965 .788 .613 r
.68254 .38797 m .68276 .39085 L p .68336 .38726 L F P
0 g
s
.965 .788 .613 r
.68439 .38943 m .68418 .38656 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.6872 .38796 m .68884 .38654 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.67787 .38798 m .68254 .38797 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.68254 .38797 m .6872 .38796 L p .68336 .38726 L F P
0 g
s
.965 .788 .613 r
.68396 .38368 m .68232 .38509 L p .68336 .38726 L F P
0 g
s
.965 .788 .613 r
.68418 .38656 m .68396 .38368 L p .68336 .38726 L F P
0 g
s
.965 .788 .613 r
.68232 .38509 m .68254 .38797 L p .68336 .38726 L F P
0 g
s
.568 .135 .179 r
.68884 .38654 m .68418 .38656 L p .68336 .38726 L F P
0 g
s
.691 .591 .738 r
.6872 .38796 m .68254 .38797 L p .68472 .41671 L F P
0 g
s
.965 .788 .613 r
.68528 .41546 m .68539 .41689 L .6858 .41653 L p F P
0 g
s
.965 .788 .613 r
.6858 .41653 m .68569 .4151 L .68528 .41546 L p F P
0 g
s
.691 .591 .738 r
.68895 .41096 m .68472 .41671 L .68609 .42245 L F
.68982 .42245 m .68895 .41096 L p .68609 .42245 L F P
0 g
s
.966 .789 .613 r
.68982 .42245 m .68895 .41096 L p .69079 .42158 L F P
0 g
s
.691 .591 .738 r
.68522 .41097 m .68472 .41671 L .68895 .41096 L F
.571 .142 .187 r
.74418 .41085 m .72797 .41124 L .72715 .41089 L F
.749 .658 .761 r
.7533 .38586 m .72381 .40909 L .72788 .4112 L p F P
0 g
s
.749 .658 .761 r
.7533 .38586 m .72788 .4112 L .73137 .4108 L F
.72788 .4112 m .72381 .40909 L p .73206 .41072 L F P
0 g
s
0 .364 .755 r
.73003 .41232 m .73746 .41608 L p .72818 .41133 L F P
0 g
s
.571 .142 .187 r
.77342 .41151 m .72882 .4116 L p .72797 .41124 L F P
0 g
s
0 .364 .755 r
.72381 .40909 m .72788 .4112 L p .72818 .41133 L F P
0 g
s
0 .364 .755 r
.72788 .4112 m .73003 .41232 L p .72818 .41133 L F P
0 g
s
.571 .142 .187 r
.71141 .41114 m .72797 .41124 L .69897 .41166 L F
.694 .554 .691 r
.74915 .42187 m .74548 .42008 L p .75535 .42183 L F P
0 g
s
0 .364 .755 r
.72877 .41158 m .74915 .42187 L .74989 .42219 L F
.72863 .41152 m .74915 .42187 L .72877 .41158 L F
.73746 .41608 m .74548 .42008 L p .72847 .41145 L F P
0 g
s
0 .364 .755 r
.72818 .41133 m .73746 .41608 L .72847 .41145 L F
.74548 .42008 m .74915 .42187 L p .72863 .41152 L F P
0 g
s
0 .364 .755 r
.72847 .41145 m .74548 .42008 L .72863 .41152 L F
.72877 .41158 m .74989 .42219 L .73144 .4129 L F
.72877 .41158 m .73144 .4129 L .72882 .4116 L F
.691 .591 .738 r
.6869 .44538 m .69155 .44538 L p .68472 .41671 L F P
0 g
s
.966 .789 .613 r
.69318 .44391 m .69155 .44538 L .68982 .42245 L p F P
0 g
s
.573 .145 .191 r
.68434 .42318 m .68516 .42245 L p .70759 .42241 L F P
0 g
s
.965 .788 .613 r
.68434 .41169 m .68347 .41169 L p .6845 .41384 L F P
0 g
s
.691 .591 .738 r
.68434 .42318 m .68347 .41169 L .72882 .4116 L p F P
0 g
s
.691 .591 .738 r
.72882 .4116 m .77342 .41151 L p .73799 .41615 L F P
0 g
s
0 .364 .755 r
.75152 .42289 m .76064 .42743 L .75331 .42366 L F
.573 .145 .191 r
.71719 .4221 m .75095 .42265 L .68434 .42318 L F
.77424 .42302 m .75192 .42306 L p .75095 .42265 L F P
0 g
s
.573 .145 .191 r
.75192 .42306 m .68434 .42318 L p .75095 .42265 L F P
0 g
s
.583 .368 .555 r
.80009 .40872 m .77056 .43199 L .76652 .43018 L p F P
0 g
s
.583 .368 .555 r
.76652 .43018 m .79602 .40695 L .80009 .40872 L p F P
0 g
s
.583 .368 .555 r
.77056 .43199 m .80009 .40872 L .79602 .40695 L p F P
0 g
s
.583 .368 .555 r
.79602 .40695 m .76652 .43018 L .77056 .43199 L p F P
0 g
s
.369 .061 .306 r
.802 .4094 m .77244 .43269 L .77056 .43199 L p F P
0 g
s
.369 .061 .306 r
.77056 .43199 m .80009 .40872 L .802 .4094 L p F P
0 g
s
.369 .061 .306 r
.80009 .40872 m .77056 .43199 L .77244 .43269 L p F P
0 g
s
0 .364 .755 r
.77197 .43223 m .76921 .43064 L .76583 .42904 L p F P
0 g
s
.573 .145 .191 r
.76725 .42223 m .75219 .42185 L .75616 .42182 L F
.768 .42231 m .75219 .42185 L .76725 .42223 L F
.643 .465 .628 r
.76926 .42244 m .77538 .41582 L .77487 .41919 L F
.76725 .42223 m .77538 .41582 L p .76926 .42244 L F P
0 g
s
.643 .465 .628 r
.79602 .40695 m .77551 .4231 L p .76926 .42244 L F P
0 g
s
.691 .591 .738 r
.77342 .41151 m .77424 .42302 L .75192 .42306 L p F P
0 g
s
.691 .591 .738 r
.73799 .41615 m .77342 .41151 L .75192 .42306 L F
0 .364 .755 r
.76583 .42904 m .72381 .40909 L p .76114 .42702 L F P
0 g
s
0 .364 .755 r
.76114 .42702 m .77197 .43223 L .76583 .42904 L F
.72908 .41171 m .74989 .42219 L .75152 .42289 L F
.691 .591 .738 r
.68434 .42318 m .72882 .4116 L .73799 .41615 L F
0 .364 .755 r
.72941 .41186 m .74273 .4185 L .75331 .42366 L F
.74273 .4185 m .75152 .42289 L .75192 .42306 L F
.74273 .4185 m .75192 .42306 L .75331 .42366 L F
.72882 .4116 m .73144 .4129 L .72908 .41171 L F
.573 .145 .191 r
.74737 .42111 m .74837 .42154 L .74173 .42129 L F
.691 .591 .738 r
.75192 .42306 m .68434 .42318 L p .73799 .41615 L F P
0 g
s
.571 .142 .187 r
.72882 .4116 m .69897 .41166 L p .72797 .41124 L F P
0 g
s
.571 .142 .187 r
.72715 .41089 m .72797 .41124 L .6889 .411 L F
.68895 .41096 m .6889 .411 L .68428 .41097 L F
.72715 .41089 m .6889 .411 L .68895 .41096 L F
0 .364 .755 r
.72381 .40909 m .72908 .41171 L .72941 .41186 L F
.72908 .41171 m .75152 .42289 L .72941 .41186 L F
.571 .142 .187 r
.74347 .40942 m .77574 .40935 L .74346 .40942 L F
.73309 .4106 m .74418 .41085 L .73066 .41088 L F
.749 .658 .761 r
.7595 .3891 m .7533 .38586 L p .73137 .4108 L F P
0 g
s
.749 .658 .761 r
.73206 .41072 m .7595 .3891 L p .73137 .4108 L F P
0 g
s
.749 .658 .761 r
.7595 .3891 m .73206 .41072 L p .72381 .40909 L F P
0 g
s
.729 .618 .735 r
.7595 .3891 m .76692 .39288 L p .73323 .41063 L F P
0 g
s
.729 .618 .735 r
.73206 .41072 m .7595 .3891 L p .73323 .41063 L F P
0 g
s
.729 .618 .735 r
.7595 .3891 m .73206 .41072 L p .74249 .40993 L F P
0 g
s
.729 .618 .735 r
.76692 .39288 m .7595 .3891 L p .74249 .40993 L F P
0 g
s
.729 .618 .735 r
.74557 .4097 m .76692 .39288 L p .74249 .40993 L F P
0 g
s
.729 .618 .735 r
.76692 .39288 m .74557 .4097 L p .73323 .41063 L F P
0 g
s
.571 .142 .187 r
.73667 .41037 m .77342 .41151 L .73349 .41061 L F
.74898 .40919 m .7594 .40912 L .7565 .40924 L F
.712 .586 .713 r
.77494 .39688 m .76692 .39288 L p .75394 .40935 L F P
0 g
s
.712 .586 .713 r
.7594 .40912 m .77494 .39688 L p .75394 .40935 L F P
0 g
s
0 .364 .755 r
.72381 .40909 m .72863 .41152 L .72877 .41158 L F
.571 .142 .187 r
.70838 .40949 m .72511 .41001 L .68995 .40963 L F
.72511 .41001 m .72612 .41044 L .68995 .40963 L F
.70838 .40949 m .68995 .40963 L .68592 .40954 L F
.712 .586 .713 r
.76692 .39288 m .77494 .39688 L p .75031 .4095 L F P
0 g
s
.712 .586 .713 r
.74557 .4097 m .76692 .39288 L p .75031 .4095 L F P
0 g
s
0 .364 .755 r
.72381 .40909 m .72818 .41133 L .72847 .41145 L F
.712 .586 .713 r
.76692 .39288 m .74557 .4097 L p .75394 .40935 L F P
0 g
s
.571 .142 .187 r
.7565 .40924 m .77574 .40935 L .75265 .4094 L F
0 .364 .755 r
.72381 .40909 m .72847 .41145 L .72863 .41152 L F
.966 .789 .613 r
.68929 .4075 m .6892 .40355 L .69003 .41 L F
.6896 .41039 m .68929 .4075 L .69003 .41 L F
0 .364 .755 r
.72381 .40909 m .72877 .41158 L .72908 .41171 L F
.571 .142 .187 r
.70838 .40949 m .72383 .40946 L .72511 .41001 L F
.70834 .40949 m .70861 .40949 L .70838 .40949 L F
.694 .554 .691 r
.77494 .39688 m .7594 .40912 L p .76233 .4091 L F P
0 g
s
.571 .142 .187 r
.7594 .40912 m .76092 .40911 L .7565 .40924 L F
.694 .554 .691 r
.78289 .40076 m .77494 .39688 L p .76525 .40907 L F P
0 g
s
.694 .554 .691 r
.76525 .40907 m .772 .40902 L .78289 .40076 L F
.674 .517 .665 r
.79012 .40421 m .78289 .40076 L p .7759 .40915 L F P
0 g
s
.674 .517 .665 r
.78351 .40942 m .79012 .40421 L p .7759 .40915 L F P
0 g
s
.571 .142 .187 r
.76092 .40911 m .77241 .40902 L .77574 .40935 L F
.77596 .40915 m .77574 .40935 L p .77241 .40902 L F P
0 g
s
.643 .465 .628 r
.79012 .40421 m .79602 .40695 L p .77487 .41919 L F P
0 g
s
.643 .465 .628 r
.77538 .41582 m .79012 .40421 L p .77487 .41919 L F P
0 g
s
.972 .793 .604 r
.77596 .40915 m .77342 .41151 L p .77538 .41582 L F P
0 g
s
.674 .517 .665 r
.79012 .40421 m .77538 .41582 L p .77572 .41197 L F P
0 g
s
.972 .793 .604 r
.77342 .41151 m .77424 .42302 L .7743 .42297 L p F P
0 g
s
.972 .793 .604 r
.77538 .41582 m .77342 .41151 L .7743 .42297 L F
.674 .517 .665 r
.77241 .40902 m .78289 .40076 L p .78064 .40932 L F P
0 g
s
.694 .554 .691 r
.77494 .39688 m .78289 .40076 L p .76682 .40906 L F P
0 g
s
.694 .554 .691 r
.7594 .40912 m .77494 .39688 L p .76682 .40906 L F P
0 g
s
.966 .789 .613 r
.6872 .38796 m .68884 .38654 L .69058 .40953 L p F P
0 g
s
.966 .789 .613 r
.69003 .41 m .6872 .38796 L .69058 .40953 L F
.694 .554 .691 r
.78289 .40076 m .77241 .40902 L p .76682 .40906 L F P
0 g
s
.571 .142 .187 r
.7565 .40924 m .76092 .40911 L .77574 .40935 L F
.712 .586 .713 r
.76511 .40462 m .7594 .40912 L p .76295 .40302 L F P
0 g
s
.712 .586 .713 r
.76295 .40302 m .7594 .40912 L .75659 .40924 L F
.571 .142 .187 r
.68347 .41169 m .68428 .41097 L p .71141 .41114 L F P
0 g
s
.571 .142 .187 r
.69897 .41166 m .68347 .41169 L p .71141 .41114 L F P
0 g
s
.712 .586 .713 r
.75031 .4095 m .76295 .40302 L .75659 .40924 L F
.77494 .39688 m .76511 .40462 L p .76295 .40302 L F P
0 g
s
.571 .142 .187 r
.69122 .40896 m .70834 .40949 L .69058 .40953 L F
.966 .789 .613 r
.68895 .41096 m .6872 .38796 L p .6896 .41039 L F P
0 g
s
.691 .591 .738 r
.68895 .41096 m .6872 .38796 L p .68522 .41097 L F P
0 g
s
.962 .786 .617 r
.63783 .38955 m .63739 .3838 L .6357 .38521 L p F P
0 g
s
.568 .134 .178 r
.68232 .38509 m .6357 .38521 L .63739 .3838 L p F P
0 g
s
.568 .134 .178 r
.63739 .3838 m .68396 .38368 L .68232 .38509 L p F P
0 g
s
.691 .591 .738 r
.68232 .38509 m .68276 .39085 L .63615 .39096 L p F P
0 g
s
.962 .786 .617 r
.6357 .38521 m .63615 .39096 L .63783 .38955 L p F P
0 g
s
.691 .591 .738 r
.63615 .39096 m .6357 .38521 L .68232 .38509 L p F P
0 g
s
.761 .684 .777 r
.72381 .40909 m .59964 .34371 L p .61884 .32859 L F P
0 g
s
.761 .684 .777 r
.59964 .34371 m .52734 .30564 L p .61884 .32859 L F P
0 g
s
0 .364 .755 r
.72381 .40909 m .52734 .30564 L .62868 .35364 L p F P
0 g
s
.474 .206 .427 r
.63347 .35755 m .603 .38155 L p .57935 .3597 L F P
0 g
s
.474 .206 .427 r
.53214 .31611 m .59964 .34371 L p .57935 .3597 L F P
0 g
s
.474 .206 .427 r
.59964 .34371 m .63347 .35755 L p .57935 .3597 L F P
0 g
s
0 .364 .755 r
.553 .31926 m .63347 .35755 L .47977 .28939 L F
.471 .202 .423 r
.48213 .29035 m .46747 .3019 L p .48097 .28988 L F P
0 g
s
.471 .202 .423 r
.47283 .28656 m .48097 .28988 L .46747 .3019 L F
.816 .827 .858 r
.46747 .3019 m .48213 .29035 L p .48094 .28966 L F P
0 g
s
.661 .496 .65 r
.47167 .28609 m .45708 .29759 L p .47126 .28589 L F P
0 g
s
.471 .202 .423 r
.45708 .29759 m .47167 .28609 L p .47283 .28656 L F P
0 g
s
.816 .827 .858 r
.45668 .29571 m .46747 .3019 L p .48094 .28966 L F P
0 g
s
.816 .827 .858 r
.47141 .28411 m .45668 .29571 L p .48094 .28966 L F P
0 g
s
0 .364 .755 r
.63347 .35755 m .53214 .31611 L .48547 .2923 L p F P
0 g
s
0 .364 .755 r
.48273 .29071 m .63347 .35755 L .48547 .2923 L F
.33518 .21563 m .36106 .22948 L .35637 .22677 L F
.457 .182 .407 r
.48854 .14296 m .4428 .179 L p .43767 .18802 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .37385 .23642 L .37461 .23673 L F
.457 .182 .407 r
.46514 .17298 m .49913 .14659 L .41979 .20387 L F
.49913 .14659 m .48854 .14296 L p .41979 .20387 L F P
0 g
s
.457 .182 .407 r
.36655 .25102 m .38129 .23942 L p .38016 .23897 L F P
0 g
s
.457 .182 .407 r
.35658 .24692 m .36655 .25102 L p .38016 .23897 L F P
0 g
s
.814 .819 .854 r
.35658 .24692 m .37124 .23537 L p .37248 .23609 L F P
0 g
s
.457 .182 .407 r
.37124 .23537 m .35658 .24692 L p .38016 .23897 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.745 .651 .756 r
.34782 .2259 m .31881 .24875 L .34955 .26451 L p F P
0 g
s
.775 .715 .796 r
.34782 .2259 m .31881 .24875 L .29706 .23725 L p F P
0 g
s
.775 .715 .796 r
.31881 .24875 m .34782 .2259 L .3262 .21429 L p F P
0 g
s
.775 .715 .796 r
.3262 .21429 m .29706 .23725 L .31881 .24875 L p F P
0 g
s
0 .346 .734 r
.38572 .28269 m .42319 .30122 L p .30558 .23895 L F P
0 g
s
0 .346 .734 r
.34955 .26451 m .38572 .28269 L p .30558 .23895 L F P
0 g
s
0 .346 .734 r
.42319 .30122 m .45774 .31802 L p .30558 .23895 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .346 .734 r
.31881 .24875 m .34955 .26451 L p .30558 .23895 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.649 .475 .634 r
.51446 .30828 m .48541 .33116 L .45774 .31802 L p F P
0 g
s
.649 .475 .634 r
.45774 .31802 m .48668 .29522 L .51446 .30828 L p F P
0 g
s
.649 .475 .634 r
.48668 .29522 m .45774 .31802 L .48541 .33116 L p F P
0 g
s
0 .346 .734 r
.45774 .31802 m .48541 .33116 L p .30558 .23895 L F P
0 g
s
.649 .475 .634 r
.48541 .33116 m .51446 .30828 L .48668 .29522 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .346 .734 r
.29706 .23725 m .31881 .24875 L p .30558 .23895 L F P
0 g
s
0 .364 .755 r
.3262 .21429 m .34782 .2259 L p .33518 .21563 L F P
0 g
s
.775 .715 .796 r
.29706 .23725 m .3262 .21429 L .34782 .2259 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.574 .355 .545 r
.53214 .31611 m .50295 .3391 L .48541 .33116 L p F P
0 g
s
.574 .355 .545 r
.48541 .33116 m .51446 .30828 L .53214 .31611 L p F P
0 g
s
.574 .355 .545 r
.51446 .30828 m .48541 .33116 L .50295 .3391 L p F P
0 g
s
0 .346 .734 r
.48541 .33116 m .50295 .3391 L p .30558 .23895 L F P
0 g
s
.574 .355 .545 r
.50295 .3391 m .53214 .31611 L .51446 .30828 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .355 .745 r
.42968 .28451 m .45708 .29759 L p .45668 .29571 L F P
0 g
s
0 .355 .745 r
.39567 .26765 m .42968 .28451 L p .45668 .29571 L F P
0 g
s
0 .355 .745 r
.36778 .25331 m .39567 .26765 L p .45668 .29571 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.824 .86 .873 r
.3262 .21429 m .29706 .23725 L .28695 .23139 L p F P
0 g
s
.824 .86 .873 r
.29706 .23725 m .3262 .21429 L .31624 .20831 L p F P
0 g
s
.824 .86 .873 r
.31624 .20831 m .28695 .23139 L .29706 .23725 L p F P
0 g
s
0 .346 .734 r
.28695 .23139 m .29706 .23725 L p .30558 .23895 L F P
0 g
s
0 .364 .755 r
.31624 .20831 m .3262 .21429 L p .33518 .21563 L F P
0 g
s
.824 .86 .873 r
.28695 .23139 m .31624 .20831 L .3262 .21429 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.474 .206 .427 r
.603 .38155 m .50295 .3391 L .53214 .31611 L p F P
0 g
s
0 .346 .734 r
.603 .38155 m .50295 .3391 L .30558 .23895 L p F P
0 g
s
0 .355 .745 r
.45708 .29759 m .46747 .3019 L .45668 .29571 L p F P
0 g
s
0 .355 .745 r
.35658 .24692 m .36778 .25331 L p .45668 .29571 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
0 .346 .734 r
.30558 .23895 m .28984 .23194 L .28695 .23139 L p F P
0 g
s
0 .364 .755 r
.33518 .21563 m .31929 .20874 L .31624 .20831 L p F P
0 g
s
0 0 0 r
.31624 .20831 m .28695 .23139 L .28984 .23194 L p F P
0 g
s
0 0 0 r
.28984 .23194 m .31929 .20874 L .31624 .20831 L p F P
0 g
s
0 0 0 r
.28695 .23139 m .31624 .20831 L .31929 .20874 L p F P
0 g
s
0 0 0 r
.31929 .20874 m .28984 .23194 L .28695 .23139 L p F P
0 g
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.75988 .42707 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75894 .42782 L
s
.75894 .42782 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .355 .745 r
.36655 .25102 m .35658 .24692 L p .45668 .29571 L F P
0 g
s
.962 .786 .617 r
.64018 .44258 m .64063 .4483 L .6423 .44683 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63989 .41518 m
.64107 .41351 L
s
.68777 .44538 m
.68793 .44751 L
s
.68793 .44751 m
.68988 .47323 L
s
.691 .591 .738 r
.68668 .44252 m .68711 .44824 L .64063 .4483 L p F P
0 g
s
.691 .591 .738 r
.64063 .4483 m .64018 .44258 L .68668 .44252 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63867 .41626 L
s
.63867 .41626 m
.63879 .41616 L
s
.67953 .45202 m
.6869 .44538 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.77637 .42959 m
.77744 .44454 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .382 .774 r
.77494 .39688 m .78289 .40076 L p .7533 .38586 L F P
0 g
s
0 .382 .774 r
.76692 .39288 m .77494 .39688 L p .7533 .38586 L F P
0 g
s
.549 .317 .515 r
.31929 .20874 m .28984 .23194 L .30558 .23895 L p F P
0 g
s
.549 .317 .515 r
.28984 .23194 m .31929 .20874 L .33518 .21563 L p F P
0 g
s
.549 .317 .515 r
.33518 .21563 m .30558 .23895 L .28984 .23194 L p F P
0 g
s
.549 .317 .515 r
.30558 .23895 m .33518 .21563 L .31929 .20874 L p F P
0 g
s
0 .382 .774 r
.7533 .38586 m .7595 .3891 L .76692 .39288 L p F P
0 g
s
.68202 .38842 m
.68254 .38797 L
s
.68254 .38797 m
.68298 .38759 L
s
0 .382 .774 r
.78289 .40076 m .79012 .40421 L p .7533 .38586 L F P
0 g
s
0 .355 .745 r
.3941 .26416 m .36655 .25102 L p .45668 .29571 L F P
0 g
s
0 .355 .745 r
.45668 .29571 m .42863 .28128 L .3941 .26416 L p F P
0 g
s
.749 .658 .761 r
.72381 .40909 m .7533 .38586 L .7595 .3891 L p F P
0 g
s
.77383 .41727 m
.77538 .41582 L
s
0 .382 .774 r
.79012 .40421 m .79602 .40695 L p .7533 .38586 L F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .364 .755 r
.77244 .43269 m .77197 .43223 L p .72381 .40909 L F P
0 g
s
0 .364 .755 r
.77056 .43199 m .77244 .43269 L p .72381 .40909 L F P
0 g
s
.77237 .41698 m
.77343 .41654 L
s
0 .364 .755 r
.76652 .43018 m .77056 .43199 L p .72381 .40909 L F P
0 g
s
.761 .684 .777 r
.5577 .28172 m .7533 .38586 L .72381 .40909 L p F P
0 g
s
0 .364 .755 r
.76921 .43064 m .72381 .40909 L p .62868 .35364 L F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
.67733 .42323 m
.6839 .41744 L
s
0 .382 .774 r
.80157 .40891 m .79883 .4073 L .7533 .38586 L p F P
0 g
s
0 .382 .774 r
.802 .4094 m .80157 .40891 L p .7533 .38586 L F P
0 g
s
0 .382 .774 r
.80009 .40872 m .802 .4094 L p .7533 .38586 L F P
0 g
s
0 .382 .774 r
.79602 .40695 m .80009 .40872 L p .7533 .38586 L F P
0 g
s
0 .382 .774 r
.7533 .38586 m .5577 .28172 L .65937 .32946 L p F P
0 g
s
0 .382 .774 r
.79883 .4073 m .7533 .38586 L p .65937 .32946 L F P
0 g
s
.67513 .39437 m
.68202 .38842 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.369 .061 .306 r
.77244 .43269 m .802 .4094 L .80009 .40872 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.738 .992 .84 r
.80157 .40891 m .77197 .43223 L .77244 .43269 L p F P
0 g
s
.738 .992 .84 r
.77244 .43269 m .802 .4094 L .80157 .40891 L p F P
0 g
s
.738 .992 .84 r
.77197 .43223 m .80157 .40891 L .802 .4094 L p F P
0 g
s
.738 .992 .84 r
.802 .4094 m .77244 .43269 L .77197 .43223 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.811 .808 .849 r
.79883 .4073 m .76921 .43064 L .77197 .43223 L p F P
0 g
s
.811 .808 .849 r
.77197 .43223 m .80157 .40891 L .79883 .4073 L p F P
0 g
s
.811 .808 .849 r
.76921 .43064 m .79883 .4073 L .80157 .40891 L p F P
0 g
s
.811 .808 .849 r
.80157 .40891 m .77197 .43223 L .76921 .43064 L p F P
0 g
s
.76604 .4188 m
.77237 .41698 L
s
.76761 .42308 m
.77383 .41727 L
s
0 .346 .734 r
.49114 .32472 m .603 .38155 L p .30558 .23895 L F P
0 g
s
.778 .722 .801 r
.5577 .28172 m .52734 .30564 L .51545 .29923 L p F P
0 g
s
.778 .722 .801 r
.51545 .29923 m .54589 .27525 L .5577 .28172 L p F P
0 g
s
.778 .722 .801 r
.52734 .30564 m .5577 .28172 L .54589 .27525 L p F P
0 g
s
.778 .722 .801 r
.54589 .27525 m .51545 .29923 L .52734 .30564 L p F P
0 g
s
.827 .871 .878 r
.54589 .27525 m .51545 .29923 L .51003 .29593 L p F P
0 g
s
.827 .871 .878 r
.51545 .29923 m .54589 .27525 L .54056 .27188 L p F P
0 g
s
.827 .871 .878 r
.54056 .27188 m .51003 .29593 L .51545 .29923 L p F P
0 g
s
.827 .871 .878 r
.51003 .29593 m .54056 .27188 L .54589 .27525 L p F P
0 g
s
0 0 0 r
.54056 .27188 m .51003 .29593 L .51173 .29615 L p F P
0 g
s
0 .382 .774 r
.54056 .27188 m .54589 .27525 L p .65937 .32946 L F P
0 g
s
0 .382 .774 r
.54235 .27202 m .54056 .27188 L p .65937 .32946 L F P
0 g
s
0 0 0 r
.51003 .29593 m .54056 .27188 L .54235 .27202 L p F P
0 g
s
0 0 0 r
.54235 .27202 m .51173 .29615 L .51003 .29593 L p F P
0 g
s
0 0 0 r
.51173 .29615 m .54235 .27202 L .54056 .27188 L p F P
0 g
s
.535 .295 .498 r
.54235 .27202 m .51173 .29615 L .52042 .29988 L p F P
0 g
s
0 .382 .774 r
.54589 .27525 m .5577 .28172 L p .65937 .32946 L F P
0 g
s
0 .382 .774 r
.55113 .27569 m .54235 .27202 L p .65937 .32946 L F P
0 g
s
.535 .295 .498 r
.52042 .29988 m .55113 .27569 L .54235 .27202 L p F P
0 g
s
.535 .295 .498 r
.51173 .29615 m .54235 .27202 L .55113 .27569 L p F P
0 g
s
.535 .295 .498 r
.55113 .27569 m .52042 .29988 L .51173 .29615 L p F P
0 g
s
.634 .45 .616 r
.55113 .27569 m .52042 .29988 L .53487 .30658 L p F P
0 g
s
.634 .45 .616 r
.53487 .30658 m .53518 .30673 L p .53552 .30607 L F P
0 g
s
.634 .45 .616 r
.53552 .30607 m .55113 .27569 L .53487 .30658 L F
0 .382 .774 r
.56595 .28248 m .55113 .27569 L p .65937 .32946 L F P
0 g
s
.634 .45 .616 r
.52042 .29988 m .55113 .27569 L .56595 .28248 L p F P
0 g
s
.634 .45 .616 r
.56595 .28248 m .53518 .30673 L .53487 .30658 L p F P
0 g
s
.634 .45 .616 r
.53487 .30658 m .52042 .29988 L p .56499 .28285 L F P
0 g
s
.634 .45 .616 r
.56595 .28248 m .53487 .30658 L .56499 .28285 L F
0 .364 .755 r
.54925 .31452 m .63347 .35755 L p .54691 .31637 L F P
0 g
s
0 .364 .755 r
.33518 .21563 m .54925 .31452 L .54691 .31637 L F
.52186 .30053 m .54925 .31452 L p .33518 .21563 L F P
0 g
s
0 .364 .755 r
.51545 .29923 m .52734 .30564 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.51003 .29593 m .51545 .29923 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.53439 .30636 m .52186 .30053 L .63347 .35755 L p F P
0 g
s
.673 .517 .665 r
.56595 .28248 m .53518 .30673 L .53792 .30804 L p F P
0 g
s
.673 .517 .665 r
.53792 .30804 m .55254 .31507 L p .56429 .28727 L F P
0 g
s
0 .382 .774 r
.58515 .29165 m .56595 .28248 L p .65937 .32946 L F P
0 g
s
.673 .517 .665 r
.55254 .31507 m .53792 .30804 L p .58 .29344 L F P
0 g
s
0 .364 .755 r
.55008 .31387 m .54966 .31425 L p .63347 .35755 L F P
0 g
s
.698 .561 .696 r
.58515 .29165 m .55433 .31593 L .55918 .31831 L p F P
0 g
s
.698 .561 .696 r
.55918 .31831 m .57228 .32475 L p .58299 .29956 L F P
0 g
s
0 .382 .774 r
.60651 .30213 m .58515 .29165 L p .65937 .32946 L F P
0 g
s
.698 .561 .696 r
.57228 .32475 m .55918 .31831 L p .59675 .30547 L F P
0 g
s
0 .364 .755 r
.56767 .32246 m .56726 .32287 L p .63347 .35755 L F P
0 g
s
0 .382 .774 r
.62757 .31272 m .60651 .30213 L p .65937 .32946 L F P
0 g
s
0 .364 .755 r
.63347 .35755 m .60223 .34046 L .6019 .34071 L F
.719 .599 .722 r
.59229 .33476 m .57975 .32846 L p .61503 .31685 L F P
0 g
s
.719 .599 .722 r
.57975 .32846 m .59229 .33476 L p .60303 .31012 L F P
0 g
s
0 .364 .755 r
.58571 .33143 m .56767 .32246 L p .6019 .34071 L F P
0 g
s
0 .364 .755 r
.51173 .29615 m .51003 .29593 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.52042 .29988 m .51173 .29615 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.53518 .30673 m .52042 .29988 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.55433 .31593 m .53518 .30673 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.57568 .32642 m .55433 .31593 L p .62868 .35364 L F P
0 g
s
0 .364 .755 r
.59675 .337 m .57568 .32642 L p .62868 .35364 L F P
0 g
s
.71 .582 .71 r
.58571 .33143 m .55488 .35571 L .54892 .35275 L p F P
0 g
s
.71 .582 .71 r
.54892 .35275 m .53684 .34675 L p .56955 .33649 L F P
0 g
s
.71 .582 .71 r
.58571 .33143 m .54892 .35275 L .56955 .33649 L F
.719 .599 .722 r
.60651 .30213 m .57568 .32642 L .57975 .32846 L p F P
0 g
s
.719 .599 .722 r
.60303 .31012 m .60651 .30213 L .57975 .32846 L F
.59229 .33476 m .59675 .337 L p .59882 .32962 L F P
0 g
s
.719 .599 .722 r
.59882 .32962 m .60651 .30213 L .59229 .33476 L F
0 .364 .755 r
.60223 .34046 m .58571 .33143 L .6019 .34071 L F
.74 .641 .75 r
.62757 .31272 m .59675 .337 L .59921 .33826 L p F P
0 g
s
.74 .641 .75 r
.59921 .33826 m .61104 .34434 L p .6259 .31723 L F P
0 g
s
0 .382 .774 r
.65937 .32946 m .64589 .32219 L .62757 .31272 L p F P
0 g
s
.74 .641 .75 r
.61104 .34434 m .59921 .33826 L p .63393 .32631 L F P
0 g
s
0 .364 .755 r
.60275 .34005 m .60236 .34054 L p .63347 .35755 L F P
0 g
s
.768 .7 .787 r
.62856 .35358 m .616 .3469 L p .65895 .32963 L F P
0 g
s
0 .364 .755 r
.63347 .35755 m .62781 .35405 L .62761 .35421 L F
.768 .7 .787 r
.616 .3469 m .62856 .35358 L p .64475 .32425 L F P
0 g
s
0 .364 .755 r
.61739 .34762 m .60275 .34005 L p .62761 .35421 L F P
0 g
s
0 .364 .755 r
.62868 .35364 m .61512 .34643 L .59675 .337 L p F P
0 g
s
.746 .652 .757 r
.61739 .34762 m .58663 .37185 L .58524 .37113 L p F P
0 g
s
.746 .652 .757 r
.58524 .37113 m .57194 .36431 L p .61308 .3492 L F P
0 g
s
.746 .652 .757 r
.61739 .34762 m .58524 .37113 L .61308 .3492 L F
.768 .7 .787 r
.64589 .32219 m .61512 .34643 L .616 .3469 L p F P
0 g
s
.768 .7 .787 r
.64475 .32425 m .64589 .32219 L .616 .3469 L F
.62856 .35358 m .62868 .35364 L p .62884 .35336 L F P
0 g
s
.768 .7 .787 r
.62884 .35336 m .64589 .32219 L .62856 .35358 L F
.266 0 .191 r
.63681 .35868 m .60626 .38275 L .603 .38155 L p F P
0 g
s
.266 0 .191 r
.603 .38155 m .63347 .35755 L .63681 .35868 L p F P
0 g
s
.266 0 .191 r
.63347 .35755 m .603 .38155 L .60626 .38275 L p F P
0 g
s
0 .364 .755 r
.62847 .35353 m .61739 .34762 L p .63347 .35755 L F P
0 g
s
0 .364 .755 r
.63511 .35731 m .62847 .35353 L p .63347 .35755 L F P
0 g
s
0 .364 .755 r
.63347 .35755 m .63681 .35868 L .63511 .35731 L p F P
0 g
s
.266 0 .191 r
.60626 .38275 m .63681 .35868 L .63347 .35755 L p F P
0 g
s
.808 .8 .844 r
.60448 .38144 m .63511 .35731 L .62856 .35358 L p F P
0 g
s
.808 .8 .844 r
.62856 .35358 m .62847 .35353 L p .62816 .35389 L F P
0 g
s
.808 .8 .844 r
.60448 .38144 m .62856 .35358 L .62816 .35389 L F
0 .364 .755 r
.62781 .35405 m .61739 .34762 L .62761 .35421 L F
.808 .8 .844 r
.62847 .35353 m .59777 .37771 L .59786 .37776 L p F P
0 g
s
.808 .8 .844 r
.59786 .37776 m .60448 .38144 L p .62816 .35389 L F P
0 g
s
.808 .8 .844 r
.62816 .35389 m .62847 .35353 L .59786 .37776 L F
.768 .7 .787 r
.65937 .32946 m .62868 .35364 L .62856 .35358 L p F P
0 g
s
.768 .7 .787 r
.65937 .32946 m .62856 .35358 L .65895 .32963 L F
.616 .3469 m .61512 .34643 L p .61799 .34533 L F P
0 g
s
.768 .7 .787 r
.65937 .32946 m .616 .3469 L .61799 .34533 L F
.746 .652 .757 r
.58663 .37185 m .61739 .34762 L .616 .3469 L p F P
0 g
s
.746 .652 .757 r
.616 .3469 m .61104 .34434 L p .59198 .36582 L F P
0 g
s
.746 .652 .757 r
.58663 .37185 m .616 .3469 L .59198 .36582 L F
.61104 .34434 m .60275 .34005 L p .59362 .35806 L F P
0 g
s
.746 .652 .757 r
.58663 .37185 m .61104 .34434 L .59362 .35806 L F
.74 .641 .75 r
.64589 .32219 m .61512 .34643 L .61104 .34434 L p F P
0 g
s
.74 .641 .75 r
.64589 .32219 m .61104 .34434 L .63393 .32631 L F
.59921 .33826 m .59675 .337 L p .60333 .33502 L F P
0 g
s
.74 .641 .75 r
.64589 .32219 m .59921 .33826 L .60333 .33502 L F
0 .364 .755 r
.60275 .34005 m .58571 .33143 L p .60223 .34046 L F P
0 g
s
.727 .615 .732 r
.57194 .36431 m .60275 .34005 L .59921 .33826 L p F P
0 g
s
.727 .615 .732 r
.59921 .33826 m .59229 .33476 L p .57883 .35432 L F P
0 g
s
.727 .615 .732 r
.57194 .36431 m .59921 .33826 L .57883 .35432 L F
.746 .652 .757 r
.60275 .34005 m .57194 .36431 L .58027 .36858 L p F P
0 g
s
.746 .652 .757 r
.58027 .36858 m .58663 .37185 L p .59362 .35806 L F P
0 g
s
.746 .652 .757 r
.59362 .35806 m .60275 .34005 L .58027 .36858 L F
.74 .641 .75 r
.61104 .34434 m .61512 .34643 L p .61788 .33895 L F P
0 g
s
.74 .641 .75 r
.61788 .33895 m .6259 .31723 L .61104 .34434 L F
.6259 .31723 m .62757 .31272 L .59921 .33826 L F
.727 .615 .732 r
.59229 .33476 m .59921 .33826 L p .57338 .34966 L F P
0 g
s
.727 .615 .732 r
.59921 .33826 m .60275 .34005 L p .59281 .3433 L F P
0 g
s
.727 .615 .732 r
.59281 .3433 m .57338 .34966 L .59921 .33826 L F
.55488 .35571 m .58571 .33143 L .59229 .33476 L p F P
0 g
s
.727 .615 .732 r
.57338 .34966 m .55488 .35571 L .59229 .33476 L F
.59229 .33476 m .58571 .33143 L p .58039 .34414 L F P
0 g
s
.727 .615 .732 r
.57194 .36431 m .59229 .33476 L .58039 .34414 L F
.719 .599 .722 r
.62757 .31272 m .59675 .337 L .59229 .33476 L p F P
0 g
s
.719 .599 .722 r
.62757 .31272 m .59229 .33476 L .61503 .31685 L F
.57975 .32846 m .57568 .32642 L p .58569 .32378 L F P
0 g
s
.719 .599 .722 r
.62757 .31272 m .57975 .32846 L .58569 .32378 L F
.71 .582 .71 r
.55488 .35571 m .58571 .33143 L .57975 .32846 L p F P
0 g
s
.71 .582 .71 r
.57975 .32846 m .57228 .32475 L p .56261 .34197 L F P
0 g
s
.71 .582 .71 r
.55488 .35571 m .57975 .32846 L .56261 .34197 L F
.57228 .32475 m .56767 .32246 L p .5644 .33096 L F P
0 g
s
.71 .582 .71 r
.55488 .35571 m .57228 .32475 L .5644 .33096 L F
.698 .561 .696 r
.60651 .30213 m .57568 .32642 L .57228 .32475 L p F P
0 g
s
.698 .561 .696 r
.60651 .30213 m .57228 .32475 L .59675 .30547 L F
.55918 .31831 m .55433 .31593 L p .56619 .31279 L F P
0 g
s
.698 .561 .696 r
.60651 .30213 m .55918 .31831 L .56619 .31279 L F
0 .364 .755 r
.56767 .32246 m .55008 .31387 L p .56719 .32283 L F P
0 g
s
.692 .549 .688 r
.51927 .33814 m .55008 .31387 L .55918 .31831 L p F P
0 g
s
.692 .549 .688 r
.55918 .31831 m .56767 .32246 L p .54432 .33003 L F P
0 g
s
.692 .549 .688 r
.54432 .33003 m .51927 .33814 L .55918 .31831 L F
.71 .582 .71 r
.56767 .32246 m .53684 .34675 L .54145 .34904 L p F P
0 g
s
.71 .582 .71 r
.54145 .34904 m .55488 .35571 L p .5644 .33096 L F P
0 g
s
.71 .582 .71 r
.5644 .33096 m .56767 .32246 L .54145 .34904 L F
.698 .561 .696 r
.57228 .32475 m .57568 .32642 L p .57718 .32088 L F P
0 g
s
.698 .561 .696 r
.57718 .32088 m .58299 .29956 L .57228 .32475 L F
.58299 .29956 m .58515 .29165 L .55918 .31831 L F
.692 .549 .688 r
.53684 .34675 m .56767 .32246 L .55918 .31831 L p F P
0 g
s
.692 .549 .688 r
.55918 .31831 m .55254 .31507 L p .54564 .32898 L F P
0 g
s
.692 .549 .688 r
.53684 .34675 m .55918 .31831 L .54564 .32898 L F
.55254 .31507 m .55008 .31387 L p .54823 .31846 L F P
0 g
s
.692 .549 .688 r
.53684 .34675 m .55254 .31507 L .54823 .31846 L F
.673 .517 .665 r
.58515 .29165 m .55433 .31593 L .55254 .31507 L p F P
0 g
s
.673 .517 .665 r
.58515 .29165 m .55254 .31507 L .58 .29344 L F
.53792 .30804 m .53518 .30673 L p .54232 .30457 L F P
0 g
s
.673 .517 .665 r
.58515 .29165 m .53792 .30804 L .54232 .30457 L F
0 .364 .755 r
.55008 .31387 m .53439 .30636 L p .54963 .31423 L F P
0 g
s
.67 .51 .66 r
.50362 .3306 m .53439 .30636 L .53792 .30804 L p F P
0 g
s
.67 .51 .66 r
.53792 .30804 m .55008 .31387 L p .51406 .32684 L F P
0 g
s
.67 .51 .66 r
.51406 .32684 m .50362 .3306 L .53792 .30804 L F
.692 .549 .688 r
.55008 .31387 m .51927 .33814 L .52172 .33934 L p F P
0 g
s
.692 .549 .688 r
.52172 .33934 m .53684 .34675 L p .54823 .31846 L F P
0 g
s
.692 .549 .688 r
.54823 .31846 m .55008 .31387 L .52172 .33934 L F
.673 .517 .665 r
.55254 .31507 m .55433 .31593 L p .55542 .3128 L F P
0 g
s
.673 .517 .665 r
.55542 .3128 m .56429 .28727 L .55254 .31507 L F
.56429 .28727 m .56595 .28248 L .53792 .30804 L F
.67 .51 .66 r
.51927 .33814 m .55008 .31387 L .53792 .30804 L p F P
0 g
s
.67 .51 .66 r
.53792 .30804 m .53487 .30658 L p .53174 .31291 L F P
0 g
s
.67 .51 .66 r
.51927 .33814 m .53792 .30804 L .53174 .31291 L F
.53487 .30658 m .53439 .30636 L p .53393 .30732 L F P
0 g
s
.67 .51 .66 r
.51927 .33814 m .53487 .30658 L .53393 .30732 L F
.53439 .30636 m .50362 .3306 L .50409 .33083 L p F P
0 g
s
.67 .51 .66 r
.50409 .33083 m .51927 .33814 L p .53393 .30732 L F P
0 g
s
.67 .51 .66 r
.53393 .30732 m .53439 .30636 L .50409 .33083 L F
.609 .409 .586 r
.49114 .32472 m .30558 .23895 L .33518 .21563 L p F P
0 g
s
.609 .409 .586 r
.33518 .21563 m .52186 .30053 L .49114 .32472 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.788 .746 .815 r
.76921 .43064 m .62868 .35364 L .65937 .32946 L p F P
0 g
s
.788 .746 .815 r
.65937 .32946 m .79883 .4073 L .76921 .43064 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75218 .42163 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73039 .42501 L
s
.73039 .42501 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.6909 .42979 m
.70601 .4281 L
s
.68888 .43001 m
.6909 .42979 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .346 .734 r
.50362 .3306 m .49114 .32472 L .603 .38155 L p F P
0 g
s
0 .346 .734 r
.51927 .33814 m .50362 .3306 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.53684 .34675 m .51927 .33814 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.55488 .35571 m .53684 .34675 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.57194 .36431 m .55488 .35571 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.58663 .37185 m .57194 .36431 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.59777 .37771 m .58663 .37185 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.60448 .38144 m .59777 .37771 L p .603 .38155 L F P
0 g
s
0 .346 .734 r
.603 .38155 m .60626 .38275 L .60448 .38144 L p F P
0 g
s
.793 .991 .882 r
.63511 .35731 m .60448 .38144 L .60626 .38275 L p F P
0 g
s
.793 .991 .882 r
.60626 .38275 m .63681 .35868 L .63511 .35731 L p F P
0 g
s
.793 .991 .882 r
.60448 .38144 m .63511 .35731 L .63681 .35868 L p F P
0 g
s
.793 .991 .882 r
.63681 .35868 m .60626 .38275 L .60448 .38144 L p F P
0 g
s
.808 .8 .844 r
.59777 .37771 m .62847 .35353 L .63511 .35731 L p F P
0 g
s
.808 .8 .844 r
.63511 .35731 m .60448 .38144 L .59777 .37771 L p F P
0 g
s
.768 .7 .787 r
.62868 .35364 m .65937 .32946 L .64589 .32219 L p F P
0 g
s
.768 .7 .787 r
.61512 .34643 m .64589 .32219 L .65937 .32946 L p F P
0 g
s
.77 .705 .79 r
.61739 .34762 m .58663 .37185 L .59777 .37771 L p F P
0 g
s
.77 .705 .79 r
.59777 .37771 m .62847 .35353 L .61739 .34762 L p F P
0 g
s
.77 .705 .79 r
.58663 .37185 m .61739 .34762 L .62847 .35353 L p F P
0 g
s
.77 .705 .79 r
.62847 .35353 m .59777 .37771 L .58663 .37185 L p F P
0 g
s
.634 .45 .616 r
.53518 .30673 m .56595 .28248 L .55113 .27569 L p F P
0 g
s
.636 .453 .619 r
.52186 .30053 m .49114 .32472 L .50362 .3306 L p F P
0 g
s
.636 .453 .619 r
.50362 .3306 m .53439 .30636 L .52186 .30053 L p F P
0 g
s
.636 .453 .619 r
.49114 .32472 m .52186 .30053 L .53439 .30636 L p F P
0 g
s
.636 .453 .619 r
.53439 .30636 m .50362 .3306 L .49114 .32472 L p F P
0 g
s
.746 .652 .757 r
.57194 .36431 m .60275 .34005 L .61739 .34762 L p F P
0 g
s
.74 .641 .75 r
.61512 .34643 m .64589 .32219 L .62757 .31272 L p F P
0 g
s
.74 .641 .75 r
.59675 .337 m .62757 .31272 L .64589 .32219 L p F P
0 g
s
.67 .51 .66 r
.55008 .31387 m .51927 .33814 L .50362 .3306 L p F P
0 g
s
.673 .517 .665 r
.55433 .31593 m .58515 .29165 L .56595 .28248 L p F P
0 g
s
.673 .517 .665 r
.53518 .30673 m .56595 .28248 L .58515 .29165 L p F P
0 g
s
.727 .615 .732 r
.60275 .34005 m .57194 .36431 L .55488 .35571 L p F P
0 g
s
.727 .615 .732 r
.58571 .33143 m .55488 .35571 L .57194 .36431 L p F P
0 g
s
.692 .549 .688 r
.56767 .32246 m .53684 .34675 L .51927 .33814 L p F P
0 g
s
.719 .599 .722 r
.59675 .337 m .62757 .31272 L .60651 .30213 L p F P
0 g
s
.719 .599 .722 r
.57568 .32642 m .60651 .30213 L .62757 .31272 L p F P
0 g
s
.698 .561 .696 r
.55433 .31593 m .58515 .29165 L .60651 .30213 L p F P
0 g
s
.698 .561 .696 r
.57568 .32642 m .60651 .30213 L .58515 .29165 L p F P
0 g
s
.71 .582 .71 r
.53684 .34675 m .56767 .32246 L .58571 .33143 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0<0M2iX0P0000000`2dTk@000000;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000001d;VP0M2iX00@0
M2iX0`00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000001d;VP0M2iX00D0M2iX00<000000:QnYP2XOZH0
0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000001d;VP0M2iX00D0M2iX00<000000:QnYP2XOZH00`2X
OZH200000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000607@^J0030000002XOZH0Z7jV00L0Z7jV0P00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000001d;VP0M2iX00D0M2iX00<000000:QnYP2XOZH02P2XOZH20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<0000007@^J01d;VP0101d;VP2000000l0Z7jV0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]08000001P1d;VP00`000000Z7jV0:QnYP0A0:QnYP800000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@2000000H0M2iX00<000000:QnYP2XOZH04P2XOZH010000000]9>d0000000000330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0030000001d;VP0M2iX00@0M2iX0P00000C0:QnYP800000102dTk@200000<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<0000007@^J01d;VP0101d;VP00`000000Z7jV0:QnYP0B0:QnYP030000002dTk@0
]9>d00H0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000001@1d;VP2000001@0Z7jV00<000000;BC
]02dTk@02@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0000007@^J01d;VP0101d;VP00`2dTk@0
00000:QnYP0B0:QnYP8000003P2dTk@200000;/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0000007@^J01d;VP0
101d;VP2000001<0Z7jV00<000000;BC]02dTk@0402dTk@200000;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00
000507@^J0030;BC]0000000Z7jV01<0Z7jV00<000000;BC]02dTk@04`2dTk@200000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<0000007@^J01d;VP0101d;VP00`2dTk@000000:QnYP0B0:QnYP800000602dTk@2
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d0P00000607@^J08000004`2XOZH00`000000]9>d0;BC]00H0;BC
]0040000002nY/40000000000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000507@^J0030;BC]0000000Z7jV
01<0Z7jV00<000000;BC]02dTk@05`2dTk@2000000@0_ZK10P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0<0
00001@1d;VP00`2dTk@000000:QnYP0C0:QnYP030000002dTk@0]9>d01L0]9>d00<000000;jV`@2n
Y/401P2nY/4200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P0000000`1d;VP0000007@^J00307@^J0030;BC
]0000000Z7jV0180Z7jV0P00000I0;BC]0030000002nY/40_ZK100T0_ZK10P00002]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]08000001P1d;VP2000001<0Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV
`@0<0;jV`@800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@2000000D0M2iX00<0]9>d0000002XOZH04`2XOZH0
0`000000]9>d0;BC]00G0;BC]08000004@2nY/4200000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000607@^
J0030;BC]0000000Z7jV0180Z7jV0P00000I0;BC]0030000002nY/40_ZK101<0_ZK10P00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02[0;BC]08000001P1d;VP2000001<0Z7jV00<000000;BC]02dTk@0602dTk@00`000000
_ZK10;jV`@0D0;jV`@80d=?K0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001P1d;VP00`000000Z7jV
0:QnYP0B0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K
0=3Cf`030=3Cf`800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000M2iX07@^J00407@^J0800000502X
OZH00`000000]9>d0;BC]00G0;BC]08000005@2nY/400`000000d=?K0=3Cf`060=3Cf`030000002d
Tk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:L0]9>d0P00000607@^J08000004`2XOZH2000001T0]9>d00<00000
0;jV`@2nY/40502nY/400`000000d=?K0=3Cf`060=3Cf`030000002dTk@0]9>d0:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@0602dTk@00`00
0000_ZK10;jV`@0D0;jV`@030000003@dm/0d=?K00D0d=?K0P00002T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]080
00001P1d;VP00`000000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2n
Y/404`2nY/42000000L0d=?K00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000M2iX
07@^J00407@^J0030=3AfP000000Z7jV0180Z7jV0P00000I0;BC]08000005@2nY/400`000000d=?K
0=3Cf`060=3Cf`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000X0;BC]08000001P1d
;VP2000001<0Z7jV00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@
dm/0d=?K00H0d=?K00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@20000000308aAP`000000
000002D0]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV00<000000;BC]02dTk@0602dTk@0
0`000000_ZK10;jV`@0C0;jV`@8000001`3@dm/200000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00000408aA
P`8000008P2dTk@00`000000M2iX07@^J00507@^J0030000002XOZH0Z7jV0140Z7jV0P00000J0;BC
]0030000002nY/40_ZK101<0_ZK10P0000070=3Cf`030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0`00000708aAP`8000007P2dTk@2000000H0M2iX0P00000C0:QnYP030000002dTk@0]9>d01P0
]9>d0P00000E0;jV`@030000003@dm/0d=?K00H0d=?K00<000000;BC]02dTk@0ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@2000000/0S5630`00000J0;BC]08000001P1d;VP00`000000Z7jV0:QnYP0B0:QnYP030000
002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40502nY/400`000000d=?K0=3Cf`050=3Cf`800000
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0LP2dTk@2000000`0S56300<0000009]XUP2KJ9H00P00000G0;BC]08000001P1d
;VP00`000000Z7jV0:QnYP0B0:QnYP030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2n
Y/42000000L0d=?K0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<000002`2<DH<2000000D0VfRF0P00000D
0;BC]0030000001d;VP0M2iX00D0M2iX00<000000:QnYP2XOZH04@2XOZH2000001X0]9>d00<00000
0;jV`@2nY/404`2nY/42000000L0d=?K00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@30000
00/0S56300<0000009]XUP2KJ9H01`2KJ9H200000100]9>d0P00000607@^J08000004`2XOZH00`00
0000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01P3@dm/00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0<000002`2<DH<00`000000VfRF09]XUP0:09]XUP<0
0000302dTk@2000000H0M2iX00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00H0;BC]080
00005@2nY/400`000000d=?K0=3Cf`050=3Cf`800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@4000000/0S563
00<0000009]XUP2KJ9H03P2KJ9H2000000T0]9>d00<0000007@^J01d;VP01@1d;VP00`000000Z7jV
0:QnYP0A0:QnYP8000006P2dTk@00`000000_ZK10;jV`@0C0;jV`@8000001`3@dm/200000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d0`00000;08aAP`8000004`2KJ9H2000000H0]9>d00<0000007@^J01d;VP0101d
;VP2000001<0Z7jV00<000000;BC]02dTk@06@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@
dm/0d=?K00H0d=?K00<000000:kBH@000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@3000000/0S56300<00000
09]XUP2KJ9H05@2KJ9H200000080]9>d0P00000607@^J0030000002XOZH0Z7jV0180Z7jV00<00000
0;BC]02dTk@06@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00H0d=?K00<00000
0:kBH@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000X0S56300<0000009]XUP2KJ9H0602KJ9H20000
00L0M2iX00<000000:QnYP2XOZH04P2XOZH00`000000]9>d0;BC]00H0;BC]08000005@2nY/400`00
0000d=?K0=3Cf`050=3Cf`8000000P2^dV400`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]080
00001P2<DH<2000001d0VfRF0`00000207@^J08000004`2XOZH2000001X0]9>d00<000000;jV`@2n
Y/404`2nY/42000000L0d=?K0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<00000
0P2<DH<00`000000VfRF09]XUP0P09]XUP800000502XOZH00`000000]9>d0;BC]00I0;BC]0030000
002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01P3@dm/01P000000L^3907;Pb@000000[]9Q0000
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d1@00000T09]XUP8000004@2XOZH00`000000]9>d0;BC]00I0;BC]003
0000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01P3@dm/010000000L^3907;Pb@1bh<T20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d1@00000T09]XUP8000003@2XOZH2000001X0]9>d0P00000D0;jV`@80
00001`3@dm/2000000<0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00000005Rk
00000002000002@0VfRF0`0000090:QnYP030000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/40
4`2nY/42000000L0d=?K0P00000407;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000004001H^`00
00000000000002D0VfRF0P0000060:QnYP030000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000d=?K0=3Cf`060=3Cf`030000001bh<T0L^3900@0L^390P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]080000000@005Rk00000000000000009@2KJ9H200000080Z7jV0P00000K0;BC]0030000
002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01@3@dm/2000000L0L^3900<000000;BC]02dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@200000004001H^`0000000000000002D0VfRF0P00000K0;BC]0800000
502nY/42000000L0d=?K0P00000707;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@200000003001H^`00
0000000000800000902KJ9H2000001P0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3C
f`060=3Cf`8000001P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000000`00F;/0000000000002
000002@0VfRF0`00000D0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01P3@dm/0
0`000000L^3907;Pb@0407;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@200000003001H^`0000000000
008000009@2KJ9H200000140]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`050=3C
f`8000001@1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000000`00F;/0000000000002000002D0
VfRF0P00000=0;BC]0800000502nY/42000000L0d=?K0P00000307;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@200000003001H^`0000000000008000009@2KJ9H2000000X0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000d=?K0=3Cf`060=3Cf`040000001bh<T0L^3907;Pb@800000``2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@200000003001H^`0000000000008000009@2KJ9H3000000H0]9>d00<000000;jV`@2nY/40
4`2nY/400`000000d=?K0=3Cf`060=3Cf`80000000<0L^39000000000000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@200000003001H^`000000000000<000009@2KJ9H2000000<0]9>d00<000000;jV`@2nY/404`2n
Y/400`000000d=?K0=3Cf`050=3Cf`D00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@200000004001H^`000000
0000001H^`8000009@2KJ9H3000001@0_ZK10P0000070=3Cf`800000b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2
00000004001H^`0000000000001H^`8000009@2KJ9H200000180_ZK100<000000=3Cf`3@dm/01P3@
dm/00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]080000000@005Rk00000000000005Rk0P00
000U09]XUP8000003`2nY/400`000000d=?K0=3Cf`060=3Cf`030000002dTk@0]9>d0<`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d0P0000001000F;/0000000000000F;/2000002D0VfRF0`00000:0;jV`@8000001`3@
dm/2000000l0]9>d0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]080000000@005Rk00000000000005Rk0P00
000V09]XUP8000001`2nY/400`000000d=?K0=3Cf`060=3Cf`030000002dTk@0]9>d00h0]9>d0P00
00000`28Bgl000000000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]080000000@005Rk00000000000005Rk0`00
000U09]XUP800000102nY/400`000000d=?K0=3Cf`060=3Cf`030000002dTk@0]9>d00d0]9>d0`00
000408Q;O`<00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@200000003001H^`0000000000008005Rk0P00000U
09]XUP80000000<0_ZK10000003@dm/01P3@dm/3000000h0]9>d0P00000608Q;O`030000002RLid0
XW>M00800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@200000003001H^`0000000000008005Rk0P00000U09]X
UP<000001@3@dm/2000000030;BC]0000000]9>d00`0]9>d0P00000508Q;O`8000001@2RLid30000
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09T0]9>d00<00000001H^`00F;/00P000002001H^`8000009P2KJ9H200000080
d=?K00D000000;BC]02dTk@0]9>d0000000<0;BC]08000001@28Bgl00`000000XW>M0:9cW@080:9c
W@<00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@20000008005Rk0P000002001H^`8000009P2KJ9H2000000@0
]9>d00<000000;BC]02dTk@0202dTk@3000000D0R4]o00<000000:9cW@2RLid0202RLid200000080
[8BZ0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]08000000P00F;/20000008005Rk0`00000U09]XUP800000
0P2dTk@00`000000]9>d0;BC]0070;BC]08000001P28Bgl00`000000XW>M0:9cW@080:9cW@030000
002/Q:X0[8BZ00@0[8BZ0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]08000000P00F;/00`00000005Rk001H
^`02001H^`8000009@2KJ9H3000000P0]9>d0P00000508Q;O`8000002P2RLid00`000000[8BZ0:b4
ZP070:b4ZP800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X02dTk@200000003001H^`000000000000@005Rk0P00000U
09]XUP<00000102dTk@3000000D0R4]o00<000000:9cW@2RLid0202RLid2000000`0[8BZ0P00002Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02R0;BC]080000000<005Rk0000000000001000F;/2000002H0VfRF0P0000000`2d
Tk@000000000000608Q;O`030000002RLid0XW>M00P0XW>M00<000000:b4ZP2/Q:X0302/Q:X01000
0000/Xnb00000000002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]080000000<005Rk0000000000001000F;/20000
02H0VfRF0P00000508Q;O`8000002P2RLid00`000000[8BZ0:b4ZP0;0:b4ZP800000102bSk820000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d0P0000000`00F;/0000000000004001H^`8000009P2KJ9H200000080
R4]o00<000000:9cW@2RLid0202RLid2000000d0[8BZ00<000000;:?/P2bSk801P2bSk8200000:<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d0P0000000`00F;/0000000000004001H^`<000009@2KJ9H3000000T0XW>M
00<000000:b4ZP2/Q:X0302/Q:X00`000000/Xnb0;:?/P090;:?/P800000X@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2d
Tk@5000000D005Rk0P00000S09]XUP030000002RLih00000008000001P2RLid00`000000[8BZ0:b4
ZP0<0:b4ZP030000002bSk80/Xnb00`0/Xnb0P00002O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0@000001@00F;/2
00000200VfRF00<000000:9cWP2RLih00P2RLih300000080XW>M0P00000=0:b4ZP8000003`2bSk80
10000000^9Vh00000000002M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0@000001@00F;/2000001`0VfRF0P000007
0:9cWP<000003P2/Q:X00`000000/Xnb0;:?/P0=0;:?/P800000102hVKP2000009/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d10000005001H^`8000006@2KJ9H00`000000XW>N0:9cWP070:9cWP030000002[PZP0Zh:X
008000002`2/Q:X00`000000/Xnb0;:?/P0=0;:?/P030000002hVKP0^9Vh00H0^9Vh0P00002I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02c0;BC]0@000001@00F;/2000001H0VfRF00<000000:9cWP2RLih01`2RLih00`000000
Zh:X0:^2Z0020:^2Z0<00000202/Q:X00`000000/Xnb0;:?/P0=0;:?/P030000002hVKP0^9Vh00T0
^9Vh0P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0@000001@00F;/300000180VfRF00<000000:9cWP2RLih0
1P2RLih2000000L0Zh:X0`0000040:b4ZP8000003`2bSk800`000000^9Vh0;RI^00<0;RI^0800000
U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@4000000H005Rk0P00000?09]XUP030000002RLih0XW>N00H0XW>N00<0
00000:^2Z02[PZP02@2[PZP3000000030:b4ZP000000/Xnb00h0/Xnb0P00000?0;RI^0040000002m
Y;l00000000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d10000006001H^`800000302KJ9H00`000000XW>N0:9c
WP060:9cWP030000002[PZP0Zh:X00T0Zh:X0P0000020;6</08000003P2bSk800`000000^9Vh0;RI
^00=0;RI^0800000102mY;l200000940]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d10000006001H^`800000202KJ9H2
000000P0XW>N00<000000:^2Z02[PZP02@2[PZP00`000000/Hb`0;6</0040;6</08000002`2bSk80
0`000000^9Vh0;RI^00=0;RI^0030000002mY;l0_JBo00H0_JBo0P00002?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0<000001P00F;/2000000D0VfRF00<000000:9cWP2RLih01`2RLih00`000000Zh:X0:^2Z0090:^2
Z0030000002aS;00/Hb`00H0/Hb`0`0000080;:?/P030000002hVKP0^9Vh00@0^9Vh00<0`Zo60;RI
^02hVKP01P2hVKP00`000000_JBo0;fT_`090;fT_`800000S@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@3000000H0
05Rk0P00000209]XUP030000002RLih0XW>N00L0XW>N00<000000:^2Z02[PZP0202[PZP2000000/0
/Hb`0`0000040;:?/P8000003`2hVKP00`000000_JBo0;fT_`0<0;fT_`030000002dTk@0]9>d08X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d0`000006001H^`800000202RLih2000000X0Zh:X00<000000;6</02aS;00
2`2aS;000`000000]IBe0;FD]@02000000030;:?/P000000^9Vh00h0^9Vh0P00000=0;fT_`800000
00<0a;?9000000000000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@3000000H005Rk0P0000050:9cWP030000002[
PZP0Zh:X00T0Zh:X00<000000;6</02aS;002`2aS;000`000000]IBe0;FD]@030;FD]@8000003P2h
VKP00`000000_JBo0;fT_`0<0;fT_`0300000034/lT0a;?900<0a;?90P0000280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0<000001P00F;/200000080XW>N00<000000:^2Z02[PZP0202[PZP2000000`0/Hb`0P000008
0;FD]@8000002`2hVKP00`000000_JBo0;fT_`0<0;fT_`0300000034/lT0a;?900H0a;?90P000026
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]0<000001P00F;/3000000T0Zh:X00<000000;6</02aS;002`2aS;000`00
0000]IBe0;FD]@0:0;FD]@800000202hVKP00`000000_JBo0;fT_`0;0;fT_`8000002@34/lT01000
0000bKk@0000000000240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<000001P00F;/3000000H0Zh:X00<000000;6<
/02aS;002`2aS;000`000000]IBe0;FD]@0;0;FD]@040000002jWK/00000000000@0^9Vh0P00000=
0;fT_`0300000034/lT0a;?900P0a;?900<000000<Vnd039_]000P39_]0200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0`000006001H^`<000000P2[PZP2000000d0/Hb`00<000000;FD]@2eU;D02P2eU;D20000
00@0^Yfk00@000000;RI^02hVKP000003P2mY;l00`000000a;?90<Bcb@070<Bcb@8000001`39_]02
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d0`000006001H^`<000003P2aS;000`000000]IBe0;FD]@0:0;FD
]@030000002jWK/0^Yfk00D0^Yfk0`00000<0;fT_`8000001034/lT00`32[lH0a;?90<Bcb@020<Bc
b@0300000039_]00bKk@00T0bKk@00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000H0
05Rk0`00000;0;6</0030000002eU;D0]IBe00X0]IBe00<000000;ZM^`2jWK/0202jWK/3000000T0
_JBo00<000000<Bcb@34/lT02034/lT00`000000bKk@0<Vnd00;0<Vnd0800000O@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]002000000H005Rk0`0000070;6</0800000302eU;D00`000000^Yfk
0;ZM^`0:0;ZM^`040000002nY/400000000000H0_JBo00<000000<Bcb@34/lT02034/lT00`000000
bKk@0<Vnd00>0<Vnd0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0800000
1P00F;/3000000@0/Hb`00<000000;FD]@2eU;D02P2eU;D2000000/0^Yfk0P0000040;jV`@800000
0P2mY;l2000000X0a;?900<000000<Vnd039_]004@39_]02000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0102dTk@3000000D005Rk0`0000000`2aS;0000000;FD]@0;0;FD]@030000002j
WK/0^Yfk00X0^Yfk00<000000;jV`@2nY/401P2nY/42000000/0a;?900<000000<Vnd039_]005039
_]000`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P000005
001H^`800000302eU;D00`000000^Yfk0;ZM^`0:0;ZM^`030000002nY/40_ZK100T0_ZK10P000007
0<Bcb@8000006039_]02000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@30000
00@005Rk0P0000090;FD]@030000002jWK/0^Yfk00X0^Yfk00<000000;jV`@2nY/402@2nY/400`00
0000aKC:00000002000000@0a;?900<000000<Vnd039_]006P39_]02000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0302dTk@2000000@005Rk0P0000050;FD]@8000002`2jWK/2000000X0
_ZK10P0000040<FdbP<0000000<0a;?900000039_]007P39_]0200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03P2dTk@2000000@005Rk0P0000020;FD]@030000002jWK/0^Yfk00X0^Yfk
00<000000;jV`@2nY/402@2nY/400`000000aKC:0<FdbP060<FdbP8000008P39_]0200000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@3000000<005Rk0P00000<0;ZM^`030000002n
Y/40_ZK100T0_ZK100<000000<FdbP35]<X01P35]<X2000000030<k<f000000000000280bKk@00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]08000000`00F;/2
000000T0^Yfk00<000000;jV`@2nY/402@2nY/400`000000aKC:0<FdbP060<FdbP030000003>c=P0
c/cH00<0c/cH0P00000Q0<Vnd0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0<000000P00F;/2000000D0^Yfk0P00000:0;jV`@8000002035]<X00`000000c/cH0<k<f0020<k<
f0<0000000<005g10000000000008@39_]02000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@20000008005Rk0P0000020;ZM^`030000002nY/40_ZK100T0_ZK100<000000<FdbP35
]<X01P35]<X2000000@0c/cH10000003001M`@8000008@39_]02000006T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06P2dTk@20000008005Rk0P00000;0;jV`@0300000035]<X0aKC:00H0aKC:
00<000000<k<f03>c=P00`3>c=P2000000<0]9>d0P000003001M`@0300000039_]00bKk@0200bKk@
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]0<0000000<0
05Rk000000000000202nY/400`000000aKC:0<FdbP060<FdbP030000003>c=P0c/cH0080c/cH0`00
00060;BC]08000000P00GL4200000240bKk@0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01l0]9>d0P0000000`00F;/00000000000040;jV`@8000001`35]<X2000000@0c/cH00<00000
0<_mh@0000002@2dTk@20000008005g10P00000Q0<Vnd0800000I02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0D0000000<0_ZK100000035]<X01`35]<X00`000000c/cH0<k<f0030<k<
f0<00000302dTk@20000008005g10P00000Q0<Vnd0800000HP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00T0;BC]0@000001`35]<X00`000000c/cH0<k<f0020<k<f0<00000402dTk@200000080
05g10P00000Q0<Vnd0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9P2dTk@500000080aKC:0P0000040<k<f0030000003;oN40000001<0]9>d0P000002001M`@800000
8039_]02000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@200000003001H^`00
0000000000D0c/cH00<000000<_mh@0000005P2dTk@20000008005g100<000000<Vnd039_]007`39
_]02000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@01@00000005Rk00000000
0000c/cH00@000006@2dTk@200000003001M`@00000000000240bKk@0P00001K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d0`0000000`3;oN4000000;BC]00L0;BC]080000000<005g1
0000000000008@39_]000`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d0P00000>0;BC]1<000000P00GL4200000200bKk@0P00001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03h0]9>d5P000002001M`@8000008039_]02000005H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0?P2dTk@00`000000/9Nl0;2G_00C0;2G_08000000P00GL400`000000bKk@
0<Vnd00O0<Vnd0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00n0;BC]0030000002`
Uk`0/9Nl01<0/9Nl100000000`00GL4000000000000Q0<Vnd0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00n0;BC]1P0000000D0/9Nl0000000000000000001M`@0200000240bKk@00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01A0;BC]0800000102`Uk`0
0`000000]9>d0;BC]00200000003001M`@00000000000200bKk@0P00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0580]9>d00<000000;2G_02`Uk`00P2`Uk`00`000000]9>d0;BC]0020;BC
]080000000<005g10000000000008039_]02000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0DP2dTk@00`000000/9Nl0;2G_0020;2G_08000001@2dTk@200000003001M`@000000bKk@0200
bKk@0P00001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0580]9>d00<000000;2G_02`Uk`0
0`2`Uk`00`000000]9>d0;BC]0050;BC]0@000008@39_]000`000000]9>d0;BC]0180;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0580]9>d00<000000;2G_02`Uk`00`2`Uk`00`000000]9>d0;BC
]0070;BC]00400000000GL40000000000200bKk@0P0000180;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d05<0]9>d00<000000;2G_02`Uk`00P2`Uk`00`000000]9>d0;BC]0090;BC]00400000000
GL40000000000200bKk@0P0000160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05<0]9>d00<0
00000;2G_02`Uk`00P2`Uk`00`000000]9>d0;BC]00;0;BC]00400000000GL40000000000200bKk@
0P0000140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;2G_02`Uk`00P2`
Uk`A00000003001M`@000000bKk@0200bKk@0P0000120;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d05<0]9>d00<000000;2G_00000000P2`Uk`00`000000TR@_098T;`0>098T;`@000007P39_]02
000000030;cme`000000]9>d0400]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002`Uk`0000001@0000000<005g10000000000000P00000J0<Vn
d0D00000@P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]1@0000000<0/9Nl0000002`
Uk`05P2`Uk`4000001L0bKk@100000140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;2G_02`Uk`04@2`Uk`00`000000/9Nl0000000I0;2G_0@000005039_]02000000030;cm
e`000000]9>d04@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000001@0]9>d0`00
000K0;2G_0@000004@39_]04000004H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>`2dTk@2
000001H0]9>d00<000000;2G_00000007@2`Uk`4000000d0bKk@100000180;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d03P0]9>d0`00000G0;BC]080000000<0/9Nl0000000000008@00000;0<Vn
d0040000003?c]T00000000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@30000
01/0]9>d00<000000;2G_02`Uk`00P2`Uk`200000100]9>d200000030;BC]0D000002039_]001000
0000clkI00000000001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000N0;BC
]0030000002`Uk`0/9Nl0080/9Nl0P00000:0;BC]0H000003P2dTk@4000000@0bKk@1000001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000R0;BC]1400000502dTk@00`000000
]9>d0;BC]00200000080bKk@00@000000<o>f@0000000000C@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Y0;BC]0@000007P2dTk@9000000@0/9Nl0P00000M0;BC]0030000002dTk@0]9>d00<0
]9>d0P0000000`3?c]T000000000001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d
1@00000H0;BC]0X000002@2dTk@01`000000/9Nl0;2G_02`Uk`000000?O9W00000006P2dTk@20000
00P0]9>d00<000000;BC]0000000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D0
00004P2dTk@;000001<0]9>d00<000000;2G_02`Uk`00P2`Uk`2000001T0]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d
1@00000<0;BC]0/000007P2dTk@00`000000/9Nl0;2G_0020;2G_0800000602dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@5000000H0]9>d2`00000Y0;BC]0030000002`Uk`0/9Nl0080/9Nl0P00000G0;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]1400000802dTk@G00000080/9Nl0P00000E0;BC]0800000402dTk@00`000000]9>d0;BC]01;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000[0;BC]0030000002`Uk`0/9Nl
01<0/9Nl00<000000;2G_02`Uk`00P00000D0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@=000003H0]9>d00<000000;2G_02`Uk`0502`Uk`3000001@0
]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000003`0]9>d6000000E0;BC]0030000
002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d05@0]9>d0P00
00000`2dTk@000000;BC]00C0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`000007
0;BC]0D000002`2dTk@00`000000]9>d0;BC]01C0;BC]0050000002dTk@0]9>d0;BC]00000004`2d
Tk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00?0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;0000
0140]9>d1P00000F0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02d
Tk@0E`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@02@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d
05P0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L0
0000<02dTk@400000380]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@00`2d
Tk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01L
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d
05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]003
0000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0
C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC
]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000
]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00
000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0
]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv112.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .428 .824 r
.52692 .16452 m .56083 .18147 L p .58933 .19149 L F P
0 g
s
.661 .496 .65 r
.58851 .19432 m .57118 .20786 L p .57044 .2065 L F P
0 g
s
.661 .496 .65 r
.56962 .205 m .57191 .2037 L .57044 .2065 L F
.57191 .2037 m .58851 .19432 L .57044 .2065 L F
0 0 .465 r
.56621 .22413 m .57044 .2065 L p .55827 .18422 L F P
0 g
s
.661 .496 .65 r
.56083 .18147 m .58851 .19432 L p .56962 .205 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55827 .18422 L F P
0 g
s
0 0 .465 r
.55682 .18156 m .55356 .19981 L p .55827 .18424 L F P
0 g
s
0 0 .465 r
.55799 .18369 m .55827 .18424 L .55827 .18422 L F
.55682 .18156 m .55827 .18424 L .55799 .18369 L F
.707 .577 .707 r
.56083 .18147 m .55799 .18369 L p .55768 .18311 L F P
0 g
s
.661 .496 .65 r
.55799 .18369 m .56083 .18147 L p .56962 .205 L F P
0 g
s
.707 .577 .707 r
.55543 .17877 m .56083 .18147 L p .55896 .18244 L F P
0 g
s
.707 .577 .707 r
.55768 .18311 m .55683 .18148 L .55896 .18244 L F
.55683 .18148 m .55543 .17877 L .55896 .18244 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52692 .16452 m .55543 .17877 L p .55337 .17991 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52549 .16729 L F P
0 g
s
0 .455 .835 r
.52419 .16666 m .52549 .16729 L .5255 .16725 L F
.52171 .16553 m .52549 .16729 L .52419 .16666 L F
.744 .65 .756 r
.52692 .16452 m .52419 .16666 L p .5236 .16637 L F P
0 g
s
.707 .577 .707 r
.52419 .16666 m .52692 .16452 L p .55337 .17991 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.744 .65 .756 r
.49949 .14982 m .52692 .16452 L p .52513 .16552 L F P
0 g
s
.744 .65 .756 r
.5236 .16637 m .52227 .16546 L .52513 .16552 L F
.52227 .16546 m .49949 .14982 L .52513 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16545 L p .48116 .16459 L F P
0 g
s
0 .455 .835 r
.52171 .16545 m .52171 .16553 L p .52419 .16666 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48116 .16459 L F P
0 g
s
.238 .738 .904 r
.47823 .16453 m .47954 .18477 L p .48116 .16463 L F P
0 g
s
.238 .738 .904 r
.4806 .16458 m .48116 .16463 L .48116 .16459 L F
.47823 .16453 m .48116 .16463 L .4806 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16437 L p .44276 .17911 L F P
0 g
s
.813 .819 .855 r
.48893 .14293 m .49949 .14982 L p .47799 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44276 .17911 L F P
0 g
s
.813 .819 .855 r
.44274 .17912 m .46321 .16304 L .47756 .16464 L F
.44251 .17921 m .44281 .17898 L p .44274 .17912 L F P
0 g
s
.813 .819 .855 r
.44281 .17898 m .46321 .16304 L p .44274 .17912 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43053 .20471 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17912 L p .43128 .20313 L F P
0 g
s
.76 .881 .465 r
.43053 .20471 m .44294 .18023 L .43128 .20313 L F
.502 .908 .835 r
.44274 .17912 m .44644 .19981 L p .44276 .17911 L F P
0 g
s
0 .362 .753 r
.41591 .26055 m .45324 .27914 L p .42131 .26189 L F P
0 g
s
.744 .65 .756 r
.38525 .24313 m .42882 .20505 L .42101 .22328 L F
.38215 .24152 m .42882 .20505 L p .38525 .24313 L F P
0 g
s
.813 .819 .855 r
.37229 .23578 m .44251 .17921 L .47756 .16464 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .362 .753 r
.36913 .23427 m .37865 .2397 L .38215 .24152 L F
.33416 .2148 m .36847 .234 L .36913 .23427 L F
.36847 .234 m .37865 .2397 L .36913 .23427 L F
.813 .819 .855 r
.37105 .23505 m .44251 .17921 L p .37229 .23578 L F P
0 g
s
.744 .65 .756 r
.42882 .20505 m .43128 .20313 L p .42956 .2065 L F P
0 g
s
0 .362 .753 r
.33416 .2148 m .36913 .23427 L .36351 .23066 L F
.36913 .23427 m .38215 .24152 L .37105 .23505 L F
.36913 .23427 m .37105 .23505 L .36351 .23066 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44311 .23299 m .52419 .16666 L .44966 .23604 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44966 .23604 L .44632 .23915 L F
.44311 .23299 m .44966 .23604 L .44317 .2331 L F
.44632 .23915 m .52419 .16666 L .55337 .17991 L F
0 0 .38 r
.44201 .23088 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23316 L p .44201 .23088 L F P
0 g
s
0 0 .38 r
.44318 .23316 m .44644 .24845 L p .44201 .23088 L F P
0 g
s
0 .362 .753 r
.38215 .24152 m .39098 .2465 L .40992 .25596 L F
.39098 .2465 m .41591 .26055 L .40992 .25596 L F
.37865 .2397 m .38816 .24502 L .38215 .24152 L F
.38816 .24502 m .38927 .24564 L .38215 .24152 L F
.38927 .24564 m .41591 .26055 L .39098 .2465 L F
.38927 .24564 m .39098 .2465 L .38215 .24152 L F
0 0 .465 r
.55683 .18148 m .55682 .18156 L p .55799 .18369 L F P
0 g
s
.707 .577 .707 r
.41369 .25785 m .55543 .17877 L .55768 .18311 L F
0 .362 .753 r
.40992 .25596 m .41591 .26055 L .42131 .26189 L F
.813 .819 .855 r
.47756 .16464 m .4777 .16459 L .38194 .24139 L F
0 .362 .753 r
.37976 .24219 m .40738 .25622 L p .37865 .2397 L F P
0 g
s
0 .362 .753 r
.37865 .2397 m .40738 .25622 L .38816 .24502 L F
.723 .607 .727 r
.3507 .2649 m .37976 .24219 L .41591 .26055 L p F P
0 g
s
.723 .607 .727 r
.3869 .28323 m .41591 .26055 L .37976 .24219 L p F P
0 g
s
.723 .607 .727 r
.37976 .24219 m .3507 .2649 L .3869 .28323 L p F P
0 g
s
.813 .819 .855 r
.38193 .24139 m .38194 .24139 L .36749 .25298 L F
.47756 .16464 m .38194 .24139 L .38193 .24139 L F
0 .362 .753 r
.40738 .25622 m .41591 .26055 L p .38927 .24564 L F P
0 g
s
0 .362 .753 r
.41559 .2588 m .40992 .25596 L .42131 .26189 L F
.703 .57 .702 r
.45324 .27914 m .42421 .30183 L .3869 .28323 L p F P
0 g
s
.703 .57 .702 r
.3869 .28323 m .41591 .26055 L .45324 .27914 L p F P
0 g
s
.703 .57 .702 r
.42421 .30183 m .45324 .27914 L .41591 .26055 L p F P
0 g
s
.703 .57 .702 r
.41591 .26055 m .3869 .28323 L .42421 .30183 L p F P
0 g
s
.723 .607 .727 r
.41591 .26055 m .3869 .28323 L .3507 .2649 L p F P
0 g
s
.707 .577 .707 r
.4292 .28434 m .39529 .26739 L p .41369 .25785 L F P
0 g
s
.661 .496 .65 r
.49216 .24876 m .55799 .18369 L .56962 .205 L F
.48959 .2488 m .55799 .18369 L .49216 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24898 L p .51884 .24834 L F P
0 g
s
.661 .496 .65 r
.47581 .24792 m .55799 .18369 L p .48594 .25228 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47443 .24733 L F P
0 g
s
0 .411 .788 r
.47451 .24736 m .47954 .26349 L .47443 .24733 L F
.47829 .24905 m .47954 .26349 L p .47451 .24736 L F P
0 g
s
0 .362 .753 r
.45324 .27914 m .48752 .29585 L p .44688 .27437 L F P
0 g
s
.661 .496 .65 r
.44686 .27436 m .48594 .25228 L .46569 .28339 L F
0 .362 .753 r
.42512 .26395 m .45324 .27914 L .44713 .27456 L F
.44383 .27291 m .44713 .27456 L .44688 .27437 L F
.42512 .26395 m .44713 .27456 L .44383 .27291 L F
0 .411 .788 r
.47581 .24792 m .47451 .24736 L .4745 .24732 L F
.47829 .24905 m .47451 .24736 L .47581 .24792 L F
.707 .577 .707 r
.55799 .18369 m .44383 .27291 L p .55768 .18311 L F P
0 g
s
.707 .577 .707 r
.55768 .18311 m .44383 .27291 L .44375 .27287 L F
.45288 .2375 m .55768 .18311 L .47557 .24781 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.661 .496 .65 r
.44686 .27436 m .47581 .24792 L .48594 .25228 L F
.4292 .28434 m .44383 .27291 L p .44686 .27436 L F P
0 g
s
.661 .496 .65 r
.44383 .27291 m .47581 .24792 L p .44686 .27436 L F P
0 g
s
.707 .577 .707 r
.41369 .25785 m .45288 .2375 L .44375 .27287 L F
0 .411 .788 r
.4745 .24732 m .47451 .24736 L .47443 .24733 L F
.707 .577 .707 r
.45288 .2375 m .47557 .24781 L .44375 .27287 L F
.744 .65 .756 r
.38525 .24313 m .42101 .22328 L .40381 .25279 L F
.76 .881 .465 r
.43047 .20472 m .43379 .22413 L .44644 .19981 L F
.42956 .2065 m .43379 .22413 L p .43047 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .2065 L p .44173 .23031 L F P
0 g
s
.744 .65 .756 r
.42101 .22328 m .43435 .21588 L .40565 .25374 L F
.40553 .25368 m .40565 .25374 L .4052 .25432 L F
.42101 .22328 m .40565 .25374 L .40553 .25368 L F
0 .362 .753 r
.38896 .24549 m .40738 .25622 L .38927 .24564 L F
.744 .65 .756 r
.42101 .22328 m .4052 .25432 L .39529 .26739 L F
.707 .577 .707 r
.41308 .25755 m .55543 .17877 L .41369 .25785 L F
.744 .65 .756 r
.43435 .21588 m .44191 .23068 L .39529 .26739 L F
.707 .577 .707 r
.40992 .25596 m .52419 .16666 L p .41308 .25755 L F P
0 g
s
.707 .577 .707 r
.41308 .25755 m .44311 .23299 L .44632 .23915 L F
.813 .819 .855 r
.37229 .23578 m .47756 .16464 L .38193 .24139 L F
.238 .738 .904 r
.47822 .16437 m .47823 .16453 L p .4806 .16458 L F P
0 g
s
.813 .819 .855 r
.4806 .16458 m .38215 .24152 L p .47799 .16435 L F P
0 g
s
.813 .819 .855 r
.38215 .24152 m .36749 .25298 L p .38194 .24139 L F P
0 g
s
.813 .819 .855 r
.47799 .16435 m .38215 .24152 L .38194 .24139 L F
.457 .181 .406 r
.37995 .23868 m .43773 .18791 L .37105 .23505 L F
.44281 .17898 m .37105 .23505 L p .43773 .18791 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .2483 m .52046 .26349 L p .51884 .24837 L F P
0 g
s
.183 .707 .866 r
.5194 .24833 m .51884 .24837 L .51884 .24834 L F
.52177 .2483 m .51884 .24837 L .5194 .24833 L F
0 .362 .753 r
.48752 .29585 m .51483 .30878 L p .46987 .28539 L F P
0 g
s
0 .362 .753 r
.44788 .27485 m .48752 .29585 L .46987 .28539 L F
.744 .65 .756 r
.52419 .16666 m .44201 .23088 L p .5236 .16637 L F P
0 g
s
.744 .65 .756 r
.44201 .23088 m .39529 .26739 L p .44191 .23068 L F P
0 g
s
.744 .65 .756 r
.5236 .16637 m .44201 .23088 L .44191 .23068 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44201 .23088 L F P
0 g
s
0 0 .38 r
.44173 .23031 m .44201 .23088 L .44172 .23031 L F
.744 .65 .756 r
.43435 .21588 m .5236 .16637 L .44191 .23068 L F
0 0 .38 r
.44274 .23111 m .44201 .23088 L .44173 .23031 L F
0 .362 .753 r
.3718 .2347 m .46092 .2818 L .37451 .23599 L F
.46092 .2818 m .46121 .28191 L .37463 .23605 L F
.37451 .23599 m .37463 .23605 L .35405 .22515 L F
.46092 .2818 m .37463 .23605 L .37451 .23599 L F
.76 .881 .465 r
.42923 .20511 m .42956 .2065 L p .43047 .20472 L F P
0 g
s
.744 .65 .756 r
.42101 .22328 m .4806 .16458 L .5236 .16637 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43053 .20471 L F P
0 g
s
.744 .65 .756 r
.43128 .20313 m .4806 .16458 L p .42101 .22328 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23031 L F P
0 g
s
0 0 .38 r
.42956 .2065 m .42923 .20511 L p .44173 .23031 L F P
0 g
s
.813 .819 .855 r
.49949 .14982 m .4806 .16458 L p .47799 .16435 L F P
0 g
s
.744 .65 .756 r
.4806 .16458 m .49573 .15276 L p .52171 .16545 L F P
0 g
s
.744 .65 .756 r
.4806 .16458 m .52171 .16545 L .5236 .16637 L F
.813 .819 .855 r
.46321 .16304 m .48893 .14293 L p .47799 .16435 L F P
0 g
s
.744 .65 .756 r
.49573 .15276 m .49949 .14982 L p .5236 .16637 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48116 .16459 L F P
0 g
s
.238 .738 .904 r
.52171 .16545 m .52187 .16304 L p .48116 .16459 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16545 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .428 .824 r
.49949 .14982 m .52692 .16452 L p .58933 .19149 L F P
0 g
s
0 .428 .824 r
.48893 .14293 m .49949 .14982 L p .58933 .19149 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56872 .20979 L F P
0 g
s
.68 .821 .38 r
.56953 .20824 m .56947 .20839 L .56872 .20979 L F
.56947 .20839 m .55356 .24845 L .56872 .20979 L F
0 .362 .753 r
.46092 .2818 m .48752 .29585 L .46121 .28191 L F
.471 .201 .422 r
.54038 .23923 m .56872 .20979 L .56035 .22537 L F
.53388 .24236 m .56872 .20979 L .54038 .23923 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24818 L p .55724 .23112 L F P
0 g
s
.471 .201 .422 r
.5194 .24833 m .56872 .20979 L p .52811 .24775 L F P
0 g
s
.471 .201 .422 r
.52811 .24775 m .54038 .23923 L .53679 .24718 L F
.54038 .23923 m .56035 .22537 L .55726 .23111 L F
.681 .53 .674 r
.42421 .30183 m .45324 .27914 L .48752 .29585 L p F P
0 g
s
.681 .53 .674 r
.45843 .31859 m .48752 .29585 L .45324 .27914 L p F P
0 g
s
0 .362 .753 r
.51483 .30878 m .53196 .31639 L p .49581 .29782 L F P
0 g
s
.661 .496 .65 r
.56962 .205 m .57044 .2065 L .47098 .28592 L F
.56962 .205 m .47098 .28592 L .47077 .28582 L F
0 .362 .753 r
.47118 .28602 m .51483 .30878 L .49581 .29782 L F
.46987 .28539 m .47068 .28582 L .47118 .28602 L F
.47068 .28582 m .51483 .30878 L .47118 .28602 L F
.183 .707 .866 r
.52178 .24818 m .52177 .2483 L p .5194 .24833 L F P
0 g
s
.471 .201 .422 r
.47233 .28649 m .5194 .24833 L .52811 .24775 L F
.47118 .28602 m .5194 .24833 L p .47233 .28649 L F P
0 g
s
.661 .496 .65 r
.56872 .20979 m .47118 .28602 L p .57044 .2065 L F P
0 g
s
.661 .496 .65 r
.47118 .28602 m .45651 .29748 L p .47098 .28592 L F P
0 g
s
.661 .496 .65 r
.57044 .2065 m .47118 .28602 L .47098 .28592 L F
.744 .65 .756 r
.42882 .20505 m .42956 .2065 L .42101 .22328 L F
.76 .881 .465 r
.44274 .17912 m .44274 .17911 L p .43053 .20471 L F P
0 g
s
.813 .819 .855 r
.47756 .16464 m .46321 .16304 L .47799 .16435 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16437 L p .48116 .16459 L F P
0 g
s
.238 .738 .904 r
.47822 .16437 m .4806 .16458 L .48116 .16459 L F
.813 .819 .855 r
.47756 .16464 m .47799 .16435 L .4777 .16459 L F
.502 .908 .835 r
.47822 .16437 m .47813 .16304 L p .44276 .17911 L F P
0 g
s
.661 .496 .65 r
.49216 .24876 m .56962 .205 L .51656 .24838 L F
0 .455 .835 r
.52171 .16545 m .52419 .16666 L .5255 .16725 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17912 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .428 .824 r
.49949 .14658 m .48893 .14293 L p .58933 .19149 L F P
0 g
s
.661 .494 .648 r
.49949 .14658 m .38106 .23913 L p .4055 .25083 L F P
0 g
s
.471 .201 .422 r
.47233 .28649 m .52811 .24775 L .48045 .28983 L F
.53679 .24718 m .4816 .29031 L p .52811 .24775 L F P
0 g
s
0 .362 .753 r
.47948 .28944 m .47118 .28602 L .49581 .29782 L F
.681 .53 .674 r
.48752 .29585 m .45843 .31859 L .42421 .30183 L p F P
0 g
s
.471 .201 .422 r
.52811 .24775 m .4816 .29031 L .48045 .28983 L F
.707 .577 .707 r
.52187 .16304 m .52232 .16324 L p .52207 .16343 L F P
0 g
s
.707 .577 .707 r
.52232 .16324 m .55726 .17911 L p .52207 .16343 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55827 .18422 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55799 .18369 L .55827 .18422 L F
.707 .577 .707 r
.55726 .23111 m .52207 .16343 L .55726 .17911 L F
0 .428 .824 r
.52733 .15949 m .49949 .14658 L p .58933 .19149 L F P
0 g
s
.661 .494 .648 r
.52733 .15949 m .49949 .14658 L p .4055 .25083 L F P
0 g
s
.661 .494 .648 r
.40857 .2523 m .52733 .15949 L p .4055 .25083 L F P
0 g
s
.661 .496 .65 r
.48594 .25228 m .50288 .25956 L .47077 .28582 L F
.48594 .25228 m .47077 .28582 L .46569 .28339 L F
.457 .181 .406 r
.37995 .23868 m .46523 .17297 L .41976 .2037 L F
.38106 .23913 m .49949 .14658 L p .37995 .23868 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.759 .681 .775 r
.52293 .30381 m .55345 .27995 L p .61552 .32751 L F P
0 g
s
.689 .589 .738 r
.77635 .42066 m .68699 .42084 L .686 .40936 L p F P
0 g
s
.571 .142 .189 r
.68699 .42084 m .69162 .42083 L p .69155 .42088 L F P
0 g
s
.571 .142 .189 r
.68606 .42156 m .68699 .42084 L p .69155 .42088 L F P
0 g
s
.571 .142 .189 r
.75308 .42143 m .69069 .42155 L .69155 .42088 L F
.69069 .42155 m .68606 .42156 L .69155 .42088 L F
.949 .775 .632 r
.68606 .42156 m .68699 .42084 L p .68581 .41869 L F P
0 g
s
.689 .589 .738 r
.68308 .38709 m .67844 .3871 L p .68414 .41008 L F P
0 g
s
.689 .589 .738 r
.68414 .41008 m .68556 .41582 L .68507 .41008 L F
.68414 .41008 m .68507 .41008 L .68308 .38709 L F
.67844 .3871 m .68341 .44448 L .68804 .44448 L p F P
0 g
s
.949 .775 .632 r
.68699 .42084 m .68525 .41223 L .68581 .41869 L F
.689 .589 .738 r
.68804 .44448 m .69267 .44447 L p .68556 .41582 L F P
0 g
s
.689 .589 .738 r
.67844 .3871 m .68804 .44448 L .68556 .41582 L F
.949 .775 .632 r
.68624 .41223 m .68525 .41223 L p .68699 .42084 L F P
0 g
s
.689 .589 .738 r
.64154 .44168 m .68779 .44161 L .68828 .44734 L p F P
0 g
s
.949 .775 .632 r
.68341 .44448 m .68271 .44503 L p .6825 .44214 L F P
0 g
s
.949 .775 .632 r
.68316 .44162 m .68341 .44448 L p .6825 .44214 L F P
0 g
s
.949 .775 .632 r
.68246 .44217 m .68271 .44503 L .68139 .44301 L F
.573 .148 .196 r
.64154 .44168 m .68316 .44162 L p .68149 .44294 L F P
0 g
s
.689 .589 .738 r
.63849 .41574 m .68017 .41565 L p .68028 .41695 L F P
0 g
s
.949 .775 .632 r
.68063 .41683 m .68271 .44503 L .68029 .41709 L F
.68063 .41683 m .68029 .41709 L .68017 .41565 L F
.68045 .41544 m .68017 .41565 L .67961 .40919 L F
.68063 .41683 m .68017 .41565 L .68045 .41544 L F
.68053 .41538 m .68063 .41683 L .68045 .41544 L F
.57 .14 .186 r
.63849 .41574 m .68017 .41565 L p .67975 .41598 L F P
0 g
s
.689 .589 .738 r
.63862 .41718 m .63849 .41574 L p .68028 .41695 L F P
0 g
s
.949 .775 .632 r
.68063 .41683 m .68316 .44162 L .6825 .44214 L F
.689 .589 .738 r
.68333 .38997 m .63698 .3901 L .63647 .38435 L p F P
0 g
s
.566 .133 .178 r
.63507 .39151 m .63698 .3901 L .67869 .38998 L p F P
0 g
s
.949 .775 .632 r
.67866 .39001 m .68099 .41655 L .68063 .41683 L F
.67869 .38998 m .68099 .41655 L p .67866 .39001 L F P
0 g
s
.566 .133 .178 r
.67851 .39012 m .63507 .39151 L .67869 .38998 L F
.689 .589 .738 r
.63647 .38435 m .68283 .38421 L .68333 .38997 L p F P
0 g
s
.949 .775 .632 r
.6786 .39005 m .68053 .41538 L .67961 .40919 L F
.67844 .3871 m .67866 .39001 L .6786 .39005 L F
.67866 .39001 m .68053 .41538 L .6786 .39005 L F
.566 .133 .178 r
.67682 .3914 m .63507 .39151 L p .67851 .39012 L F P
0 g
s
.57 .141 .187 r
.67983 .41745 m .63814 .41754 L p .68025 .41712 L F P
0 g
s
.689 .589 .738 r
.68029 .41709 m .63862 .41718 L p .68028 .41695 L F P
0 g
s
.946 .773 .635 r
.63862 .41718 m .63849 .41574 L .63801 .4161 L p F P
0 g
s
.57 .14 .186 r
.63801 .4161 m .63849 .41574 L p .67975 .41598 L F P
0 g
s
.57 .14 .186 r
.6797 .41601 m .63801 .4161 L p .67975 .41598 L F P
0 g
s
.57 .141 .187 r
.63814 .41754 m .63862 .41718 L .68029 .41709 L p F P
0 g
s
.57 .141 .187 r
.68025 .41712 m .63814 .41754 L .68029 .41709 L F
.689 .589 .738 r
.68828 .44734 m .64205 .4474 L .64154 .44168 L p F P
0 g
s
.946 .773 .635 r
.64205 .4474 m .64154 .44168 L .63964 .44315 L p F P
0 g
s
.573 .148 .196 r
.63964 .44315 m .64154 .44168 L p .68149 .44294 L F P
0 g
s
.573 .148 .196 r
.6813 .44309 m .63964 .44315 L p .68149 .44294 L F P
0 g
s
.689 .589 .738 r
.67983 .41745 m .63814 .41754 L p .67971 .41616 L F P
0 g
s
.949 .775 .632 r
.67728 .38799 m .67844 .3871 L p .68039 .42391 L F P
0 g
s
.946 .773 .635 r
.63801 .4161 m .63814 .41754 L .63862 .41718 L p F P
0 g
s
.689 .589 .738 r
.63814 .41754 m .63801 .4161 L .6797 .41601 L p F P
0 g
s
.949 .775 .632 r
.67961 .40919 m .68246 .44217 L .682 .44254 L F
.67961 .40919 m .682 .44254 L .68039 .42391 L F
.68099 .41655 m .68316 .44162 L p .68063 .41683 L F P
0 g
s
.689 .589 .738 r
.6848 .41564 m .68493 .41708 L p .68028 .41695 L F P
0 g
s
.689 .589 .738 r
.68017 .41565 m .6848 .41564 L p .68028 .41695 L F P
0 g
s
.689 .589 .738 r
.6797 .41601 m .68434 .416 L p .67971 .41616 L F P
0 g
s
.689 .589 .738 r
.63814 .41754 m .6797 .41601 L .67971 .41616 L F
.949 .775 .632 r
.68039 .42391 m .682 .44254 L .68139 .44301 L F
.68155 .44595 m .67657 .38852 L .67728 .38799 L p F P
0 g
s
.949 .775 .632 r
.68039 .42391 m .68155 .44595 L .67728 .38799 L F
.57 .141 .187 r
.68493 .41708 m .68446 .41744 L .67983 .41745 L p F P
0 g
s
.57 .141 .187 r
.68493 .41708 m .67983 .41745 L .68025 .41712 L F
.689 .589 .738 r
.68493 .41708 m .68029 .41709 L p .68028 .41695 L F P
0 g
s
.57 .141 .187 r
.68029 .41709 m .68493 .41708 L p .68025 .41712 L F P
0 g
s
.689 .589 .738 r
.68434 .416 m .68446 .41744 L .67983 .41745 L p F P
0 g
s
.689 .589 .738 r
.67971 .41616 m .68434 .416 L .67983 .41745 L F
.566 .133 .178 r
.68333 .38997 m .68147 .39139 L .67682 .3914 L p F P
0 g
s
.566 .133 .178 r
.68333 .38997 m .67682 .3914 L .67851 .39012 L F
.67869 .38998 m .68333 .38997 L p .67851 .39012 L F P
0 g
s
.949 .775 .632 r
.67844 .3871 m .67869 .38998 L p .67866 .39001 L F P
0 g
s
.57 .14 .186 r
.6848 .41564 m .68434 .416 L p .67975 .41598 L F P
0 g
s
.57 .14 .186 r
.68017 .41565 m .6848 .41564 L p .67975 .41598 L F P
0 g
s
.57 .14 .186 r
.68434 .416 m .6797 .41601 L p .67975 .41598 L F P
0 g
s
.949 .775 .632 r
.68053 .41538 m .68045 .41544 L .67961 .40919 L F
.573 .148 .196 r
.68779 .44161 m .68593 .44308 L p .68149 .44294 L F P
0 g
s
.573 .148 .196 r
.68316 .44162 m .68779 .44161 L p .68149 .44294 L F P
0 g
s
.949 .775 .632 r
.68271 .44503 m .68155 .44595 L p .68139 .44301 L F P
0 g
s
.573 .148 .196 r
.68593 .44308 m .6813 .44309 L p .68149 .44294 L F P
0 g
s
.949 .775 .632 r
.68525 .41223 m .68327 .41224 L p .68581 .41869 L F P
0 g
s
.949 .775 .632 r
.68581 .41869 m .68327 .41224 L .68346 .41439 L F
.68606 .4101 m .686 .40936 L p .68507 .41008 L F P
0 g
s
.689 .589 .738 r
.68556 .41582 m .68964 .43225 L .68548 .4148 L F
.68964 .43225 m .69267 .44447 L .68548 .4148 L F
.686 .40936 m .7692 .40917 L p .77635 .42066 L F P
0 g
s
.689 .589 .738 r
.7692 .40917 m .77541 .40916 L .77581 .41406 L p F P
0 g
s
.689 .589 .738 r
.77581 .41406 m .77635 .42066 L p .7692 .40917 L F P
0 g
s
.569 .139 .185 r
.68507 .41008 m .686 .40936 L p .69044 .4095 L F P
0 g
s
.569 .139 .185 r
.69044 .4095 m .6897 .41007 L .68507 .41008 L F
.689 .589 .738 r
.68548 .4148 m .69267 .44447 L .68692 .41008 L F
.711 .584 .712 r
.75824 .40966 m .74425 .42059 L p .75536 .40978 L F P
0 g
s
.569 .139 .185 r
.77541 .40916 m .77499 .4095 L p .77129 .40953 L F P
0 g
s
.569 .139 .185 r
.7598 .40964 m .76751 .4094 L .77129 .40953 L F
.76751 .4094 m .77541 .40916 L .77129 .40953 L F
.672 .515 .663 r
.78178 .40133 m .78893 .40477 L p .77953 .40981 L F P
0 g
s
.571 .142 .189 r
.77635 .42066 m .75308 .42143 L .69155 .42088 L F
.69162 .42083 m .77635 .42066 L p .69155 .42088 L F P
0 g
s
.672 .515 .663 r
.75215 .42449 m .7548 .42242 L p .75594 .42246 L F P
0 g
s
.574 .149 .197 r
.68341 .44448 m .68155 .44595 L p .68711 .44521 L F P
0 g
s
.574 .149 .197 r
.68804 .44448 m .68341 .44448 L p .68711 .44521 L F P
0 g
s
.949 .775 .632 r
.68779 .44161 m .68593 .44308 L p .68711 .44521 L F P
0 g
s
.949 .775 .632 r
.68828 .44734 m .68804 .44448 L p .68711 .44521 L F P
0 g
s
.949 .775 .632 r
.68804 .44448 m .68779 .44161 L p .68711 .44521 L F P
0 g
s
.574 .149 .197 r
.69082 .44594 m .69267 .44447 L p .68711 .44521 L F P
0 g
s
.574 .149 .197 r
.68155 .44595 m .68618 .44594 L p .68711 .44521 L F P
0 g
s
.574 .149 .198 r
.64015 .44887 m .64205 .4474 L .68828 .44734 L p F P
0 g
s
.574 .149 .198 r
.68828 .44734 m .68643 .44881 L .64015 .44887 L p F P
0 g
s
.949 .775 .632 r
.68643 .44881 m .68828 .44734 L p .68711 .44521 L F P
0 g
s
.949 .775 .632 r
.68618 .44594 m .68643 .44881 L p .68711 .44521 L F P
0 g
s
.574 .149 .197 r
.68618 .44594 m .69082 .44594 L p .68711 .44521 L F P
0 g
s
.574 .149 .197 r
.69267 .44447 m .68804 .44448 L p .68711 .44521 L F P
0 g
s
.949 .775 .632 r
.68593 .44308 m .68618 .44594 L p .68711 .44521 L F P
0 g
s
.689 .589 .738 r
.69082 .44594 m .68884 .423 L p .68513 .423 L F P
0 g
s
.689 .589 .738 r
.69267 .44447 m .69069 .42155 L p .68884 .42155 L F P
0 g
s
.95 .775 .631 r
.69069 .42155 m .69267 .44447 L p .68995 .42213 L F P
0 g
s
.571 .142 .189 r
.75308 .42143 m .70654 .42296 L .68606 .42156 L F
.689 .589 .738 r
.68155 .44595 m .68618 .44594 L p .6842 .42301 L F P
0 g
s
.689 .589 .738 r
.68327 .42301 m .68155 .44595 L .6842 .42301 L F
.95 .775 .631 r
.69267 .44447 m .68884 .423 L .68995 .42213 L F
.571 .142 .189 r
.6842 .42301 m .68606 .42156 L p .70654 .42296 L F P
0 g
s
.689 .589 .738 r
.6837 .41726 m .68327 .42301 L .6842 .42301 L F
.67657 .38852 m .68155 .44595 L p .6837 .41726 L F P
0 g
s
.949 .775 .632 r
.68228 .41224 m .68327 .42373 L .6842 .42301 L p F P
0 g
s
.949 .775 .632 r
.6842 .42301 m .68606 .42156 L p .68354 .41535 L F P
0 g
s
.689 .589 .738 r
.68122 .38851 m .67657 .38852 L p .6837 .41726 L F P
0 g
s
.949 .775 .632 r
.68354 .41535 m .68228 .41224 L .6842 .42301 L F
.569 .139 .185 r
.72166 .40951 m .7692 .40917 L .75824 .40966 L F
.69058 .40939 m .72118 .40931 L .72166 .40951 L F
.72118 .40931 m .7692 .40917 L .72166 .40951 L F
.69063 .40935 m .7692 .40917 L p .69058 .40939 L F P
0 g
s
.571 .142 .189 r
.7393 .42188 m .75077 .42245 L .7105 .42283 L F
.693 .552 .69 r
.75215 .42449 m .7548 .42242 L p .75381 .42243 L F P
0 g
s
.693 .552 .69 r
.74809 .42248 m .75215 .42449 L p .75381 .42243 L F P
0 g
s
.571 .142 .189 r
.77635 .42066 m .77442 .42223 L p .74688 .42196 L F P
0 g
s
.571 .142 .189 r
.77635 .42066 m .74688 .42196 L .74617 .42165 L F
.77442 .42223 m .7548 .42242 L .7393 .42188 L F
.569 .139 .185 r
.7692 .40917 m .77541 .40916 L p .7598 .40964 L F P
0 g
s
.569 .139 .185 r
.7692 .40917 m .7598 .40964 L .75824 .40966 L F
.571 .142 .189 r
.7548 .42242 m .75077 .42245 L .7393 .42188 L F
.693 .552 .69 r
.74425 .42059 m .74809 .42248 L p .76132 .40963 L F P
0 g
s
.693 .552 .69 r
.77387 .39744 m .75824 .40966 L p .76132 .40963 L F P
0 g
s
.693 .552 .69 r
.75824 .40966 m .74425 .42059 L p .76132 .40963 L F P
0 g
s
.693 .552 .69 r
.74425 .42059 m .7657 .40959 L .7548 .42242 L F
.77129 .40953 m .7548 .42242 L p .7657 .40959 L F P
0 g
s
.693 .552 .69 r
.7548 .42242 m .75215 .42449 L .74809 .42248 L p F P
0 g
s
.693 .552 .69 r
.74809 .42248 m .74425 .42059 L p .7548 .42242 L F P
0 g
s
.693 .552 .69 r
.76411 .4096 m .74809 .42248 L .75381 .42243 L F
.77387 .39744 m .76132 .40963 L .76411 .4096 L F
.76132 .40963 m .74809 .42248 L .76411 .4096 L F
.569 .139 .185 r
.686 .40936 m .69058 .40939 L .69044 .4095 L F
.686 .40936 m .69063 .40935 L p .69058 .40939 L F P
0 g
s
.689 .589 .738 r
.69069 .42155 m .68772 .38708 L p .68884 .42155 L F P
0 g
s
.95 .775 .631 r
.68995 .42213 m .68859 .41093 L .69069 .42155 L F
.68859 .41093 m .68909 .41055 L .69069 .42155 L F
.6897 .41007 m .69069 .42155 L p .68909 .41055 L F P
0 g
s
.689 .589 .738 r
.68548 .4148 m .68692 .41008 L .68507 .41008 L F
.68772 .38708 m .68308 .38709 L p .68884 .42155 L F P
0 g
s
.95 .775 .631 r
.68995 .42213 m .68785 .41151 L .68859 .41093 L F
.569 .139 .185 r
.68321 .41152 m .68507 .41008 L p .72506 .41098 L F P
0 g
s
.728 .616 .734 r
.73624 .41657 m .72877 .41276 L p .73167 .41125 L F P
0 g
s
.569 .139 .185 r
.72506 .41098 m .7328 .41116 L .72608 .41142 L F
.7317 .4112 m .72947 .41142 L .72608 .41142 L F
.7328 .41116 m .7306 .41133 L .7317 .4112 L F
.7306 .41133 m .72947 .41142 L .7317 .4112 L F
.69044 .4095 m .75004 .40974 L .70739 .41003 L F
.69058 .40939 m .75004 .40974 L .69044 .4095 L F
.693 .552 .69 r
.76411 .4096 m .75381 .42243 L .77129 .40953 L F
.7548 .42242 m .77129 .40953 L p .75381 .42243 L F P
0 g
s
.571 .142 .189 r
.77442 .42223 m .77341 .42306 L p .76586 .4228 L F P
0 g
s
.571 .142 .189 r
.76161 .42235 m .76586 .4228 L .7548 .42242 L F
.77442 .42223 m .76586 .4228 L .76161 .42235 L F
.641 .461 .624 r
.76505 .43065 m .75929 .42794 L p .76782 .42301 L F P
0 g
s
.641 .461 .624 r
.76782 .42301 m .77283 .42353 L .76505 .43065 L F
.774 .42366 m .77262 .42474 L p .77283 .42353 L F P
0 g
s
.641 .461 .624 r
.77262 .42474 m .76505 .43065 L p .77283 .42353 L F P
0 g
s
.571 .142 .189 r
.77341 .42306 m .77283 .42353 L .77279 .42305 L F
.672 .515 .663 r
.75929 .42794 m .75215 .42449 L p .7745 .4125 L F P
0 g
s
.956 .78 .625 r
.77635 .42066 m .77541 .40916 L .7748 .40965 L p F P
0 g
s
.956 .78 .625 r
.77635 .42066 m .77502 .4112 L .77411 .41635 L F
.77502 .4112 m .7748 .40965 L .77411 .41635 L F
.672 .515 .663 r
.77411 .41635 m .75929 .42794 L p .7745 .4125 L F P
0 g
s
.569 .139 .185 r
.77499 .4095 m .7748 .40965 L p .77129 .40953 L F P
0 g
s
.672 .515 .663 r
.78893 .40477 m .78178 .40133 L p .77475 .40965 L F P
0 g
s
.672 .515 .663 r
.75929 .42794 m .78235 .40991 L p .77475 .40965 L F P
0 g
s
.672 .515 .663 r
.78235 .40991 m .78893 .40477 L p .77475 .40965 L F P
0 g
s
.672 .515 .663 r
.75594 .42246 m .77129 .40953 L .77953 .40981 L F
.78178 .40133 m .75215 .42449 L .75929 .42794 L p F P
0 g
s
.569 .139 .185 r
.77094 .40982 m .77129 .40953 L .77452 .40988 L F
.672 .515 .663 r
.7548 .42242 m .77129 .40953 L p .75594 .42246 L F P
0 g
s
.693 .552 .69 r
.74425 .42059 m .75824 .40966 L p .7657 .40959 L F P
0 g
s
.569 .139 .185 r
.7598 .40964 m .77129 .40953 L .77094 .40982 L F
.7748 .40965 m .77452 .40988 L p .77129 .40953 L F P
0 g
s
.571 .142 .189 r
.76586 .4228 m .75077 .42245 L .7548 .42242 L F
.77341 .42306 m .76661 .42288 L .76586 .4228 L F
.641 .461 .624 r
.75929 .42794 m .76586 .4228 L p .76782 .42301 L F P
0 g
s
.956 .78 .625 r
.77283 .42353 m .77635 .42066 L p .77411 .41635 L F P
0 g
s
.641 .461 .624 r
.75929 .42794 m .76505 .43065 L p .77173 .42342 L F P
0 g
s
.641 .461 .624 r
.77005 .42324 m .75929 .42794 L .77173 .42342 L F
.571 .142 .189 r
.77276 .42304 m .7728 .42353 L p .76661 .42288 L F P
0 g
s
.641 .461 .624 r
.77411 .41635 m .75929 .42794 L p .77312 .4219 L F P
0 g
s
.641 .461 .624 r
.76505 .43065 m .79472 .40747 L .78893 .40477 L p F P
0 g
s
.571 .142 .189 r
.76661 .42288 m .7728 .42356 L .75077 .42245 L F
.7728 .42353 m .7728 .42356 L p .76661 .42288 L F P
0 g
s
.641 .461 .624 r
.77312 .4219 m .77005 .42324 L .77173 .42342 L F
.78893 .40477 m .77411 .41635 L p .77312 .4219 L F P
0 g
s
.571 .142 .189 r
.76661 .42288 m .75077 .42245 L .76586 .4228 L F
.641 .461 .624 r
.76782 .42301 m .77411 .41635 L .77351 .41972 L F
.76586 .4228 m .77411 .41635 L p .76782 .42301 L F P
0 g
s
.641 .461 .624 r
.78893 .40477 m .79472 .40747 L p .77351 .41972 L F P
0 g
s
.641 .461 .624 r
.77411 .41635 m .78893 .40477 L p .77351 .41972 L F P
0 g
s
.672 .515 .663 r
.78893 .40477 m .77411 .41635 L p .7745 .4125 L F P
0 g
s
.956 .78 .625 r
.7748 .40965 m .77185 .41204 L p .77411 .41635 L F P
0 g
s
.641 .461 .624 r
.79472 .40747 m .774 .42366 L p .76782 .42301 L F P
0 g
s
.956 .78 .625 r
.77185 .41204 m .7728 .42356 L .77283 .42353 L p F P
0 g
s
.956 .78 .625 r
.77411 .41635 m .77185 .41204 L .77283 .42353 L F
.711 .584 .712 r
.74903 .41006 m .75536 .40978 L .74425 .42059 L F
.569 .139 .185 r
.75004 .40974 m .75571 .40977 L .72311 .40999 L F
.75571 .40977 m .75208 .40993 L .72311 .40999 L F
.75004 .40974 m .75824 .40966 L .75571 .40977 L F
.69058 .40939 m .75824 .40966 L .75004 .40974 L F
.711 .584 .712 r
.77387 .39744 m .76585 .39342 L p .75275 .4099 L F P
0 g
s
.711 .584 .712 r
.74425 .42059 m .75824 .40966 L p .75275 .4099 L F P
0 g
s
.711 .584 .712 r
.75824 .40966 m .77387 .39744 L p .75275 .4099 L F P
0 g
s
.711 .584 .712 r
.73624 .41657 m .74429 .41027 L p .74903 .41006 L F P
0 g
s
.728 .616 .734 r
.74429 .41027 m .73624 .41657 L p .73167 .41125 L F P
0 g
s
.711 .584 .712 r
.74425 .42059 m .73624 .41657 L p .74903 .41006 L F P
0 g
s
.569 .139 .185 r
.75004 .40974 m .72311 .40999 L .70739 .41003 L F
.711 .584 .712 r
.73624 .41657 m .74425 .42059 L p .75275 .4099 L F P
0 g
s
.569 .139 .185 r
.72295 .41007 m .75126 .40997 L .72406 .41055 L F
.74713 .41005 m .74404 .41028 L .72406 .41055 L F
.75126 .40997 m .74429 .41027 L .74713 .41005 L F
.74429 .41027 m .74404 .41028 L .74713 .41005 L F
.711 .584 .712 r
.74429 .41027 m .73624 .41657 L p .75275 .4099 L F P
0 g
s
.728 .616 .734 r
.73624 .41657 m .74429 .41027 L p .74121 .41051 L F P
0 g
s
.569 .139 .185 r
.73224 .4108 m .73943 .41065 L .7359 .41092 L F
.72406 .41055 m .74404 .41028 L .73224 .4108 L F
.728 .616 .734 r
.72877 .41276 m .73624 .41657 L p .74121 .41051 L F P
0 g
s
.569 .139 .185 r
.74404 .41028 m .74417 .41028 L .73224 .4108 L F
.74417 .41028 m .73943 .41065 L .73224 .4108 L F
.72311 .40999 m .74263 .40995 L .72295 .41007 L F
.74263 .40995 m .74221 .41 L .72295 .41007 L F
.747 .655 .759 r
.72877 .41276 m .7306 .41133 L p .72997 .4114 L F P
0 g
s
.728 .616 .734 r
.7306 .41133 m .72877 .41276 L p .74121 .41051 L F P
0 g
s
.728 .616 .734 r
.72877 .41276 m .7306 .41133 L p .73167 .41125 L F P
0 g
s
.747 .655 .759 r
.7306 .41133 m .72877 .41276 L .72685 .41176 L p F P
0 g
s
.747 .655 .759 r
.72685 .41176 m .72877 .41276 L p .72997 .4114 L F P
0 g
s
.569 .139 .185 r
.7328 .41116 m .74285 .41139 L .72984 .41141 L F
.7306 .41133 m .72984 .41141 L .72947 .41142 L F
.7328 .41116 m .72984 .41141 L .7306 .41133 L F
0 .362 .753 r
.72685 .41176 m .72877 .41276 L p .72717 .41189 L F P
0 g
s
.569 .139 .185 r
.72506 .41098 m .72608 .41142 L .68321 .41152 L F
.689 .589 .738 r
.68321 .3885 m .68332 .3885 L .68308 .38709 L F
.68507 .41008 m .68332 .3885 L .68321 .3885 L F
.68507 .41008 m .68692 .41008 L .68332 .3885 L F
.949 .775 .632 r
.68581 .41869 m .68228 .41224 L .68606 .42156 L F
.68147 .39139 m .68333 .38997 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.67844 .3871 m .67657 .38852 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.68308 .38709 m .67844 .3871 L p .68215 .3878 L F P
0 g
s
.949 .775 .632 r
.68122 .38851 m .68147 .39139 L p .68215 .3878 L F P
0 g
s
.949 .775 .632 r
.68333 .38997 m .68308 .38709 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.68587 .38849 m .68772 .38708 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.67657 .38852 m .68122 .38851 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.68122 .38851 m .68587 .38849 L p .68215 .3878 L F P
0 g
s
.949 .775 .632 r
.68283 .38421 m .68097 .38563 L p .68215 .3878 L F P
0 g
s
.949 .775 .632 r
.68308 .38709 m .68283 .38421 L p .68215 .3878 L F P
0 g
s
.949 .775 .632 r
.68097 .38563 m .68122 .38851 L p .68215 .3878 L F P
0 g
s
.565 .132 .177 r
.68772 .38708 m .68308 .38709 L p .68215 .3878 L F P
0 g
s
.689 .589 .738 r
.68587 .38849 m .68122 .38851 L p .6837 .41726 L F P
0 g
s
.949 .775 .632 r
.68434 .416 m .68446 .41744 L .68493 .41708 L p F P
0 g
s
.949 .775 .632 r
.68493 .41708 m .6848 .41564 L .68434 .416 L p F P
0 g
s
.689 .589 .738 r
.68785 .41151 m .6837 .41726 L .68513 .423 L F
.68884 .423 m .68785 .41151 L p .68513 .423 L F P
0 g
s
.95 .775 .631 r
.68884 .423 m .68785 .41151 L p .68995 .42213 L F P
0 g
s
.689 .589 .738 r
.68414 .41152 m .6837 .41726 L .68785 .41151 L F
0 .362 .753 r
.74879 .42278 m .75215 .42449 L .75041 .42348 L F
.74809 .42248 m .75215 .42449 L p .74879 .42278 L F P
0 g
s
.571 .142 .189 r
.7105 .42283 m .74895 .42286 L .70654 .42296 L F
.74895 .42286 m .75887 .42286 L .74901 .42288 L F
.74895 .42286 m .74901 .42288 L .70654 .42296 L F
.75077 .42245 m .75887 .42286 L .7105 .42283 L F
.7728 .42356 m .75068 .4236 L p .75011 .42335 L F P
0 g
s
.571 .142 .189 r
.75887 .42286 m .7728 .42356 L .75011 .42335 L F
.74901 .42288 m .75011 .42335 L .70654 .42296 L F
.75887 .42286 m .75011 .42335 L .74901 .42288 L F
0 .362 .753 r
.75929 .42794 m .76505 .43065 L p .75219 .42425 L F P
0 g
s
.689 .589 .738 r
.77185 .41204 m .7728 .42356 L .75068 .4236 L p F P
0 g
s
0 .362 .753 r
.74638 .42145 m .75051 .42353 L .75068 .4236 L F
.75051 .42353 m .75929 .42794 L .75219 .42425 L F
.689 .589 .738 r
.7368 .41667 m .77185 .41204 L .75068 .4236 L F
.72774 .41214 m .77185 .41204 L p .7368 .41667 L F P
0 g
s
0 .362 .753 r
.72812 .4123 m .74112 .41883 L .72847 .41246 L F
.74112 .41883 m .75929 .42794 L .74638 .42145 L F
.74112 .41883 m .74638 .42145 L .72847 .41246 L F
.72877 .41276 m .73624 .41657 L p .72717 .41189 L F P
0 g
s
0 .362 .753 r
.73624 .41657 m .74425 .42059 L p .72748 .41203 L F P
0 g
s
0 .362 .753 r
.72717 .41189 m .73624 .41657 L .72748 .41203 L F
.72748 .41203 m .74425 .42059 L .72779 .41216 L F
.689 .589 .738 r
.6837 .41726 m .68424 .42348 L .68518 .42323 L F
.68424 .42348 m .68618 .44594 L .68518 .42323 L F
.68618 .44594 m .69082 .44594 L p .68518 .42323 L F P
0 g
s
.95 .775 .631 r
.69267 .44447 m .69082 .44594 L .68884 .423 L p F P
0 g
s
.571 .142 .189 r
.68327 .42373 m .6842 .42301 L p .70654 .42296 L F P
0 g
s
.949 .775 .632 r
.68327 .41224 m .68228 .41224 L p .68346 .41439 L F P
0 g
s
.689 .589 .738 r
.68327 .42373 m .68228 .41224 L .72774 .41214 L p F P
0 g
s
0 .362 .753 r
.72812 .4123 m .74879 .42278 L .75041 .42348 L F
.72779 .41216 m .74879 .42278 L .72812 .4123 L F
.74425 .42059 m .74809 .42248 L p .72779 .41216 L F P
0 g
s
0 .362 .753 r
.72779 .41216 m .74809 .42248 L .74879 .42278 L F
.689 .589 .738 r
.68327 .42373 m .72774 .41214 L .7368 .41667 L F
0 .362 .753 r
.75215 .42449 m .75929 .42794 L p .75041 .42348 L F P
0 g
s
.571 .142 .189 r
.74617 .42165 m .74688 .42196 L .7393 .42188 L F
.70654 .42296 m .75011 .42335 L .68327 .42373 L F
.75068 .4236 m .68327 .42373 L p .75011 .42335 L F P
0 g
s
.689 .589 .738 r
.75068 .4236 m .68327 .42373 L p .7368 .41667 L F P
0 g
s
0 .362 .753 r
.72847 .41246 m .74638 .42145 L .75219 .42425 L F
.74638 .42145 m .75068 .4236 L .75219 .42425 L F
.569 .139 .185 r
.74285 .41139 m .77185 .41204 L .7269 .41178 L F
.74285 .41139 m .7269 .41178 L .72611 .41143 L F
.74285 .41139 m .6878 .41155 L .68785 .41151 L F
.70739 .41003 m .72406 .41055 L .68507 .41008 L F
.72406 .41055 m .77185 .41204 L .72506 .41098 L F
.72406 .41055 m .72506 .41098 L .68507 .41008 L F
.577 .359 .547 r
.79867 .4092 m .76897 .4324 L .76505 .43065 L p F P
0 g
s
.577 .359 .547 r
.76505 .43065 m .79472 .40747 L .79867 .4092 L p F P
0 g
s
.577 .359 .547 r
.79472 .40747 m .76505 .43065 L .76897 .4324 L p F P
0 g
s
.577 .359 .547 r
.76897 .4324 m .79867 .4092 L .79472 .40747 L p F P
0 g
s
.34 .021 .271 r
.80044 .40981 m .77071 .43304 L .76897 .4324 L p F P
0 g
s
.34 .021 .271 r
.76897 .4324 m .79867 .4092 L .80044 .40981 L p F P
0 g
s
.34 .021 .271 r
.79867 .4092 m .76897 .4324 L .77071 .43304 L p F P
0 g
s
0 .362 .753 r
.77011 .43252 m .76722 .43086 L .731 .41355 L p F P
0 g
s
.747 .655 .759 r
.72248 .40947 m .72698 .41163 L p .75213 .3863 L F P
0 g
s
.747 .655 .759 r
.72697 .41164 m .72248 .40947 L .72685 .41176 L p F P
0 g
s
.747 .655 .759 r
.75213 .3863 m .72685 .41176 L .72997 .4114 L F
.72685 .41176 m .72248 .40947 L p .7306 .41133 L F P
0 g
s
.569 .139 .185 r
.71221 .41169 m .7269 .41178 L .70069 .4122 L F
.77185 .41204 m .72774 .41214 L p .7269 .41178 L F P
0 g
s
.569 .139 .185 r
.72774 .41214 m .70069 .4122 L p .7269 .41178 L F P
0 g
s
0 .362 .753 r
.77071 .43304 m .77011 .43252 L p .73005 .41314 L F P
0 g
s
0 .362 .753 r
.72248 .40947 m .72939 .41285 L .73005 .41314 L F
.72939 .41285 m .77071 .43304 L .73005 .41314 L F
.731 .41355 m .72248 .40947 L p .73005 .41314 L F P
0 g
s
0 .362 .753 r
.73005 .41314 m .77011 .43252 L .731 .41355 L F
.72248 .40947 m .72812 .4123 L .72847 .41246 L F
.569 .139 .185 r
.72611 .41143 m .7269 .41178 L .6878 .41155 L F
.68785 .41151 m .6878 .41155 L .68321 .41152 L F
.747 .655 .759 r
.7584 .3896 m .75213 .3863 L p .72997 .4114 L F P
0 g
s
.747 .655 .759 r
.7306 .41133 m .7584 .3896 L p .72997 .4114 L F P
0 g
s
.569 .139 .185 r
.74263 .40995 m .77452 .40988 L .74221 .41 L F
.72278 .41 m .72295 .41007 L .71022 .41012 L F
.72311 .40999 m .72295 .41007 L .72278 .41 L F
0 .362 .753 r
.72248 .40947 m .72685 .41176 L p .72717 .41189 L F P
0 g
s
.728 .616 .734 r
.7584 .3896 m .7306 .41133 L p .74121 .41051 L F P
0 g
s
.569 .139 .185 r
.74417 .41028 m .77452 .40988 L .73943 .41065 L F
.77452 .40988 m .77185 .41204 L p .7359 .41092 L F P
0 g
s
.569 .139 .185 r
.73943 .41065 m .77452 .40988 L .7359 .41092 L F
.728 .616 .734 r
.76585 .39342 m .7584 .3896 L p .74121 .41051 L F P
0 g
s
.728 .616 .734 r
.74429 .41027 m .76585 .39342 L p .74121 .41051 L F P
0 g
s
.728 .616 .734 r
.7584 .3896 m .76585 .39342 L p .73167 .41125 L F P
0 g
s
.728 .616 .734 r
.7306 .41133 m .7584 .3896 L p .73167 .41125 L F P
0 g
s
.711 .584 .712 r
.76585 .39342 m .74429 .41027 L p .75275 .4099 L F P
0 g
s
.569 .139 .185 r
.75126 .40997 m .77452 .40988 L .74404 .41028 L F
.75571 .40977 m .77452 .40988 L .75208 .40993 L F
.711 .584 .712 r
.76585 .39342 m .77387 .39744 L p .74903 .41006 L F P
0 g
s
.711 .584 .712 r
.74429 .41027 m .76585 .39342 L p .74903 .41006 L F P
0 g
s
.747 .655 .759 r
.7584 .3896 m .7306 .41133 L p .72248 .40947 L F P
0 g
s
.728 .616 .734 r
.76585 .39342 m .74429 .41027 L p .73167 .41125 L F P
0 g
s
0 .362 .753 r
.72248 .40947 m .72717 .41189 L .72748 .41203 L F
.95 .775 .631 r
.68859 .41093 m .68587 .38849 L .68909 .41055 L F
0 .362 .753 r
.72248 .40947 m .72779 .41216 L .72812 .4123 L F
.569 .139 .185 r
.71022 .41012 m .72295 .41007 L .72406 .41055 L F
.70739 .41003 m .72311 .40999 L .71022 .41012 L F
.75824 .40966 m .7598 .40964 L .75571 .40977 L F
.693 .552 .69 r
.78178 .40133 m .77129 .40953 L p .7657 .40959 L F P
0 g
s
0 .362 .753 r
.72248 .40947 m .72748 .41203 L .72779 .41216 L F
.693 .552 .69 r
.78178 .40133 m .77387 .39744 L p .76411 .4096 L F P
0 g
s
.693 .552 .69 r
.77129 .40953 m .78178 .40133 L p .76411 .4096 L F P
0 g
s
.95 .775 .631 r
.68587 .38849 m .68772 .38708 L .6897 .41007 L p F P
0 g
s
.95 .775 .631 r
.68909 .41055 m .68587 .38849 L .6897 .41007 L F
.672 .515 .663 r
.77129 .40953 m .78178 .40133 L p .77953 .40981 L F P
0 g
s
.693 .552 .69 r
.77387 .39744 m .78178 .40133 L p .7657 .40959 L F P
0 g
s
.693 .552 .69 r
.75824 .40966 m .77387 .39744 L p .7657 .40959 L F P
0 g
s
.569 .139 .185 r
.75571 .40977 m .7598 .40964 L .77452 .40988 L F
.711 .584 .712 r
.76388 .40525 m .75824 .40966 L p .7617 .40363 L F P
0 g
s
.711 .584 .712 r
.7617 .40363 m .75824 .40966 L .75536 .40978 L F
.569 .139 .185 r
.68228 .41224 m .68321 .41152 L p .71221 .41169 L F P
0 g
s
.569 .139 .185 r
.70069 .4122 m .68228 .41224 L p .71221 .41169 L F P
0 g
s
.711 .584 .712 r
.74903 .41006 m .7617 .40363 L .75536 .40978 L F
.77387 .39744 m .76388 .40525 L p .7617 .40363 L F P
0 g
s
.569 .139 .185 r
.69044 .4095 m .70739 .41003 L .6897 .41007 L F
.95 .775 .631 r
.68785 .41151 m .68587 .38849 L p .68859 .41093 L F P
0 g
s
.689 .589 .738 r
.68785 .41151 m .68587 .38849 L p .68414 .41152 L F P
0 g
s
.946 .773 .635 r
.63698 .3901 m .63647 .38435 L .63456 .38576 L p F P
0 g
s
.565 .131 .175 r
.68097 .38563 m .63456 .38576 L .63647 .38435 L p F P
0 g
s
.565 .131 .175 r
.63647 .38435 m .68283 .38421 L .68097 .38563 L p F P
0 g
s
.689 .589 .738 r
.68097 .38563 m .68147 .39139 L .63507 .39151 L p F P
0 g
s
.946 .773 .635 r
.63456 .38576 m .63507 .39151 L .63698 .3901 L p F P
0 g
s
.689 .589 .738 r
.63507 .39151 m .63456 .38576 L .68097 .38563 L p F P
0 g
s
.759 .681 .775 r
.72248 .40947 m .5962 .34261 L p .61552 .32751 L F P
0 g
s
.759 .681 .775 r
.5962 .34261 m .52293 .30381 L p .61552 .32751 L F P
0 g
s
0 .362 .753 r
.72248 .40947 m .52293 .30381 L .62266 .35136 L p F P
0 g
s
.46 .185 .409 r
.62831 .35571 m .59768 .37965 L p .57578 .35857 L F P
0 g
s
.46 .185 .409 r
.53196 .31639 m .5962 .34261 L p .57578 .35857 L F P
0 g
s
.46 .185 .409 r
.5962 .34261 m .62831 .35571 L p .57578 .35857 L F P
0 g
s
0 .362 .753 r
.62831 .35571 m .53196 .31639 L .48456 .29204 L p F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.52733 .15949 m .40857 .2523 L p .43916 .26759 L F P
0 g
s
0 .362 .753 r
.33416 .2148 m .38098 .23723 L .42461 .26032 L F
.48456 .29204 m .35651 .22628 L p .42461 .26032 L F P
0 g
s
0 .362 .753 r
.35651 .22628 m .33416 .2148 L p .42461 .26032 L F P
0 g
s
0 .362 .753 r
.42461 .26032 m .47091 .28404 L .48456 .29204 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55827 .18422 L F P
0 g
s
0 0 .465 r
.55827 .18422 m .57024 .20614 L .57077 .20511 L F
.57024 .20614 m .57044 .2065 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .428 .824 r
.58933 .19149 m .56174 .17669 L .52733 .15949 L p F P
0 g
s
.707 .577 .707 r
.56174 .17669 m .52733 .15949 L p .43916 .26759 L F P
0 g
s
.707 .577 .707 r
.44298 .2695 m .56174 .17669 L p .43916 .26759 L F P
0 g
s
0 .362 .753 r
.38098 .23723 m .44298 .2695 L .42461 .26032 L F
.44298 .2695 m .47091 .28404 L .42461 .26032 L F
.33416 .2148 m .46987 .28539 L .47118 .28602 L F
.33416 .2148 m .47118 .28602 L .47948 .28944 L F
.35405 .22515 m .44788 .27485 L .46987 .28539 L F
.37727 .23759 m .41559 .2588 L .44688 .27437 L F
.41559 .2588 m .42131 .26189 L .44141 .27171 L F
.41559 .2588 m .44141 .27171 L .44688 .27437 L F
.42131 .26189 m .427 .26485 L .44688 .27437 L F
.42131 .26189 m .42512 .26395 L .427 .26485 L F
.707 .577 .707 r
.41369 .25785 m .44375 .27287 L .4292 .28434 L F
.42814 .2811 m .44298 .2695 L p .43916 .26759 L F P
0 g
s
.744 .65 .756 r
.39529 .26739 m .36749 .25298 L p .38525 .24313 L F P
0 g
s
0 .362 .753 r
.38816 .24502 m .38896 .24549 L .38927 .24564 L F
.744 .65 .756 r
.38525 .24313 m .40381 .25279 L .39529 .26739 L F
.707 .577 .707 r
.39529 .26739 m .41308 .25755 L .41369 .25785 L F
.39529 .26739 m .40992 .25596 L p .41308 .25755 L F P
0 g
s
.707 .577 .707 r
.39372 .2639 m .42814 .2811 L p .43916 .26759 L F P
0 g
s
0 .362 .753 r
.37345 .23603 m .41559 .2588 L .37727 .23759 L F
.36351 .23066 m .38215 .24152 L .40992 .25596 L F
.36351 .23066 m .40992 .25596 L .41559 .2588 L F
.707 .577 .707 r
.40857 .2523 m .39372 .2639 L p .43916 .26759 L F P
0 g
s
.661 .496 .65 r
.46569 .28339 m .47077 .28582 L .45651 .29748 L F
.707 .577 .707 r
.44383 .27291 m .4292 .28434 L p .44375 .27287 L F P
0 g
s
.681 .53 .674 r
.45324 .27914 m .42421 .30183 L .45843 .31859 L p F P
0 g
s
.661 .496 .65 r
.45651 .29748 m .4292 .28434 L p .44686 .27436 L F P
0 g
s
.661 .496 .65 r
.44686 .27436 m .46569 .28339 L .45651 .29748 L F
.745 .651 .757 r
.42814 .2811 m .45611 .29561 L p .46781 .28243 L F P
0 g
s
.661 .496 .65 r
.48594 .25228 m .49216 .24876 L .50288 .25956 L F
.49216 .24876 m .51656 .24838 L .50288 .25956 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.47829 .24898 m .47813 .24718 L p .51884 .24834 L F P
0 g
s
.661 .496 .65 r
.48594 .25228 m .48959 .2488 L .49216 .24876 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.745 .651 .757 r
.56174 .17669 m .44298 .2695 L p .46781 .28243 L F P
0 g
s
.745 .651 .757 r
.44298 .2695 m .42814 .2811 L p .46781 .28243 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56953 .20824 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
0 .428 .824 r
.56083 .18147 m .58851 .19432 L p .58933 .19149 L F P
0 g
s
.745 .651 .757 r
.58933 .19149 m .56174 .17669 L p .46781 .28243 L F P
0 g
s
.745 .651 .757 r
.45611 .29561 m .47091 .28404 L p .46781 .28243 L F P
0 g
s
.745 .651 .757 r
.47091 .28404 m .58933 .19149 L p .46781 .28243 L F P
0 g
s
.661 .496 .65 r
.57118 .20786 m .56872 .20979 L p .57044 .2065 L F P
0 g
s
.68 .821 .38 r
.56953 .20824 m .56872 .20979 L .55726 .23111 L F
.55706 .23205 m .55726 .23111 L p .56872 .20979 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .55726 .23111 L p .56872 .20979 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55724 .23112 L F P
0 g
s
.446 .876 .788 r
.52178 .24818 m .52187 .24718 L p .55724 .23112 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24818 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.52178 .24818 m .5194 .24833 L .51884 .24834 L F
.471 .201 .422 r
.56872 .20979 m .58851 .19432 L p .56035 .22537 L F P
0 g
s
.815 .827 .859 r
.58933 .19149 m .47091 .28404 L p .48042 .28962 L F P
0 g
s
.471 .201 .422 r
.4816 .29031 m .46686 .30182 L p .48045 .28983 L F P
0 g
s
.471 .201 .422 r
.59948 .19819 m .55749 .231 L p .55726 .23111 L F P
0 g
s
.471 .201 .422 r
.56035 .22537 m .59948 .19819 L .55726 .23111 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.471 .201 .422 r
.55749 .231 m .53679 .24718 L p .54038 .23923 L F P
0 g
s
.471 .201 .422 r
.52811 .24775 m .53388 .24236 L .54038 .23923 L F
.58851 .19432 m .59948 .19819 L p .56035 .22537 L F P
0 g
s
.471 .201 .422 r
.47233 .28649 m .48045 .28983 L .46686 .30182 L F
0 .428 .824 r
.58851 .19432 m .59948 .19819 L .58933 .19149 L p F P
0 g
s
.815 .827 .859 r
.46686 .30182 m .59948 .19819 L .58933 .19149 L p F P
0 g
s
0 .362 .753 r
.43622 .26369 m .62831 .35571 L .49617 .29719 L F
.47091 .28404 m .49617 .29719 L .48456 .29204 L F
.43622 .26369 m .49617 .29719 L .47091 .28404 L F
.38098 .23723 m .43622 .26369 L .47091 .28404 L F
.471 .201 .422 r
.45651 .29748 m .47118 .28602 L p .47233 .28649 L F P
0 g
s
.661 .496 .65 r
.47077 .28582 m .47098 .28592 L .45651 .29748 L F
.471 .201 .422 r
.46686 .30182 m .45651 .29748 L p .47233 .28649 L F P
0 g
s
.815 .827 .859 r
.45611 .29561 m .46686 .30182 L p .48042 .28962 L F P
0 g
s
.815 .827 .859 r
.47091 .28404 m .45611 .29561 L p .48042 .28962 L F P
0 g
s
.661 .494 .648 r
.39372 .2639 m .40857 .2523 L p .4055 .25083 L F P
0 g
s
0 .362 .753 r
.33416 .2148 m .35597 .2279 L .37865 .2397 L F
.35597 .2279 m .37976 .24219 L .37865 .2397 L F
.34889 .22614 m .37976 .24219 L p .33416 .2148 L F P
0 g
s
.744 .649 .755 r
.37976 .24219 m .3507 .2649 L .31974 .24892 L p F P
0 g
s
.744 .649 .755 r
.31974 .24892 m .34889 .22614 L .37976 .24219 L p F P
0 g
s
.744 .649 .755 r
.3507 .2649 m .37976 .24219 L .34889 .22614 L p F P
0 g
s
.813 .819 .855 r
.36749 .25298 m .35632 .24657 L p .37229 .23578 L F P
0 g
s
.813 .819 .855 r
.37229 .23578 m .38193 .24139 L .36749 .25298 L F
.744 .65 .756 r
.36749 .25298 m .38215 .24152 L p .38525 .24313 L F P
0 g
s
.661 .494 .648 r
.36626 .2507 m .39372 .2639 L p .4055 .25083 L F P
0 g
s
.661 .494 .648 r
.38106 .23913 m .36626 .2507 L p .4055 .25083 L F P
0 g
s
0 .362 .753 r
.35712 .22693 m .3718 .2347 L .35405 .22515 L F
.3718 .2347 m .37451 .23599 L .35405 .22515 L F
.33416 .2148 m .35712 .22693 L .35405 .22515 L F
.457 .181 .406 r
.48893 .14293 m .44281 .17898 L p .43773 .18791 L F P
0 g
s
0 .362 .753 r
.33416 .2148 m .37345 .23603 L .37727 .23759 L F
.457 .181 .406 r
.46523 .17297 m .49949 .14658 L .41976 .2037 L F
.49949 .14658 m .48893 .14293 L p .41976 .2037 L F P
0 g
s
.457 .181 .406 r
.36626 .2507 m .38106 .23913 L p .37995 .23868 L F P
0 g
s
.457 .181 .406 r
.35632 .24657 m .36626 .2507 L p .37995 .23868 L F P
0 g
s
.813 .819 .855 r
.35632 .24657 m .37105 .23505 L p .37229 .23578 L F P
0 g
s
.457 .181 .406 r
.37105 .23505 m .35632 .24657 L p .37995 .23868 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.744 .649 .755 r
.34889 .22614 m .31974 .24892 L .3507 .2649 L p F P
0 g
s
.773 .712 .795 r
.34889 .22614 m .31974 .24892 L .2976 .23715 L p F P
0 g
s
.773 .712 .795 r
.31974 .24892 m .34889 .22614 L .32687 .21427 L p F P
0 g
s
.773 .712 .795 r
.32687 .21427 m .2976 .23715 L .31974 .24892 L p F P
0 g
s
0 .343 .733 r
.3869 .28323 m .42421 .30183 L p .30442 .23804 L F P
0 g
s
0 .343 .733 r
.3507 .2649 m .3869 .28323 L p .30442 .23804 L F P
0 g
s
0 .343 .733 r
.42421 .30183 m .45843 .31859 L p .30442 .23804 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .343 .733 r
.31974 .24892 m .3507 .2649 L p .30442 .23804 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.647 .471 .632 r
.45843 .31859 m .48752 .29585 L .51483 .30878 L p F P
0 g
s
.647 .471 .632 r
.48563 .3316 m .51483 .30878 L .48752 .29585 L p F P
0 g
s
.647 .471 .632 r
.48752 .29585 m .45843 .31859 L .48563 .3316 L p F P
0 g
s
.647 .471 .632 r
.51483 .30878 m .48563 .3316 L .45843 .31859 L p F P
0 g
s
0 .343 .733 r
.45843 .31859 m .48563 .3316 L p .30442 .23804 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .343 .733 r
.2976 .23715 m .31974 .24892 L p .30442 .23804 L F P
0 g
s
0 .362 .753 r
.32687 .21427 m .34889 .22614 L p .33416 .2148 L F P
0 g
s
.773 .712 .795 r
.2976 .23715 m .32687 .21427 L .34889 .22614 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.569 .346 .537 r
.53196 .31639 m .50262 .33931 L .48563 .3316 L p F P
0 g
s
.569 .346 .537 r
.48563 .3316 m .51483 .30878 L .53196 .31639 L p F P
0 g
s
.569 .346 .537 r
.51483 .30878 m .48563 .3316 L .50262 .33931 L p F P
0 g
s
0 .343 .733 r
.48563 .3316 m .50262 .33931 L p .30442 .23804 L F P
0 g
s
.569 .346 .537 r
.50262 .33931 m .53196 .31639 L .51483 .30878 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .353 .743 r
.4292 .28434 m .45651 .29748 L p .45611 .29561 L F P
0 g
s
0 .353 .743 r
.39529 .26739 m .4292 .28434 L p .45611 .29561 L F P
0 g
s
0 .353 .743 r
.36749 .25298 m .39529 .26739 L p .45611 .29561 L F P
0 g
s
0 .362 .753 r
.31639 .20799 m .32687 .21427 L p .33416 .2148 L F P
0 g
s
.821 .85 .869 r
.32687 .21427 m .2976 .23715 L .28696 .23099 L p F P
0 g
s
.821 .85 .869 r
.28696 .23099 m .31639 .20799 L .32687 .21427 L p F P
0 g
s
.821 .85 .869 r
.2976 .23715 m .32687 .21427 L .31639 .20799 L p F P
0 g
s
.821 .85 .869 r
.31639 .20799 m .28696 .23099 L .2976 .23715 L p F P
0 g
s
0 .343 .733 r
.28696 .23099 m .2976 .23715 L p .30442 .23804 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .353 .743 r
.45651 .29748 m .46686 .30182 L .45611 .29561 L p F P
0 g
s
0 .353 .743 r
.35632 .24657 m .36749 .25298 L p .45611 .29561 L F P
0 g
s
.46 .185 .409 r
.59768 .37965 m .50262 .33931 L .53196 .31639 L p F P
0 g
s
0 .343 .733 r
.59768 .37965 m .50262 .33931 L .30442 .23804 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .362 .753 r
.33416 .2148 m .31885 .20814 L .31639 .20799 L p F P
0 g
s
0 0 0 r
.31639 .20799 m .28696 .23099 L .28926 .23127 L p F P
0 g
s
0 0 0 r
.28926 .23127 m .31885 .20814 L .31639 .20799 L p F P
0 g
s
0 0 0 r
.28696 .23099 m .31639 .20799 L .31885 .20814 L p F P
0 g
s
0 .343 .733 r
.30442 .23804 m .28926 .23127 L .28696 .23099 L p F P
0 g
s
0 0 0 r
.31885 .20814 m .28926 .23127 L .28696 .23099 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75792 .42863 L
s
.75792 .42863 m
.75897 .42779 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .353 .743 r
.36626 .2507 m .35632 .24657 L p .45611 .29561 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.946 .773 .635 r
.63964 .44315 m .64015 .44887 L .64205 .4474 L p F P
0 g
s
.68717 .44594 m
.68736 .44807 L
s
.68736 .44807 m
.68958 .4738 L
s
.689 .589 .738 r
.68593 .44308 m .68643 .44881 L .64015 .44887 L p F P
0 g
s
.689 .589 .738 r
.64015 .44887 m .63964 .44315 L .68593 .44308 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63798 .41682 L
s
.63798 .41682 m
.63807 .41674 L
s
.63932 .41574 m
.63973 .41541 L
s
.67779 .45259 m
.68618 .44594 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.542 .304 .505 r
.31885 .20814 m .28926 .23127 L .30442 .23804 L p F P
0 g
s
.542 .304 .505 r
.30442 .23804 m .33416 .2148 L .31885 .20814 L p F P
0 g
s
.542 .304 .505 r
.28926 .23127 m .31885 .20814 L .33416 .2148 L p F P
0 g
s
.542 .304 .505 r
.33416 .2148 m .30442 .23804 L .28926 .23127 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77519 .42954 m
.77647 .44509 L
s
0 .353 .743 r
.39372 .2639 m .36626 .2507 L p .45611 .29561 L F P
0 g
s
0 .353 .743 r
.45611 .29561 m .42814 .2811 L .39372 .2639 L p F P
0 g
s
.68086 .38878 m
.68122 .38851 L
s
.68122 .38851 m
.6819 .38799 L
s
0 .379 .773 r
.77387 .39744 m .78178 .40133 L p .75213 .3863 L F P
0 g
s
0 .379 .773 r
.76585 .39342 m .77387 .39744 L p .75213 .3863 L F P
0 g
s
0 .379 .773 r
.75213 .3863 m .7584 .3896 L .76585 .39342 L p F P
0 g
s
0 .379 .773 r
.78178 .40133 m .78893 .40477 L p .75213 .3863 L F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.747 .655 .759 r
.72248 .40947 m .75213 .3863 L .7584 .3896 L p F P
0 g
s
.77233 .4178 m
.77411 .41635 L
s
0 .379 .773 r
.78893 .40477 m .79472 .40747 L p .75213 .3863 L F P
0 g
s
0 .362 .753 r
.76897 .4324 m .77071 .43304 L p .72248 .40947 L F P
0 g
s
0 .362 .753 r
.76505 .43065 m .76897 .4324 L p .72248 .40947 L F P
0 g
s
.759 .681 .775 r
.55345 .27995 m .75213 .3863 L .72248 .40947 L p F P
0 g
s
0 .362 .753 r
.76722 .43086 m .72248 .40947 L p .62266 .35136 L F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
.67529 .42379 m
.68277 .41799 L
s
0 .379 .773 r
.79987 .40925 m .79701 .40757 L .75213 .3863 L p F P
0 g
s
0 .379 .773 r
.80044 .40981 m .79987 .40925 L p .75213 .3863 L F P
0 g
s
0 .379 .773 r
.79867 .4092 m .80044 .40981 L p .75213 .3863 L F P
0 g
s
0 .379 .773 r
.79472 .40747 m .79867 .4092 L p .75213 .3863 L F P
0 g
s
0 .379 .773 r
.75213 .3863 m .55345 .27995 L .65352 .32724 L p F P
0 g
s
0 .379 .773 r
.79701 .40757 m .75213 .3863 L p .65352 .32724 L F P
0 g
s
.67278 .39491 m
.68086 .38878 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.34 .021 .271 r
.77071 .43304 m .80044 .40981 L .79867 .4092 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.768 .995 .866 r
.79987 .40925 m .77011 .43252 L .77071 .43304 L p F P
0 g
s
.768 .995 .866 r
.77071 .43304 m .80044 .40981 L .79987 .40925 L p F P
0 g
s
.768 .995 .866 r
.80044 .40981 m .77071 .43304 L .77011 .43252 L p F P
0 g
s
.768 .995 .866 r
.77011 .43252 m .79987 .40925 L .80044 .40981 L p F P
0 g
s
.76604 .4188 m
.77207 .41707 L
s
0 .343 .733 r
.48524 .32213 m .59768 .37965 L p .30442 .23804 L F P
0 g
s
.605 .403 .581 r
.48524 .32213 m .30442 .23804 L .33416 .2148 L p F P
0 g
s
.776 .718 .798 r
.55345 .27995 m .52293 .30381 L .51077 .29722 L p F P
0 g
s
.776 .718 .798 r
.52293 .30381 m .55345 .27995 L .54137 .27331 L p F P
0 g
s
.776 .718 .798 r
.54137 .27331 m .51077 .29722 L .52293 .30381 L p F P
0 g
s
.776 .718 .798 r
.51077 .29722 m .54137 .27331 L .55345 .27995 L p F P
0 g
s
.824 .859 .874 r
.54137 .27331 m .51077 .29722 L .505 .29373 L p F P
0 g
s
.824 .859 .874 r
.505 .29373 m .53569 .26975 L .54137 .27331 L p F P
0 g
s
.824 .859 .874 r
.51077 .29722 m .54137 .27331 L .53569 .26975 L p F P
0 g
s
.824 .859 .874 r
.53569 .26975 m .505 .29373 L .51077 .29722 L p F P
0 g
s
0 0 0 r
.53569 .26975 m .505 .29373 L .50633 .29376 L p F P
0 g
s
0 .379 .773 r
.53569 .26975 m .54137 .27331 L p .65352 .32724 L F P
0 g
s
0 .379 .773 r
.53711 .26971 m .53569 .26975 L p .65352 .32724 L F P
0 g
s
0 0 0 r
.50633 .29376 m .53711 .26971 L .53569 .26975 L p F P
0 g
s
0 0 0 r
.505 .29373 m .53569 .26975 L .53711 .26971 L p F P
0 g
s
0 0 0 r
.53711 .26971 m .50633 .29376 L .505 .29373 L p F P
0 g
s
.526 .28 .486 r
.53711 .26971 m .50633 .29376 L .51465 .29734 L p F P
0 g
s
0 .379 .773 r
.54137 .27331 m .55345 .27995 L p .65352 .32724 L F P
0 g
s
0 .379 .773 r
.54552 .27322 m .53711 .26971 L p .65352 .32724 L F P
0 g
s
.526 .28 .486 r
.51465 .29734 m .54552 .27322 L .53711 .26971 L p F P
0 g
s
.526 .28 .486 r
.50633 .29376 m .53711 .26971 L .54552 .27322 L p F P
0 g
s
.526 .28 .486 r
.54552 .27322 m .51465 .29734 L .50633 .29376 L p F P
0 g
s
.631 .445 .612 r
.54552 .27322 m .51465 .29734 L .52882 .30396 L p F P
0 g
s
.631 .445 .612 r
.52882 .30396 m .52909 .30408 L p .5294 .3035 L F P
0 g
s
.631 .445 .612 r
.5294 .3035 m .54552 .27322 L .52882 .30396 L F
0 .379 .773 r
.56002 .27991 m .54552 .27322 L p .65352 .32724 L F P
0 g
s
.631 .445 .612 r
.51465 .29734 m .54552 .27322 L .56002 .27991 L p F P
0 g
s
.631 .445 .612 r
.56002 .27991 m .52909 .30408 L .52882 .30396 L p F P
0 g
s
.631 .445 .612 r
.52882 .30396 m .51465 .29734 L p .55917 .28024 L F P
0 g
s
.631 .445 .612 r
.56002 .27991 m .52882 .30396 L .55917 .28024 L F
0 .362 .753 r
.54308 .31188 m .62831 .35571 L p .54069 .31374 L F P
0 g
s
0 .362 .753 r
.33416 .2148 m .54308 .31188 L .54069 .31374 L F
.51611 .298 m .54308 .31188 L p .33416 .2148 L F P
0 g
s
0 .362 .753 r
.51077 .29722 m .52293 .30381 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.505 .29373 m .51077 .29722 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.5284 .30376 m .51611 .298 L .62831 .35571 L p F P
0 g
s
.672 .514 .663 r
.56002 .27991 m .52909 .30408 L .53161 .3053 L p F P
0 g
s
.672 .514 .663 r
.53161 .3053 m .54628 .3124 L p .55842 .28435 L F P
0 g
s
0 .379 .773 r
.57899 .28903 m .56002 .27991 L p .65352 .32724 L F P
0 g
s
.672 .514 .663 r
.54628 .3124 m .53161 .3053 L p .574 .29074 L F P
0 g
s
0 .362 .753 r
.5439 .31123 m .54349 .3116 L p .62831 .35571 L F P
0 g
s
.697 .559 .694 r
.57899 .28903 m .54801 .31324 L .55284 .31563 L p F P
0 g
s
.697 .559 .694 r
.55284 .31563 m .5659 .32209 L p .57677 .29693 L F P
0 g
s
0 .379 .773 r
.60024 .29953 m .57899 .28903 L p .65352 .32724 L F P
0 g
s
.697 .559 .694 r
.5659 .32209 m .55284 .31563 L p .59058 .30281 L F P
0 g
s
0 .362 .753 r
.56137 .31982 m .56097 .32022 L p .62831 .35571 L F P
0 g
s
.718 .597 .721 r
.60024 .29953 m .56924 .32375 L .57335 .32582 L p F P
0 g
s
.718 .597 .721 r
.57335 .32582 m .5859 .33216 L p .59831 .30632 L F P
0 g
s
0 .379 .773 r
.62131 .3102 m .60024 .29953 L p .65352 .32724 L F P
0 g
s
.718 .597 .721 r
.62131 .3102 m .59033 .3344 L .5859 .33216 L p F P
0 g
s
.718 .597 .721 r
.5859 .33216 m .57335 .32582 L p .61036 .31305 L F P
0 g
s
0 .362 .753 r
.57938 .32884 m .56137 .31982 L p .57889 .32922 L F P
0 g
s
0 .362 .753 r
.50633 .29376 m .505 .29373 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.51465 .29734 m .50633 .29376 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.52909 .30408 m .51465 .29734 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.54801 .31324 m .52909 .30408 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.56924 .32375 m .54801 .31324 L p .62266 .35136 L F P
0 g
s
0 .362 .753 r
.59033 .3344 m .56924 .32375 L p .62266 .35136 L F P
0 g
s
.709 .58 .709 r
.57938 .32884 m .54839 .35306 L .54236 .35004 L p F P
0 g
s
.709 .58 .709 r
.54236 .35004 m .53038 .34404 L p .56297 .33393 L F P
0 g
s
.709 .58 .709 r
.57938 .32884 m .54236 .35004 L .56297 .33393 L F
.718 .597 .721 r
.57335 .32582 m .56924 .32375 L p .57938 .32111 L F P
0 g
s
.718 .597 .721 r
.61036 .31305 m .57335 .32582 L .57938 .32111 L F
.62131 .3102 m .5859 .33216 L .61036 .31305 L F
0 .362 .753 r
.57938 .32884 m .57899 .32927 L p .62831 .35571 L F P
0 g
s
.739 .639 .749 r
.62131 .3102 m .59033 .3344 L .59285 .3357 L p F P
0 g
s
0 .362 .753 r
.62831 .35571 m .61068 .34565 L .6104 .34587 L F
.739 .639 .749 r
.59285 .3357 m .60472 .34184 L p .61962 .31479 L F P
0 g
s
0 .379 .773 r
.65352 .32724 m .63978 .3198 L .62131 .3102 L p F P
0 g
s
.739 .639 .749 r
.63978 .3198 m .60885 .34397 L .60472 .34184 L p F P
0 g
s
.739 .639 .749 r
.60472 .34184 m .59285 .3357 L p .62874 .32306 L F P
0 g
s
0 .362 .753 r
.59646 .33754 m .57938 .32884 L p .6104 .34587 L F P
0 g
s
0 .362 .753 r
.62266 .35136 m .60885 .34397 L .59033 .3344 L p F P
0 g
s
.726 .613 .731 r
.59646 .33754 m .56549 .36174 L .56188 .35991 L p F P
0 g
s
.726 .613 .731 r
.56188 .35991 m .54839 .35306 L p .5863 .34082 L F P
0 g
s
.726 .613 .731 r
.59646 .33754 m .56188 .35991 L .5863 .34082 L F
.739 .639 .749 r
.59285 .3357 m .59033 .3344 L p .59705 .33242 L F P
0 g
s
.739 .639 .749 r
.62874 .32306 m .59285 .3357 L .59705 .33242 L F
.63978 .3198 m .60472 .34184 L .62874 .32306 L F
0 .362 .753 r
.61068 .34565 m .59646 .33754 L .6104 .34587 L F
.766 .697 .785 r
.63978 .3198 m .60885 .34397 L .60978 .34447 L p F P
0 g
s
.766 .697 .785 r
.60978 .34447 m .62257 .35131 L p .63863 .32192 L F P
0 g
s
0 .362 .753 r
.62831 .35571 m .62188 .35176 L .62167 .35192 L F
.226 0 .144 r
.63136 .35672 m .60065 .38072 L .59768 .37965 L p F P
0 g
s
.226 0 .144 r
.59768 .37965 m .62831 .35571 L .63136 .35672 L p F P
0 g
s
.226 0 .144 r
.62831 .35571 m .59768 .37965 L .60065 .38072 L p F P
0 g
s
.766 .697 .785 r
.62257 .35131 m .60978 .34447 L p .6532 .32737 L F P
0 g
s
0 .362 .753 r
.6225 .35127 m .61123 .34523 L p .62831 .35571 L F P
0 g
s
0 .362 .753 r
.62939 .3552 m .6225 .35127 L p .62831 .35571 L F P
0 g
s
0 .362 .753 r
.62831 .35571 m .63136 .35672 L .62939 .3552 L p F P
0 g
s
.226 0 .144 r
.60065 .38072 m .63136 .35672 L .62831 .35571 L p F P
0 g
s
.805 .793 .841 r
.5986 .37926 m .62939 .3552 L .62257 .35131 L p F P
0 g
s
.805 .793 .841 r
.62257 .35131 m .6225 .35127 L p .62227 .35154 L F P
0 g
s
.805 .793 .841 r
.5986 .37926 m .62257 .35131 L .62227 .35154 L F
.766 .697 .785 r
.65352 .32724 m .62266 .35136 L .62257 .35131 L p F P
0 g
s
.766 .697 .785 r
.65352 .32724 m .62257 .35131 L .6532 .32737 L F
.60978 .34447 m .60885 .34397 L p .61185 .34285 L F P
0 g
s
.766 .697 .785 r
.65352 .32724 m .60978 .34447 L .61185 .34285 L F
0 .362 .753 r
.61123 .34523 m .59646 .33754 L p .62167 .35192 L F P
0 g
s
.744 .65 .756 r
.58031 .36939 m .61123 .34523 L .60978 .34447 L p F P
0 g
s
.744 .65 .756 r
.60978 .34447 m .60472 .34184 L p .58576 .36324 L F P
0 g
s
.744 .65 .756 r
.58031 .36939 m .60978 .34447 L .58576 .36324 L F
0 .362 .753 r
.62188 .35176 m .61123 .34523 L .62167 .35192 L F
.805 .793 .841 r
.6225 .35127 m .59164 .37539 L .59171 .37543 L p F P
0 g
s
.805 .793 .841 r
.59171 .37543 m .5986 .37926 L p .62227 .35154 L F P
0 g
s
.805 .793 .841 r
.62227 .35154 m .6225 .35127 L .59171 .37543 L F
.766 .697 .785 r
.62257 .35131 m .62266 .35136 L p .62278 .35115 L F P
0 g
s
.766 .697 .785 r
.62278 .35115 m .63863 .32192 L .62257 .35131 L F
.63863 .32192 m .63978 .3198 L .60978 .34447 L F
.744 .65 .756 r
.60472 .34184 m .60978 .34447 L p .59106 .35251 L F P
0 g
s
.744 .65 .756 r
.60978 .34447 m .61123 .34523 L p .60673 .34685 L F P
0 g
s
.744 .65 .756 r
.60673 .34685 m .59106 .35251 L .60978 .34447 L F
.56549 .36174 m .59646 .33754 L .60472 .34184 L p F P
0 g
s
.744 .65 .756 r
.59106 .35251 m .56549 .36174 L .60472 .34184 L F
.60472 .34184 m .59646 .33754 L p .58743 .35535 L F P
0 g
s
.744 .65 .756 r
.58031 .36939 m .60472 .34184 L .58743 .35535 L F
.739 .639 .749 r
.60472 .34184 m .60885 .34397 L p .61163 .33644 L F P
0 g
s
.739 .639 .749 r
.61163 .33644 m .61962 .31479 L .60472 .34184 L F
.61962 .31479 m .62131 .3102 L .59285 .3357 L F
.726 .613 .731 r
.56549 .36174 m .59646 .33754 L .59285 .3357 L p F P
0 g
s
.726 .613 .731 r
.59285 .3357 m .5859 .33216 L p .57247 .35163 L F P
0 g
s
.726 .613 .731 r
.56549 .36174 m .59285 .3357 L .57247 .35163 L F
.5859 .33216 m .57938 .32884 L p .57407 .34141 L F P
0 g
s
.726 .613 .731 r
.56549 .36174 m .5859 .33216 L .57407 .34141 L F
.57938 .32884 m .54839 .35306 L .55492 .35638 L p F P
0 g
s
.726 .613 .731 r
.55492 .35638 m .56549 .36174 L p .57407 .34141 L F P
0 g
s
.726 .613 .731 r
.57407 .34141 m .57938 .32884 L .55492 .35638 L F
.718 .597 .721 r
.5859 .33216 m .59033 .3344 L p .59242 .32707 L F P
0 g
s
.718 .597 .721 r
.59242 .32707 m .59831 .30632 L .5859 .33216 L F
.59831 .30632 m .60024 .29953 L .57335 .32582 L F
.709 .58 .709 r
.54839 .35306 m .57938 .32884 L .57335 .32582 L p F P
0 g
s
.709 .58 .709 r
.57335 .32582 m .5659 .32209 L p .55622 .33921 L F P
0 g
s
.709 .58 .709 r
.54839 .35306 m .57335 .32582 L .55622 .33921 L F
.5659 .32209 m .56137 .31982 L p .5581 .32819 L F P
0 g
s
.709 .58 .709 r
.54839 .35306 m .5659 .32209 L .5581 .32819 L F
.697 .559 .694 r
.60024 .29953 m .56924 .32375 L .5659 .32209 L p F P
0 g
s
.697 .559 .694 r
.60024 .29953 m .5659 .32209 L .59058 .30281 L F
.55284 .31563 m .54801 .31324 L p .55989 .31012 L F P
0 g
s
.697 .559 .694 r
.60024 .29953 m .55284 .31563 L .55989 .31012 L F
0 .362 .753 r
.56137 .31982 m .5439 .31123 L p .5609 .32019 L F P
0 g
s
.691 .547 .686 r
.56137 .31982 m .53038 .34404 L .52186 .33984 L p F P
0 g
s
.691 .547 .686 r
.52186 .33984 m .51293 .33543 L p .53772 .32745 L F P
0 g
s
.691 .547 .686 r
.56137 .31982 m .52186 .33984 L .53772 .32745 L F
.709 .58 .709 r
.56137 .31982 m .53038 .34404 L .53491 .34631 L p F P
0 g
s
.709 .58 .709 r
.53491 .34631 m .54839 .35306 L p .5581 .32819 L F P
0 g
s
.709 .58 .709 r
.5581 .32819 m .56137 .31982 L .53491 .34631 L F
.697 .559 .694 r
.5659 .32209 m .56924 .32375 L p .57078 .31828 L F P
0 g
s
.697 .559 .694 r
.57078 .31828 m .57677 .29693 L .5659 .32209 L F
.57677 .29693 m .57899 .28903 L .55284 .31563 L F
.691 .547 .686 r
.54628 .3124 m .55284 .31563 L p .51953 .33331 L F P
0 g
s
.691 .547 .686 r
.55284 .31563 m .56137 .31982 L p .53772 .32745 L F P
0 g
s
.691 .547 .686 r
.53772 .32745 m .51953 .33331 L .55284 .31563 L F
.51293 .33543 m .5439 .31123 L .54628 .3124 L p F P
0 g
s
.691 .547 .686 r
.51953 .33331 m .51293 .33543 L .54628 .3124 L F
.672 .514 .663 r
.57899 .28903 m .54801 .31324 L .54628 .3124 L p F P
0 g
s
.672 .514 .663 r
.57899 .28903 m .54628 .3124 L .574 .29074 L F
.53161 .3053 m .52909 .30408 L p .53574 .30208 L F P
0 g
s
.672 .514 .663 r
.57899 .28903 m .53161 .3053 L .53574 .30208 L F
0 .362 .753 r
.5439 .31123 m .5284 .30376 L p .54345 .31158 L F P
0 g
s
.668 .508 .658 r
.49747 .32793 m .5284 .30376 L .53161 .3053 L p F P
0 g
s
.668 .508 .658 r
.53161 .3053 m .5439 .31123 L p .50708 .32447 L F P
0 g
s
.668 .508 .658 r
.50708 .32447 m .49747 .32793 L .53161 .3053 L F
.691 .547 .686 r
.5439 .31123 m .51293 .33543 L .51531 .33661 L p F P
0 g
s
.691 .547 .686 r
.51531 .33661 m .53038 .34404 L p .54206 .3157 L F P
0 g
s
.691 .547 .686 r
.54206 .3157 m .5439 .31123 L .51531 .33661 L F
.672 .514 .663 r
.54628 .3124 m .54801 .31324 L p .5491 .3102 L F P
0 g
s
.672 .514 .663 r
.5491 .3102 m .55842 .28435 L .54628 .3124 L F
.55842 .28435 m .56002 .27991 L .53161 .3053 L F
.668 .508 .658 r
.51293 .33543 m .5439 .31123 L .53161 .3053 L p F P
0 g
s
.668 .508 .658 r
.53161 .3053 m .52882 .30396 L p .52588 .30978 L F P
0 g
s
.668 .508 .658 r
.51293 .33543 m .53161 .3053 L .52588 .30978 L F
.52882 .30396 m .5284 .30376 L p .52799 .30461 L F P
0 g
s
.668 .508 .658 r
.51293 .33543 m .52882 .30396 L .52799 .30461 L F
.5284 .30376 m .49747 .32793 L .49789 .32813 L p F P
0 g
s
.668 .508 .658 r
.49789 .32813 m .51293 .33543 L p .52799 .30461 L F P
0 g
s
.668 .508 .658 r
.52799 .30461 m .5284 .30376 L .49789 .32813 L F
.605 .403 .581 r
.33416 .2148 m .51611 .298 L .48524 .32213 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.807 .8 .845 r
.77011 .43252 m .79987 .40925 L .79701 .40757 L p F P
0 g
s
.807 .8 .845 r
.76722 .43086 m .79701 .40757 L .79987 .40925 L p F P
0 g
s
.807 .8 .845 r
.79987 .40925 m .77011 .43252 L .76722 .43086 L p F P
0 g
s
.807 .8 .845 r
.79701 .40757 m .76722 .43086 L .77011 .43252 L p F P
0 g
s
.76519 .42362 m
.77233 .4178 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.785 .741 .812 r
.76722 .43086 m .62266 .35136 L .65352 .32724 L p F P
0 g
s
.785 .741 .812 r
.65352 .32724 m .79701 .40757 L .76722 .43086 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75039 .42195 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.72332 .42597 L
s
.72332 .42597 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.69357 .42949 m
.70601 .4281 L
s
.68888 .43001 m
.69357 .42949 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .343 .733 r
.49747 .32793 m .48524 .32213 L .59768 .37965 L p F P
0 g
s
0 .343 .733 r
.51293 .33543 m .49747 .32793 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.53038 .34404 m .51293 .33543 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.54839 .35306 m .53038 .34404 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.56549 .36174 m .54839 .35306 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.58031 .36939 m .56549 .36174 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.59164 .37539 m .58031 .36939 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.5986 .37926 m .59164 .37539 L p .59768 .37965 L F P
0 g
s
0 .343 .733 r
.59768 .37965 m .60065 .38072 L .5986 .37926 L p F P
0 g
s
.805 .983 .893 r
.60065 .38072 m .63136 .35672 L .62939 .3552 L p F P
0 g
s
.805 .983 .893 r
.5986 .37926 m .62939 .3552 L .63136 .35672 L p F P
0 g
s
.805 .983 .893 r
.63136 .35672 m .60065 .38072 L .5986 .37926 L p F P
0 g
s
.805 .983 .893 r
.62939 .3552 m .5986 .37926 L .60065 .38072 L p F P
0 g
s
.805 .793 .841 r
.62939 .3552 m .5986 .37926 L .59164 .37539 L p F P
0 g
s
.805 .793 .841 r
.59164 .37539 m .6225 .35127 L .62939 .3552 L p F P
0 g
s
.766 .697 .785 r
.62266 .35136 m .65352 .32724 L .63978 .3198 L p F P
0 g
s
.766 .697 .785 r
.60885 .34397 m .63978 .3198 L .65352 .32724 L p F P
0 g
s
.769 .702 .788 r
.61123 .34523 m .58031 .36939 L .59164 .37539 L p F P
0 g
s
.769 .702 .788 r
.59164 .37539 m .6225 .35127 L .61123 .34523 L p F P
0 g
s
.769 .702 .788 r
.58031 .36939 m .61123 .34523 L .6225 .35127 L p F P
0 g
s
.769 .702 .788 r
.6225 .35127 m .59164 .37539 L .58031 .36939 L p F P
0 g
s
.631 .445 .612 r
.52909 .30408 m .56002 .27991 L .54552 .27322 L p F P
0 g
s
.633 .449 .615 r
.51611 .298 m .48524 .32213 L .49747 .32793 L p F P
0 g
s
.633 .449 .615 r
.48524 .32213 m .51611 .298 L .5284 .30376 L p F P
0 g
s
.633 .449 .615 r
.5284 .30376 m .49747 .32793 L .48524 .32213 L p F P
0 g
s
.633 .449 .615 r
.49747 .32793 m .5284 .30376 L .51611 .298 L p F P
0 g
s
.744 .65 .756 r
.61123 .34523 m .58031 .36939 L .56549 .36174 L p F P
0 g
s
.744 .65 .756 r
.59646 .33754 m .56549 .36174 L .58031 .36939 L p F P
0 g
s
.739 .639 .749 r
.60885 .34397 m .63978 .3198 L .62131 .3102 L p F P
0 g
s
.739 .639 .749 r
.59033 .3344 m .62131 .3102 L .63978 .3198 L p F P
0 g
s
.668 .508 .658 r
.5439 .31123 m .51293 .33543 L .49747 .32793 L p F P
0 g
s
.672 .514 .663 r
.54801 .31324 m .57899 .28903 L .56002 .27991 L p F P
0 g
s
.672 .514 .663 r
.52909 .30408 m .56002 .27991 L .57899 .28903 L p F P
0 g
s
.726 .613 .731 r
.54839 .35306 m .57938 .32884 L .59646 .33754 L p F P
0 g
s
.691 .547 .686 r
.53038 .34404 m .56137 .31982 L .5439 .31123 L p F P
0 g
s
.718 .597 .721 r
.59033 .3344 m .62131 .3102 L .60024 .29953 L p F P
0 g
s
.718 .597 .721 r
.56924 .32375 m .60024 .29953 L .62131 .3102 L p F P
0 g
s
.697 .559 .694 r
.54801 .31324 m .57899 .28903 L .60024 .29953 L p F P
0 g
s
.697 .559 .694 r
.56924 .32375 m .60024 .29953 L .57899 .28903 L p F P
0 g
s
.709 .58 .709 r
.53038 .34404 m .56137 .31982 L .57938 .32884 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0<0M2iW0P0000000`2dTk@000000;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000001d;VL0M2iW00@0
M2iW0`00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000001d;VL0M2iW00D0M2iW00<000000:UnY@2YOZD0
0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000001d;VL0M2iW00D0M2iW00<000000:UnY@2YOZD00`2Y
OZD200000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000607@^I`030000002YOZD0ZGjU00L0ZGjU0P00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000001d;VL0M2iW00D0M2iW00<000000:UnY@2YOZD02P2YOZD20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<0000007@^I`1d;VL0101d;VL2000000l0ZGjU0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]08000001P1d;VL00`000000ZGjU0:UnY@0A0:UnY@<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@2000000H0M2iW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d00<0000007@^I`1d;VL0101d;VL2000001<0ZGjU0P0000050;BC]0800000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000M2iW07@^I`0407@^I`030000002YOZD0ZGjU0180ZGjU00<000000;BC
]02dTk@01`2dTk@200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P00000507@^I`800000502YOZD00`000000
]9>d0;BC]00:0;BC]0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000M2iW07@^I`0407@^I`030;BC
]0000000ZGjU0180ZGjU0P00000?0;BC]0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000M2iW07@^
I`0407@^I`8000004`2YOZD00`000000]9>d0;BC]00A0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000000D0M2iW00<0]9>d0000002YOZD04`2YOZD00`000000]9>d0;BC]00D0;BC]0800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000M2iW07@^I`0407@^I`030;BC]0000000ZGjU0180ZGjU0P00000I0;BC
]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@2000000H0M2iW0P00000C0:UnY@030000002dTk@0]9>d01T0
]9>d00@000000;jV`@0000000000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000000D0M2iW00<0]9>d0000002Y
OZD04`2YOZD00`000000]9>d0;BC]00H0;BC]0800000102nY/4200000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
0`00000507@^I`030;BC]0000000ZGjU01<0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK1
0;jV`@060;jV`@800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@20000000307@^I`000000M2iW00<0M2iW00<0
]9>d0000002YOZD04P2YOZD2000001X0]9>d00<000000;jV`@2nY/402@2nY/4200000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d0P00000607@^I`8000004`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40
_ZK100`0_ZK10P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000001@1d;VL00`2dTk@000000:UnY@0C0:Un
Y@030000002dTk@0]9>d01P0]9>d0P00000A0;jV`@800000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000000H0
M2iW00<0]9>d0000002YOZD04P2YOZD2000001X0]9>d00<000000;jV`@2nY/404`2nY/400`000000
]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02[0;BC]08000001P1d;VL2000001<0ZGjU00<000000;BC]02dTk@0
6@2dTk@00`000000_ZK10;jV`@0C0;jV`@80d=?K0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@1d
;VL2000001@0ZGjU00<000000;BC]02dTk@0602dTk@2000001@0_ZK100<000000=3Cf`3@dm/00`3@
dm/200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<0000007@^I`1d;VL0101d;VL2000001@0ZGjU00<00000
0;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00H0d=?K00<00000
0;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@2000000H0M2iW0P00000C0:UnY@8000006P2dTk@00`00
0000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00H0d=?K00<000000;BC]02dTk@0X@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@2000000<0M2iW00@0d=7J07@^I`1d;VL00000502YOZD00`000000]9>d0;BC]00I0;BC
]0030000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01@3@dm/200000:@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d0P00000507@^I`030=3AfP000000ZGjU01<0ZGjU00<000000;BC]02dTk@0602dTk@2000001@0
_ZK10P0000070=3Cf`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0000007@^I`1d;VL0
101d;VL00`3@dMX000000:UnY@0B0:UnY@8000006P2dTk@00`000000_ZK10;jV`@0C0;jV`@030000
003@dm/0d=?K00H0d=?K00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000002L0]9>d0P00
000607@^I`8000004`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<0
00000=3Cf`3@dm/01@3@dm/200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000208Y=P@800000902dTk@2
000000D0M2iW00<0d=7J0000002YOZD04`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40
_ZK10180_ZK10P0000070=3Cf`800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@3000000D0RTf10`00000P0;BC
]0030000001d;VL0M2iW00@0M2iW00<0d=7J0000002YOZD04P2YOZD2000001X0]9>d0P00000D0;jV
`@030000003@dm/0d=?K00H0d=?K00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@2000000X0
RTf10`00000K0;BC]0800000101d;VL0103@dMX0M2iW00000000000C0:UnY@030000002dTk@0]9>d
01T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`060=3Cf`030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d0P00000;08Y=P@030000002JIi@0VVND00800000602dTk@2000000H0
M2iW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0
_ZK100<000000=3Cf`3@dm/01@3@dm/200000:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000:08Y=P@800000
1@2JIi@2000001D0]9>d0P00000507@^I`030=3AfP000000ZGjU01<0ZGjU00<000000;BC]02dTk@0
6@2dTk@00`000000_ZK10;jV`@0B0;jV`@8000001`3@dm/200000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0`00
000:08Y=P@030000002JIi@0VVND00L0VVND0P00000B0;BC]0030000001d;VL0M2iW00D0M2iW00<0
00000:UnY@2YOZD04@2YOZD2000001X0]9>d0P00000D0;jV`@030000003@dm/0d=?K00H0d=?K00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@2000000/0RTf100<0000009YWU02JIi@02P2JIi@2
000000h0]9>d0P00000607@^I`8000004`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40
_ZK101<0_ZK100<000000=3Cf`3@dm/01P3@dm/00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]08000002`2:CH400`000000VVND09YWU00=09YWU08000002`2dTk@2000000D0M2iW00<0d=7J0000
002YOZD04`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3C
f`3@dm/01@3@dm/200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000:08Y=P@8000004P2JIi@3000000L0
]9>d00<0000007@^I`1d;VL00`1d;VL00`3@dMX0M2iW0000000C0:UnY@8000006P2dTk@2000001@0
_ZK10P0000070=3Cf`800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000/0RTf100<0000009YWU02JIi@0
5@2JIi@2000000@0]9>d00<0000007@^I`1d;VL0101d;VL2000001<0ZGjU00<000000;BC]02dTk@0
6@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00H0d=?K00<000000:kBH@000000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@2000000/0RTf100<0000009YWU02JIi@0602JIi@4000000H0M2iW00<0
00000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<0
00000=3Cf`3@dm/01@3@dm/2000000030:kBH@000000]9>d0;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`000008
08Y=P@030000002JIi@0VVND01/0VVND0P00000507@^I`030000002YOZD0ZGjU0180ZGjU00<00000
0;BC]02dTk@06@2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00D0d=?K0P000000
0`2^dV40]9>d0000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0<00000102:CH4200000200VVND0P0000000`1d
;VL000000000000C0:UnY@8000006P2dTk@2000001@0_ZK10P0000070=3Cf`<0000000<0[]9Q0000
002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@30000000308Y=P@000000VVND02<0VVND0`00000B0:UnY@03
0000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`060=3Cf`06
0000001bh<T0L^390000002^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@4000002L0VVND0P00000?0:Un
Y@030000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`050=3C
f`8000000`1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d1000000W09YWU08000002`2YOZD2000001/0
]9>d00<000000;jV`@2nY/404P2nY/42000000L0d=?K0P00000307;Pb@030000002^dV4000000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d1000000W09YWU0800000202YOZD00`000000]9>d0;BC]00I0;BC]0800000
502nY/400`000000d=?K0=3Cf`060=3Cf`800000101bh<T200000;L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d1000
000W09YWU08000001@2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<0
00000=3Cf`3@dm/01@3@dm/2000000H0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@000009`2JIi@2
000000030:UnY@000000000001/0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`05
0=3Cf`8000001`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0@000009`2JIi@30000
01X0]9>d00<000000;jV`@2nY/404P2nY/42000000L0d=?K0P00000707;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@6000002L0VVND0P00000F0;BC]0800000502nY/400`000000d=?K0=3Cf`060=3Cf`80
00001P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1P00000W09YWU08000004`2dTk@00`000000_ZK1
0;jV`@0C0;jV`@030000003@dm/0d=?K00D0d=?K0P00000607;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@6000002L0VVND0P00000@0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01@3@
dm/2000000D0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0H000009`2JIi@2000000`0]9>d0P00000D
0;jV`@8000001`3@dm/2000000<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0H000009`2JIi@20000
00T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`050=3Cf`8000000`1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d1`00000V09YWU0<000001@2dTk@00`000000_ZK10;jV`@0C0;jV`@03
0000003@dm/0d=?K00D0d=?K0`0000000`1bh<T00000000000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0@00000
00<005Nk0000000000009`2JIi@200000080]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K
0=3Cf`050=3Cf`D00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@400000003001G^`000000000002L0VVND0P00
000D0;jV`@8000001`3@dm/200000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d100000000`00Ek/000000000000W
09YWU08000004@2nY/400`000000d=?K0=3Cf`050=3Cf`800000c@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@40000
0003001G^`000000000002L0VVND0P00000>0;jV`@030000003@dm/0d=?K00D0d=?K0P00000<0;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@400000003001G^`000000000002L0VVND0P00000:0;jV`@80
00001`3@dm/2000000/0]9>d0`00000208I7O0<00000_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@400000004001G
^`0000000000000002H0VVND0`0000060;jV`@030000003@dm/0d=?K00H0d=?K00<000000;BC]02d
Tk@02P2dTk@2000000D0QTMl00@000000:5aW00000000000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@400000080
05Nk0P00000W09YWU08000000`2nY/400`000000d=?K0=3Cf`050=3Cf`800000302dTk@2000000@0
QTMl0P0000040:5aW0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@40000008005Nk0P00000W09YWU0<00000
1`3@dm/3000000X0]9>d0`00000408I7O0030000002QLI`0XG6L00H0XG6L0P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02G0;BC]0@000000P00Ek/2000002L0VVND0P0000050=3Cf`80000000<0]9>d0000002dTk@0202d
Tk@2000000D0QTMl00<000000:5aW02QLI`02@2QLI`200000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d10000002
001G^`8000009`2JIi@2000000030=3Cf`000000000000<0]9>d00<000000;BC]02dTk@01P2dTk@2
000000D0QTMl00<000000:5aW02QLI`0202QLI`200000080[8>Y0P00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0@000000P00Ek/2000002L0VVND0`0000030;BC]0030000002dTk@0]9>d00@0]9>d0`00000408I7
O08000002P2QLI`00`000000[8>Y0:b3Z@040:b3Z@800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@400000080
05Nk0`00000W09YWU080000000<0]9>d0000002dTk@0102dTk@2000000D0QTMl00<000000:5aW02Q
LI`02@2QLI`00`000000[8>Y0:b3Z@070:b3Z@800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@4000000<005Nk
0P00000W09YWU0800000102dTk@2000000D0QTMl00<000000:5aW02QLI`0202QLI`2000000`0[8>Y
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Q0;BC]0@000000`00Ek/2000002L0VVND1000000608I7O0030000002Q
LI`0XG6L00P0XG6L00<000000:b3Z@2/PjT0302/PjT010000000/Xna00000000002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0@000000`00Ek/2000002L0VVND0P00000408I7O08000002P2QLI`00`000000[8>Y0:b3
Z@0;0:b3Z@800000102bSk4200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d10000003001G^`8000009`2JIi@2
0000000308I7O0000000XG6L00T0XG6L0P00000=0:b3Z@030000002bSk40/Xna00H0/Xna0P00002V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02W0;BC]0@000000`00Ek/2000002L0VVND0P0000090:5aW0030000002/PjT0[8>Y
00`0[8>Y00<000000;:?/@2bSk402@2bSk4200000:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d10000003001G^`<0
0000902JIi@010000000XW:M0000000000060:5aW0030000002/PjT0[8>Y00`0[8>Y00<000000;:?
/@2bSk40302bSk4200000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d10000004001G^`800000802JIi@2000000@0
XW:M0P0000020:5aW08000003@2/PjT2000000l0/Xna00@000000;NH^00000000000X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@4000000@005Nk0P00000M09YWU0030000002RLYd0XW:M00H0XW:M0P00000>0:b3Z@03
0000002bSk40/Xna00d0/Xna0P0000040;NH^0800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@4000000@005Nk
0P00000J09YWU0030000002RLYd0XW:M00L0XW:M00@000000:^2Z000000000002`2/PjT00`000000
/Xna0;:?/@0=0;:?/@030000002gV;P0]iRh00H0]iRh0P00002L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0@00000
1000Ek/2000001L0VVND00<000000:9bW@2RLYd01P2RLYd2000000<0Zh:X0`0000080:b3Z@030000
002bSk40/Xna00d0/Xna00<000000;NH^02gV;P02@2gV;P2000009X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d1000
0004001G^`<000004P2JIi@2000000P0XW:M00<000000:^2Z02[PZP01@2[PZP3000000@0[8>Y0P00
000?0;:?/@030000002gV;P0]iRh00`0]iRh0P00002H0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0@000001@00Ek/2
000000l0VVND00<000000:9bW@2RLYd01`2RLYd00`000000Zh:X0:^2Z0080:^2Z0<0000000<0[8>Y
0000002bSk403P2bSk42000000l0]iRh00@000000;fS_`0000000000UP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@4
000000D005Nk0P00000<09YWU0030000002RLYd0XW:M00L0XW:M00<000000:^2Z02[PZP0202[PZP2
000000040;2<[`0000000000000000h0/Xna00<000000;NH^02gV;P03@2gV;P2000000@0_J>o0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0@000001@00Ek/2000000T0VVND00<000000:9bW@2RLYd01P2RLYd2
000000X0Zh:X00<000000;2<[`2`S:l00`2`S:l3000000/0/Xna00<000000;NH^02gV;P03@2gV;P0
0`000000_J>o0;fS_`060;fS_`800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@4000000D005Nk0P00000509YW
U0800000202RLYd00`000000Zh:X0:^2Z0090:^2Z0030000002`S:l0/8b_00H0/8b_0`0000080;:?
/@030000002gV;P0]iRh00d0]iRh00<000000;fS_`2mXkl02@2mXkl200000900]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0
]9>d0`000005001G^`8000000P2JIi@00`000000XW:M0:9bW@070:9bW@030000002[PZP0Zh:X00P0
Zh:X0P00000;0;2<[`<00000102bSk42000000l0]iRh00<000000;fS_`2mXkl0302mXkl2000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d0`000005001G^`8000002@2RLYd00`000000Zh:X0:^2Z0080:^2Z0030000
002`S:l0/8b_00/0/8b_00<000000;FD]@2eU;D00P0000000`2bSk4000000;NH^00>0;NH^0800000
3@2mXkl200000080a;;80P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0<000001@00Ek/2000000D0XW:M0P00
000:0:^2Z0030000002`S:l0/8b_00X0/8b_0P0000050;FD]@8000003P2gV;P00`000000_J>o0;fS
_`0<0;fS_`0300000034//P0a;;800@0a;;80P00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0<000001@00Ek/2
00000080XW:M00<000000:^2Z02[PZP0202[PZP2000000`0/8b_00<000000;FD]@2eU;D01`2eU;D2
000000/0]iRh00<000000;fS_`2mXkl0302mXkl00`000000a;;80<Bbb0070<Bbb0800000R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0aP2dTk@3000000D005Nk0`0000090:^2Z0030000002`S:l0/8b_00/0/8b_00<000000;FD
]@2eU;D02P2eU;D2000000P0]iRh00<000000;fS_`2mXkl02`2mXkl2000000X0a;;800@000000<Rm
c`0000000000QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@3000000D005Nk0`0000060:^2Z0030000002`S:l0/8b_
00/0/8b_00<000000;FD]@2eU;D02`2eU;D010000000^Ibk0000000000040;NH^08000003@2mXkl0
0`000000a;;80<Bbb0080<Bbb08000001038_Ll2000008@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`000005001G
^`<000000P2[PZP2000000`0/8b_0P00000<0;FD]@800000102iW;/2000000030;NH^0000000_J>o
00d0_J>o00<000000<Bbb034//P02034//P00`000000b;g?0<Rmc`060<Rmc`800000PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@3000000D005Nk1000000<0;2<[`030000002eU;D0]IBe00/0]IBe00<000000;VL^`2i
W;/01P2iW;/2000000`0_J>o0P00000:0<Bbb00300000038_Ll0b;g?00T0b;g?00<000000;BC]02d
Tk@0O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@3000000D005Nk00@00000001G^`00000000002@2`S:l00`000000
]IBe0;FD]@0;0;FD]@030000002iW;/0^Ibk00T0^Ibk0P0000090;fS_`0300000034//P0a;;800T0
a;;800<000000<Rmc`38_Ll02`38_Ll2000007l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`000005001G^`040000
0000Ek/00000000000D0/8b_0P00000=0;FD]@030000002iW;/0^Ibk00X0^Ibk00@000000;jV`@00
000000001P2mXkl00`000000a;;80<Bbb0080<Bbb08000004038_Ll2000007d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P000005001G^`0400000000Ek/0000000000080/8b_00<000000;FD
]@2eU;D02`2eU;D2000000/0^Ibk0P0000040;jV`@8000000P2mXkl2000000X0a;;800<000000<Rm
c`38_Ll04P38_Ll2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@3000000@0
05Nk00@00000001G^`00000000003@2eU;D00`000000^Ibk0;VL^`0:0;VL^`030000002nY/40_ZK1
00H0_ZK10`00000:0<Bbb00300000038_Ll0b;g?01D0b;g?00<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]08000001000Ek/01000000005Nk00000000000:0;FD
]@030000002iW;/0^Ibk00X0^Ibk00<000000;jV`@2nY/402@2nY/43000000L0a;;800<000000<Rm
c`38_Ll05`38_Ll2000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000@0
05Nk00@00000001G^`00000000001`2eU;D00`000000^Ibk0;VL^`0:0;VL^`030000002nY/40_ZK1
00P0_ZK10P0000001034/lT000000000000000040<Bbb08000007038_Ll2000007H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02@2dTk@3000000<005Nk0`0000040;FD]@8000002`2iW;/20000
00X0_ZK100<000000<Bcb@34/lT00`34/lT3000000030<Bbb0000000b;g?01l0b;g?0P00001d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P000003001G^`<0000000<0]IBe0000002i
W;/02`2iW;/00`000000_ZK10;jV`@090;jV`@0300000034/lT0a;?900H0a;?90P00000S0<Rmc`03
0000002dTk@0]9>d0740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@30000008005Nk
0P0000000`00Ek/0^Ibk0;VL^`090;VL^`030000002nY/40_ZK100P0_ZK10P0000080<Bcb@800000
00<0c/_G0000000000008P38_Ll200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@20000008005Nk0P0000000`00Ek/0^Ibk0;VL^`060;VL^`030000002nY/40_ZK100P0_ZK100<0
00000<Bcb@34/lT01`34/lT00`000000c/_G0<k;e`030<k;e`8000008P38_Ll2000006l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@20000008005Nk0P0000000`00Ek/0^Ibk0;VL^`02
0;VL^`8000002P2nY/400`000000a;?90<Bcb@070<Bcb@030000003>bmL0c/_G0080c/_G0`000000
0`00G<0000000000000R0<Rmc`800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0<0000000H005Nk00000000000005Nk0;VL^`00000:0;jV`@8000002034/lT2000000@0c/_G1000
0003001L`08000008P38_Ll00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d0P0000001000Ek/000000000000000090;jV`@0300000034/lT0a;?900L0a;?900<0
00000<k;e`3>bmL00`3>bmL2000000<0]9>d0P000003001L`00300000038_Ll0b;g?0200b;g?0P00
001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1P0000060;jV`@0300000034/lT0
a;?900L0a;?900<000000<k;e`3>bmL00P3>bmL3000000H0]9>d0P000002001L`08000008P38_Ll2
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@500000080_ZK10P0000080<Bc
b@800000103>bmL00`000000c__T000000090;BC]08000000P00G<0200000280b;g?00<000000;BC
]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000002@34/lT00`000000
c/_G0<k;e`030<k;e`<000002`2dTk@30000008005c00P00000Q0<Rmc`800000I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0@000001P34/lT00`000000c/_G0<k;e`020<k;e`<00000
3`2dTk@30000008005c00P00000Q0<Rmc`800000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00T0;BC]0@000000P34/lT2000000@0c/_G00<000000<kki00000004P2dTk@30000008005c00P00
000Q0<Rmc`800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00V0;BC]0@000001@3>bmL0
0`000000c__T0000000E0;BC]08000000`00G<000`000000b;g?0<Rmc`0P0<Rmc`030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@3000000050<k;e`0000000000
0<kki0000000602dTk@20000008005c00P00000Q0<Rmc`800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00[0;BC]08000000P3>nn@L0;BC]08000000P00G<0200000240b;g?0P00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@07@2dTk@200000080
05c00P00000Q0<Rmc`800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01?0;BC]0800000
0P00G<0200000240b;g?00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00m0;BC]1H000000P00G<000`000000b;g?0<Rmc`0O0<Rmc`800000E`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00m0;BC]0030000002`U[`0/9Jl01<0/9Jl0P0000000`00G<0000000000000Q
0<Rmc`800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00n0;BC]0030000002`U[`0/9Jl
01<0/9Jl0`0000000`00G<0000000000000Q0<Rmc`800000D`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00n0;BC]1L0000000<0/9Jl0000000000000P00G<0200000240b;g?00<000000;BC]02d
Tk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01A0;BC]08000000`2`U[`40000008005c0
0P00000P0<Rmc`800000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01@0;BC]0030000002d
Tk@0000000<0/9Jl0P0000020;BC]08000000P00G<0200000200b;g?0P00001>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0580]9>d00@000000;2F_02`U[`0/9Jl0P0000040;BC]08000000P00
G<000`000000b;g?0<Rmc`0O0<Rmc`800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01B
0;BC]0070000002`U[`0/9Jl0;2F_0000000llJQ000000050;BC]080000000<005c0000000000000
8@38_Ll00`000000]9>d0;BC]0190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0580]9>d00<0
00000;2F_02`U[`00P2`U[`2000000L0]9>d0P0000000`00G<0000000000000P0<Rmc`800000B@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01C0;BC]0040000002`U[`0/9Jl0;2F_08000002@2d
Tk@00`00000005c0001L`00200000200b;g?0P0000170;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d05<0]9>d00@000000;2F_02`U[`0/9Jl0P00000;0;BC]00300000000G<0005c0008000008038
_Ll2000004D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D`2dTk@010000000/9Jl0;2F_02`
U[`2000000d0]9>d00@00000001L`000G<0000008@38_Ll00`000000]9>d0;BC]0120;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d05<0]9>d00D000000;2F_02`U[`0/9Jl0000000@094S;`@00000
7P38_Ll010000000c/cH0000000000120;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@03`2dTk@200000080/9Jl1`00000;094S;`D000006P38_Ll2000000030<k<
f0000000000004<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@200000140]9>d0P00
000F0;2F_0D000005`38_Ll00`000000c/cH0<k<f002000004@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0?`2dTk@F000001T0/9Jl1000000D0<Rmc`040000003>c=P0c/cH000004H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@=000000T0]9>d00<000000;2F_00000006P2`U[`4
00000140b;g?00@000000<k<f00000000000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k
0;BC]08000005P2dTk@3000001`0/9Jl0`00000>0<Rmc`80000000<0c/cH000000000000B02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<000005P2dTk@3000000030;2F_00000000000
020000002`38_Ll00`000000c/cH0<k<f002000004T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0=@2dTk@3000001/0]9>d00H000000;2F_02`U[`0/9Jl0000003caZ4C0;BC]0H000000`2dTk@4
000000P0b;g?00@000000<k<f00000000000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a
0;BC]0@000007P2dTk@01P000000/9Jl0;2F_02`U[`000000??6X@/0]9>d2000000<0;BC]0<00000
1038_Ll2000000030<k<f0000000000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@400000280]9>d4@00000E0;BC]0<000000P38_Ll00`000000c/cH0<k<f002000004d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@0000030;2F_0030000003caZ40
]9>d01d0]9>d0P0000030;BC]08000000P3>c=P2000004h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@5000001P0]9>d2P0000090;BC]0060000002`U[`0/9Jl0000003caZ4000006`2d
Tk@2000000H0]9>d0`0000000`2dTk@000000;BC]01=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01l0]9>d1@00000B0;BC]0/000004`2dTk@010000000/9Jl0;2F_02`U[`2000001X0]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01X0]9>d1@00000<0;BC]0/000007P2dTk@010000000/9Jl0;2F_02`U[`2000001T0]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d1@0000060;BC]0/00000:@2dTk@010000000/9Jl0;2F_02`U[`2000001P0]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d4@00000Q0;BC]1@000000`2`U[`2000001H0]9>d0P00000?0;BC]0030000002dTk@0
]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000002/0]9>d5`0000000`2`
U[`000000000000E0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@=000003H0]9>d00<000000;2F_02`U[`04`2`U[`3000001D0]9>d00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]1800000?02dTk@00`000000/9Jl
0;2F_0090;2F_0`000005@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]0100;BC]0`000001`2dTk@200000080]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@03`2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H0
00005P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d05L0]9>d
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702d
Tk@500000240]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d00T0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@40000
02X0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
1000000b0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0F02d
Tk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]0800000>P2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00<0]9>d0P00001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@20000
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]003
0000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d
0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0
]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv113.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .425 .822 r
.52721 .16459 m .561 .18163 L p .58941 .19173 L F P
0 g
s
.662 .496 .649 r
.58859 .19455 m .57125 .20799 L p .57044 .20651 L F P
0 g
s
.662 .496 .649 r
.56969 .20514 m .57176 .20398 L .57044 .20651 L F
.57176 .20398 m .58859 .19455 L .57044 .20651 L F
0 0 .465 r
.56621 .22413 m .57044 .20651 L p .55828 .18424 L F P
0 g
s
.662 .496 .649 r
.561 .18163 m .58859 .19455 L p .56969 .20514 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18424 L F P
0 g
s
0 0 .465 r
.55682 .18157 m .55356 .19981 L p .55827 .18425 L F P
0 g
s
0 0 .465 r
.55809 .18389 m .55827 .18425 L .55828 .18424 L F
.55682 .18157 m .55827 .18425 L .55809 .18389 L F
.707 .577 .707 r
.561 .18163 m .55809 .18389 L p .55778 .18329 L F P
0 g
s
.662 .496 .649 r
.55809 .18389 m .561 .18163 L p .56969 .20514 L F P
0 g
s
.707 .577 .707 r
.55546 .17884 m .561 .18163 L p .5592 .18256 L F P
0 g
s
.707 .577 .707 r
.55778 .18329 m .55683 .18148 L .5592 .18256 L F
.55683 .18148 m .55546 .17884 L .5592 .18256 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52721 .16459 m .55546 .17884 L p .55345 .17994 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .52549 .16728 L F P
0 g
s
0 .455 .835 r
.52441 .16676 m .52549 .16728 L .5255 .16725 L F
.52171 .16553 m .52549 .16728 L .52441 .16676 L F
.744 .65 .756 r
.52721 .16459 m .52441 .16676 L p .52381 .16646 L F P
0 g
s
.707 .577 .707 r
.52441 .16676 m .52721 .16459 L p .55345 .17994 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.744 .65 .756 r
.49987 .14982 m .52721 .16459 L p .52553 .16552 L F P
0 g
s
.744 .65 .756 r
.52381 .16646 m .52236 .16545 L .52553 .16552 L F
.52236 .16545 m .49987 .14982 L .52553 .16552 L F
.238 .738 .904 r
.52046 .18477 m .52171 .16544 L p .48115 .16459 L F P
0 g
s
0 .455 .835 r
.52171 .16544 m .52171 .16553 L p .52441 .16676 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48115 .16459 L F P
0 g
s
.238 .738 .904 r
.47823 .16453 m .47954 .18477 L p .48115 .16461 L F P
0 g
s
.238 .738 .904 r
.48082 .16458 m .48115 .16461 L .48115 .16459 L F
.47823 .16453 m .48115 .16461 L .48082 .16458 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16435 L p .44276 .17911 L F P
0 g
s
.812 .819 .855 r
.48935 .14291 m .49987 .14982 L p .47819 .16435 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44276 .17911 L F P
0 g
s
.812 .819 .855 r
.44274 .17912 m .46336 .16304 L .47813 .16439 L F
.44246 .17923 m .44282 .17896 L p .44274 .17912 L F P
0 g
s
.812 .819 .855 r
.44282 .17896 m .46336 .16304 L p .44274 .17912 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18023 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.44294 .18023 m .44274 .17912 L p .43142 .20286 L F P
0 g
s
.76 .881 .465 r
.43054 .2047 m .44294 .18023 L .43142 .20286 L F
.502 .908 .835 r
.44274 .17912 m .44644 .19981 L p .44276 .17911 L F P
0 g
s
.722 .605 .726 r
.38803 .28376 m .4172 .26115 L .38102 .24265 L p F P
0 g
s
.722 .605 .726 r
.38102 .24265 m .35182 .26528 L .38803 .28376 L p F P
0 g
s
0 .359 .752 r
.4172 .26115 m .45435 .2798 L p .42271 .26261 L F P
0 g
s
.744 .65 .756 r
.385 .24283 m .42875 .20493 L .42121 .22291 L F
.38192 .24121 m .42875 .20493 L p .385 .24283 L F P
0 g
s
.812 .819 .855 r
.37209 .23544 m .44246 .17923 L .47813 .16439 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .359 .752 r
.36878 .23386 m .37861 .23948 L .38192 .24121 L F
.33316 .21395 m .36818 .23362 L .36878 .23386 L F
.36818 .23362 m .37861 .23948 L .36878 .23386 L F
.812 .819 .855 r
.37086 .23472 m .44246 .17923 L p .37209 .23544 L F P
0 g
s
.744 .65 .756 r
.42875 .20493 m .43142 .20286 L p .42956 .20651 L F P
0 g
s
0 .359 .752 r
.33316 .21395 m .36878 .23386 L .36422 .23082 L F
.36878 .23386 m .38192 .24121 L .37086 .23472 L F
.36878 .23386 m .37086 .23472 L .36422 .23082 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.443 .23277 m .52441 .16676 L .44942 .23594 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44942 .23594 L .44619 .23891 L F
.443 .23277 m .44942 .23594 L .44317 .2331 L F
.44619 .23891 m .52441 .16676 L .55345 .17994 L F
0 0 .38 r
.44191 .23069 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44318 .23317 L p .44191 .23069 L F P
0 g
s
0 0 .38 r
.44318 .23317 m .44644 .24845 L p .44191 .23069 L F P
0 g
s
0 .359 .752 r
.38192 .24121 m .39112 .24642 L .40959 .25573 L F
.39112 .24642 m .4172 .26115 L .40959 .25573 L F
.37861 .23948 m .38682 .24409 L .38192 .24121 L F
.38682 .24409 m .38954 .24562 L .38192 .24121 L F
.38954 .24562 m .4172 .26115 L .39112 .24642 L F
.38954 .24562 m .39112 .24642 L .38192 .24121 L F
0 0 .465 r
.55683 .18148 m .55682 .18157 L p .55809 .18389 L F P
0 g
s
.707 .577 .707 r
.41335 .25762 m .55546 .17884 L .55778 .18329 L F
0 .359 .752 r
.40959 .25573 m .4172 .26115 L .42271 .26261 L F
.722 .605 .726 r
.4172 .26115 m .38803 .28376 L .35182 .26528 L p F P
0 g
s
.812 .819 .855 r
.47813 .16439 m .47815 .16438 L .3817 .24109 L F
0 .359 .752 r
.38102 .24265 m .40701 .25594 L p .37861 .23948 L F P
0 g
s
0 .359 .752 r
.37861 .23948 m .40701 .25594 L .38682 .24409 L F
.35572 .22747 m .38102 .24265 L .37861 .23948 L F
.743 .647 .754 r
.38102 .24265 m .35182 .26528 L .32065 .24908 L p F P
0 g
s
.743 .647 .754 r
.35182 .26528 m .38102 .24265 L .34994 .22638 L p F P
0 g
s
0 .359 .752 r
.34994 .22638 m .38102 .24265 L p .34901 .22345 L F P
0 g
s
0 .359 .752 r
.33316 .21395 m .34033 .21926 L .34901 .22345 L F
.34033 .21926 m .34994 .22638 L .34901 .22345 L F
.743 .647 .754 r
.32065 .24908 m .34994 .22638 L .38102 .24265 L p F P
0 g
s
.812 .819 .855 r
.3817 .24109 m .3817 .24109 L .36718 .25264 L F
0 .359 .752 r
.40701 .25594 m .4172 .26115 L p .38954 .24562 L F P
0 g
s
0 .359 .752 r
.38682 .24409 m .38871 .2452 L .38954 .24562 L F
.38871 .2452 m .40701 .25594 L .38954 .24562 L F
.41592 .25892 m .40959 .25573 L .42271 .26261 L F
.702 .569 .701 r
.45435 .2798 m .42517 .30241 L .38803 .28376 L p F P
0 g
s
.702 .569 .701 r
.38803 .28376 m .4172 .26115 L .45435 .2798 L p F P
0 g
s
.702 .569 .701 r
.4172 .26115 m .38803 .28376 L .42517 .30241 L p F P
0 g
s
.702 .569 .701 r
.42517 .30241 m .45435 .2798 L .4172 .26115 L p F P
0 g
s
.722 .605 .726 r
.35182 .26528 m .38102 .24265 L .4172 .26115 L p F P
0 g
s
.707 .577 .707 r
.42869 .28416 m .39489 .26712 L p .41335 .25762 L F P
0 g
s
.662 .496 .649 r
.49185 .24876 m .55809 .18389 L .56969 .20514 L F
.48932 .2488 m .55809 .18389 L .49185 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24898 L p .51885 .24834 L F P
0 g
s
.662 .496 .649 r
.47559 .24782 m .55809 .18389 L p .48574 .25218 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47444 .24732 L F P
0 g
s
0 .411 .788 r
.47451 .24735 m .47954 .26349 L .47444 .24732 L F
.47829 .24905 m .47954 .26349 L p .47451 .24735 L F P
0 g
s
.68 .528 .672 r
.42517 .30241 m .45435 .2798 L .48829 .29648 L p F P
0 g
s
.68 .528 .672 r
.45435 .2798 m .42517 .30241 L .45905 .31914 L p F P
0 g
s
0 .359 .752 r
.45435 .2798 m .48829 .29648 L p .44703 .27453 L F P
0 g
s
.662 .496 .649 r
.44641 .27422 m .48574 .25218 L .46519 .2833 L F
0 .359 .752 r
.42538 .26406 m .45435 .2798 L .44738 .27478 L F
.44339 .27276 m .44738 .27478 L .44703 .27453 L F
.42538 .26406 m .44738 .27478 L .44339 .27276 L F
0 .411 .788 r
.47559 .24782 m .47451 .24735 L .4745 .24732 L F
.47829 .24905 m .47451 .24735 L .47559 .24782 L F
.707 .577 .707 r
.55809 .18389 m .44339 .27276 L p .55778 .18329 L F P
0 g
s
.707 .577 .707 r
.55778 .18329 m .44339 .27276 L .44331 .27273 L F
.45264 .2374 m .55778 .18329 L .47534 .2477 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.662 .496 .649 r
.44641 .27422 m .47559 .24782 L .48574 .25218 L F
.42869 .28416 m .44339 .27276 L p .44641 .27422 L F P
0 g
s
.662 .496 .649 r
.44339 .27276 m .47559 .24782 L p .44641 .27422 L F P
0 g
s
.707 .577 .707 r
.41335 .25762 m .45264 .2374 L .44331 .27273 L F
0 .411 .788 r
.4745 .24732 m .47451 .24735 L .47444 .24732 L F
.707 .577 .707 r
.45264 .2374 m .47534 .2477 L .44331 .27273 L F
.812 .819 .855 r
.47813 .16439 m .3817 .24109 L .3817 .24109 L F
.744 .65 .756 r
.385 .24283 m .42121 .22291 L .40356 .25256 L F
.42121 .22291 m .40623 .25232 L .40533 .25349 L F
.40356 .25256 m .40533 .25349 L .39489 .26712 L F
.42121 .22291 m .40533 .25349 L .40356 .25256 L F
.707 .577 .707 r
.41273 .25731 m .55546 .17884 L .41335 .25762 L F
.76 .881 .465 r
.43047 .20472 m .43379 .22413 L .44644 .19981 L F
.42956 .20651 m .43379 .22413 L p .43047 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20651 L p .44172 .23031 L F P
0 g
s
.744 .65 .756 r
.43427 .21573 m .44181 .23049 L .39489 .26712 L F
.707 .577 .707 r
.40959 .25573 m .52441 .16676 L p .41273 .25731 L F P
0 g
s
.707 .577 .707 r
.41273 .25731 m .443 .23277 L .44619 .23891 L F
.812 .819 .855 r
.37209 .23544 m .47813 .16439 L .3817 .24109 L F
.238 .738 .904 r
.47821 .16435 m .47823 .16453 L p .48082 .16458 L F P
0 g
s
.812 .819 .855 r
.48082 .16458 m .38192 .24121 L p .47819 .16435 L F P
0 g
s
.812 .819 .855 r
.38192 .24121 m .36718 .25264 L p .3817 .24109 L F P
0 g
s
.812 .819 .855 r
.47819 .16435 m .38192 .24121 L .3817 .24109 L F
.458 .181 .404 r
.37972 .23836 m .43779 .18779 L .37086 .23472 L F
.44282 .17896 m .37086 .23472 L p .43779 .18779 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51885 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .24829 m .52046 .26349 L p .51885 .24836 L F P
0 g
s
.183 .707 .866 r
.51918 .24833 m .51885 .24836 L .51885 .24834 L F
.52177 .24829 m .51885 .24836 L .51918 .24833 L F
0 .359 .752 r
.48829 .29648 m .51513 .30927 L p .47004 .28565 L F P
0 g
s
0 .359 .752 r
.44812 .27505 m .48829 .29648 L .47004 .28565 L F
.744 .65 .756 r
.52441 .16676 m .44191 .23069 L p .52381 .16646 L F P
0 g
s
.744 .65 .756 r
.44191 .23069 m .39489 .26712 L p .44181 .23049 L F P
0 g
s
.744 .65 .756 r
.52381 .16646 m .44191 .23069 L .44181 .23049 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44191 .23069 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44191 .23069 L .44172 .23031 L F
.744 .65 .756 r
.43427 .21573 m .52381 .16646 L .44181 .23049 L F
0 0 .38 r
.44274 .23111 m .44191 .23069 L .44172 .23031 L F
.744 .65 .756 r
.42121 .22291 m .43427 .21573 L .40623 .25232 L F
.76 .881 .465 r
.42923 .20511 m .42956 .20651 L p .43047 .20472 L F P
0 g
s
.744 .65 .756 r
.42121 .22291 m .48082 .16458 L .52381 .16646 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43054 .2047 L F P
0 g
s
.744 .65 .756 r
.43142 .20286 m .48082 .16458 L p .42121 .22291 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42956 .20651 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.812 .819 .855 r
.49987 .14982 m .48082 .16458 L p .47819 .16435 L F P
0 g
s
.744 .65 .756 r
.48082 .16458 m .49595 .15286 L p .52171 .16544 L F P
0 g
s
.744 .65 .756 r
.48082 .16458 m .52171 .16544 L .52381 .16646 L F
.812 .819 .855 r
.46336 .16304 m .48935 .14291 L p .47819 .16435 L F P
0 g
s
.744 .65 .756 r
.49595 .15286 m .49987 .14982 L p .52381 .16646 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48115 .16459 L F P
0 g
s
.238 .738 .904 r
.52171 .16544 m .52187 .16304 L p .48115 .16459 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16544 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .425 .822 r
.49987 .14982 m .52721 .16459 L p .58941 .19173 L F P
0 g
s
0 .425 .822 r
.48935 .14291 m .49987 .14982 L p .58941 .19173 L F P
0 g
s
0 .425 .822 r
.49987 .14658 m .48935 .14291 L p .58941 .19173 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56858 .21006 L F P
0 g
s
.68 .821 .38 r
.56953 .20825 m .56946 .20842 L .56858 .21006 L F
.56946 .20842 m .55356 .24845 L .56858 .21006 L F
0 .359 .752 r
.46079 .28184 m .48829 .29648 L .46109 .28197 L F
.471 .2 .421 r
.54017 .23933 m .56858 .21006 L .56029 .22547 L F
.53364 .24247 m .56858 .21006 L .54017 .23933 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24816 L p .55724 .23112 L F P
0 g
s
.471 .2 .421 r
.51918 .24833 m .56858 .21006 L p .52794 .24775 L F P
0 g
s
.471 .2 .421 r
.52794 .24775 m .54017 .23933 L .53664 .24718 L F
.54017 .23933 m .56029 .22547 L .55726 .23112 L F
.68 .528 .672 r
.45905 .31914 m .48829 .29648 L .45435 .2798 L p F P
0 g
s
0 .359 .752 r
.51513 .30927 m .5317 .31666 L p .49614 .29827 L F P
0 g
s
.662 .496 .649 r
.56969 .20514 m .57044 .20651 L .47043 .28584 L F
.56969 .20514 m .47043 .28584 L .47024 .28575 L F
0 .359 .752 r
.47065 .28594 m .51513 .30927 L .49614 .29827 L F
.47004 .28565 m .47042 .28585 L .47065 .28594 L F
.47042 .28585 m .51513 .30927 L .47065 .28594 L F
.183 .707 .866 r
.52179 .24816 m .52177 .24829 L p .51918 .24833 L F P
0 g
s
.471 .2 .421 r
.4718 .28642 m .51918 .24833 L .52794 .24775 L F
.47065 .28594 m .51918 .24833 L p .4718 .28642 L F P
0 g
s
.662 .496 .649 r
.56858 .21006 m .47065 .28594 L p .57044 .20651 L F P
0 g
s
.662 .496 .649 r
.47065 .28594 m .4559 .29737 L p .47043 .28584 L F P
0 g
s
.662 .496 .649 r
.57044 .20651 m .47065 .28594 L .47043 .28584 L F
.471 .2 .421 r
.4718 .28642 m .52794 .24775 L .47989 .28978 L F
.53664 .24718 m .48103 .29026 L p .52794 .24775 L F P
0 g
s
0 .359 .752 r
.47916 .28948 m .47065 .28594 L .49614 .29827 L F
.68 .528 .672 r
.48829 .29648 m .45905 .31914 L .42517 .30241 L p F P
0 g
s
.471 .2 .421 r
.52794 .24775 m .48103 .29026 L .47989 .28978 L F
.707 .577 .707 r
.52187 .16304 m .52253 .16334 L p .52217 .16361 L F P
0 g
s
.707 .577 .707 r
.52253 .16334 m .55726 .17911 L p .52217 .16361 L F P
0 g
s
.662 .496 .649 r
.49185 .24876 m .56969 .20514 L .51634 .24838 L F
0 .455 .835 r
.52171 .16544 m .52441 .16676 L .5255 .16725 L F
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18424 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55809 .18389 L .55828 .18424 L F
.707 .577 .707 r
.55726 .23111 m .52217 .16361 L .55726 .17911 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16435 L p .48115 .16459 L F P
0 g
s
.238 .738 .904 r
.47821 .16435 m .48082 .16458 L .48115 .16459 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.812 .819 .855 r
.47813 .16439 m .46336 .16304 L .47819 .16435 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44276 .17911 L F P
0 g
s
.812 .819 .855 r
.47813 .16439 m .47819 .16435 L .47815 .16438 L F
.502 .908 .835 r
.47821 .16435 m .47813 .16304 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17912 m .44274 .17911 L p .43054 .2047 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17912 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .425 .822 r
.52762 .15956 m .49987 .14658 L p .58941 .19173 L F P
0 g
s
.661 .494 .648 r
.52762 .15956 m .49987 .14658 L p .40518 .25059 L F P
0 g
s
.661 .494 .648 r
.40824 .25206 m .52762 .15956 L p .40518 .25059 L F P
0 g
s
.662 .496 .649 r
.48574 .25218 m .50267 .25946 L .47024 .28575 L F
.48574 .25218 m .47024 .28575 L .46519 .2833 L F
.744 .65 .756 r
.42875 .20493 m .42956 .20651 L .42121 .22291 L F
.661 .494 .648 r
.49987 .14658 m .38083 .23882 L p .40518 .25059 L F P
0 g
s
.458 .181 .404 r
.37972 .23836 m .46532 .17297 L .41973 .20352 L F
.38083 .23882 m .49987 .14658 L p .37972 .23836 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.757 .678 .774 r
.51851 .30196 m .54919 .27818 L p .61213 .32642 L F P
0 g
s
.687 .588 .738 r
.77519 .42119 m .68625 .42139 L .68514 .40991 L p F P
0 g
s
.568 .138 .186 r
.68625 .42139 m .69086 .42138 L p .69079 .42143 L F P
0 g
s
.568 .138 .186 r
.68521 .42211 m .68625 .42139 L p .69079 .42143 L F P
0 g
s
.568 .138 .186 r
.75191 .42196 m .68982 .4221 L .69079 .42143 L F
.68982 .4221 m .68521 .42211 L .69079 .42143 L F
.934 .762 .646 r
.68521 .42211 m .68625 .42139 L p .68493 .41924 L F P
0 g
s
.687 .588 .738 r
.68187 .38763 m .67726 .38764 L p .68318 .41063 L F P
0 g
s
.687 .588 .738 r
.68318 .41063 m .68466 .41637 L .6841 .41063 L F
.68318 .41063 m .6841 .41063 L .68187 .38763 L F
.67726 .38764 m .68282 .44505 L .68743 .44504 L p F P
0 g
s
.934 .762 .646 r
.68625 .42139 m .68431 .41278 L .68493 .41924 L F
.687 .588 .738 r
.68743 .44504 m .69204 .44503 L p .68466 .41637 L F P
0 g
s
.687 .588 .738 r
.67726 .38764 m .68743 .44504 L .68466 .41637 L F
.934 .762 .646 r
.68542 .41278 m .68431 .41278 L p .68625 .42139 L F P
0 g
s
.687 .588 .738 r
.64114 .44225 m .68715 .44217 L .68771 .4479 L p F P
0 g
s
.934 .762 .646 r
.68282 .44505 m .68204 .4456 L p .6818 .4427 L F P
0 g
s
.934 .762 .646 r
.68255 .44218 m .68282 .44505 L p .6818 .4427 L F P
0 g
s
.934 .762 .646 r
.68176 .44273 m .68204 .4456 L .68057 .44358 L F
.571 .144 .193 r
.64114 .44225 m .68255 .44218 L p .68067 .4435 L F P
0 g
s
.687 .588 .738 r
.63773 .4163 m .67919 .4162 L p .67932 .4175 L F P
0 g
s
.934 .762 .646 r
.67971 .41738 m .68204 .4456 L .67933 .41764 L F
.67971 .41738 m .67933 .41764 L .67919 .4162 L F
.6795 .41599 m .67919 .4162 L .67856 .40974 L F
.67971 .41738 m .67919 .4162 L .6795 .41599 L F
.67959 .41593 m .67971 .41738 L .6795 .41599 L F
.567 .137 .184 r
.63773 .4163 m .67919 .4162 L p .67872 .41653 L F P
0 g
s
.687 .588 .738 r
.63787 .41774 m .63773 .4163 L p .67932 .4175 L F P
0 g
s
.934 .762 .646 r
.67971 .41738 m .68255 .44218 L .6818 .4427 L F
.687 .588 .738 r
.68215 .3905 m .63604 .39065 L .63547 .3849 L p F P
0 g
s
.563 .129 .175 r
.63391 .39207 m .63604 .39065 L .67754 .39052 L p F P
0 g
s
.934 .762 .646 r
.6775 .39055 m .68011 .4171 L .67971 .41738 L F
.67754 .39052 m .68011 .4171 L p .6775 .39055 L F P
0 g
s
.563 .129 .175 r
.67733 .39066 m .63391 .39207 L .67754 .39052 L F
.687 .588 .738 r
.63547 .3849 m .6816 .38475 L .68215 .3905 L p F P
0 g
s
.934 .762 .646 r
.67743 .39059 m .67959 .41593 L .67856 .40974 L F
.67726 .38764 m .6775 .39055 L .67743 .39059 L F
.6775 .39055 m .67959 .41593 L .67743 .39059 L F
.563 .129 .175 r
.67544 .39194 m .63391 .39207 L p .67733 .39066 L F P
0 g
s
.567 .137 .184 r
.67881 .418 m .63734 .4181 L p .67928 .41768 L F P
0 g
s
.687 .588 .738 r
.67933 .41764 m .63787 .41774 L p .67932 .4175 L F P
0 g
s
.931 .76 .648 r
.63787 .41774 m .63773 .4163 L .63719 .41666 L p F P
0 g
s
.567 .137 .184 r
.63719 .41666 m .63773 .4163 L p .67872 .41653 L F P
0 g
s
.567 .137 .184 r
.67867 .41657 m .63719 .41666 L p .67872 .41653 L F P
0 g
s
.567 .137 .184 r
.63734 .4181 m .63787 .41774 L .67933 .41764 L p F P
0 g
s
.567 .137 .184 r
.67928 .41768 m .63734 .4181 L .67933 .41764 L F
.687 .588 .738 r
.68771 .4479 m .64171 .44797 L .64114 .44225 L p F P
0 g
s
.931 .76 .648 r
.64171 .44797 m .64114 .44225 L .63902 .44372 L p F P
0 g
s
.571 .144 .193 r
.63902 .44372 m .64114 .44225 L p .68067 .4435 L F P
0 g
s
.571 .144 .193 r
.68046 .44365 m .63902 .44372 L p .68067 .4435 L F P
0 g
s
.687 .588 .738 r
.67881 .418 m .63734 .4181 L p .67868 .41671 L F P
0 g
s
.934 .762 .646 r
.67595 .38853 m .67726 .38764 L p .67944 .42446 L F P
0 g
s
.931 .76 .648 r
.63719 .41666 m .63734 .4181 L .63787 .41774 L p F P
0 g
s
.687 .588 .738 r
.63734 .4181 m .63719 .41666 L .67867 .41657 L p F P
0 g
s
.934 .762 .646 r
.67856 .40974 m .68176 .44273 L .68124 .4431 L F
.67856 .40974 m .68124 .4431 L .67944 .42446 L F
.68011 .4171 m .68255 .44218 L p .67971 .41738 L F P
0 g
s
.687 .588 .738 r
.6838 .41619 m .68394 .41763 L p .67932 .4175 L F P
0 g
s
.687 .588 .738 r
.67919 .4162 m .6838 .41619 L p .67932 .4175 L F P
0 g
s
.687 .588 .738 r
.67867 .41657 m .68328 .41655 L p .67868 .41671 L F P
0 g
s
.687 .588 .738 r
.63734 .4181 m .67867 .41657 L .67868 .41671 L F
.934 .762 .646 r
.67944 .42446 m .68124 .4431 L .68057 .44358 L F
.68074 .44652 m .67516 .38906 L .67595 .38853 L p F P
0 g
s
.934 .762 .646 r
.67944 .42446 m .68074 .44652 L .67595 .38853 L F
.567 .137 .184 r
.68394 .41763 m .68342 .41799 L .67881 .418 L p F P
0 g
s
.567 .137 .184 r
.68394 .41763 m .67881 .418 L .67928 .41768 L F
.687 .588 .738 r
.68394 .41763 m .67933 .41764 L p .67932 .4175 L F P
0 g
s
.567 .137 .184 r
.67933 .41764 m .68394 .41763 L p .67928 .41768 L F P
0 g
s
.687 .588 .738 r
.68328 .41655 m .68342 .41799 L .67881 .418 L p F P
0 g
s
.687 .588 .738 r
.67868 .41671 m .68328 .41655 L .67881 .418 L F
.563 .129 .175 r
.68215 .3905 m .68006 .39192 L .67544 .39194 L p F P
0 g
s
.563 .129 .175 r
.68215 .3905 m .67544 .39194 L .67733 .39066 L F
.67754 .39052 m .68215 .3905 L p .67733 .39066 L F P
0 g
s
.934 .762 .646 r
.67726 .38764 m .67754 .39052 L p .6775 .39055 L F P
0 g
s
.567 .137 .184 r
.6838 .41619 m .68328 .41655 L p .67872 .41653 L F P
0 g
s
.567 .137 .184 r
.67919 .4162 m .6838 .41619 L p .67872 .41653 L F P
0 g
s
.567 .137 .184 r
.68328 .41655 m .67867 .41657 L p .67872 .41653 L F P
0 g
s
.934 .762 .646 r
.67959 .41593 m .6795 .41599 L .67856 .40974 L F
.571 .144 .193 r
.68715 .44217 m .68507 .44364 L p .68067 .4435 L F P
0 g
s
.571 .144 .193 r
.68255 .44218 m .68715 .44217 L p .68067 .4435 L F P
0 g
s
.934 .762 .646 r
.68204 .4456 m .68074 .44652 L p .68057 .44358 L F P
0 g
s
.571 .144 .193 r
.68507 .44364 m .68046 .44365 L p .68067 .4435 L F P
0 g
s
.934 .762 .646 r
.68431 .41278 m .68208 .41278 L p .68493 .41924 L F P
0 g
s
.934 .762 .646 r
.68493 .41924 m .68208 .41278 L .68229 .41494 L F
.68521 .41065 m .68514 .40991 L p .6841 .41063 L F P
0 g
s
.687 .588 .738 r
.68466 .41637 m .68849 .43125 L .68453 .41504 L F
.68849 .43125 m .69204 .44503 L .68453 .41504 L F
.68514 .40991 m .76772 .4097 L p .77519 .42119 L F P
0 g
s
.687 .588 .738 r
.76772 .4097 m .77413 .40968 L .7746 .41476 L p F P
0 g
s
.687 .588 .738 r
.7746 .41476 m .77519 .42119 L p .76772 .4097 L F P
0 g
s
.566 .135 .182 r
.6841 .41063 m .68514 .40991 L p .68954 .41005 L F P
0 g
s
.566 .135 .182 r
.68954 .41005 m .68871 .41062 L .6841 .41063 L F
.687 .588 .738 r
.68453 .41504 m .69204 .44503 L .68595 .41062 L F
.71 .582 .71 r
.75691 .4102 m .74285 .4211 L p .75398 .41033 L F P
0 g
s
.568 .138 .186 r
.77519 .42119 m .75191 .42196 L .69079 .42143 L F
.69086 .42138 m .77519 .42119 L p .69079 .42143 L F P
0 g
s
.687 .588 .738 r
.69204 .44503 m .68982 .4221 L p .68798 .4221 L F P
0 g
s
.934 .763 .646 r
.68982 .4221 m .69204 .44503 L p .68899 .42268 L F P
0 g
s
.568 .138 .186 r
.75191 .42196 m .70535 .42351 L .68521 .42211 L F
.571 .145 .194 r
.68282 .44505 m .68074 .44652 L p .68639 .44577 L F P
0 g
s
.571 .145 .194 r
.68743 .44504 m .68282 .44505 L p .68639 .44577 L F P
0 g
s
.934 .762 .646 r
.68715 .44217 m .68507 .44364 L p .68639 .44577 L F P
0 g
s
.934 .762 .646 r
.68771 .4479 m .68743 .44504 L p .68639 .44577 L F P
0 g
s
.934 .762 .646 r
.68743 .44504 m .68715 .44217 L p .68639 .44577 L F P
0 g
s
.571 .145 .194 r
.68996 .4465 m .69204 .44503 L p .68639 .44577 L F P
0 g
s
.571 .145 .194 r
.68074 .44652 m .68535 .44651 L p .68639 .44577 L F P
0 g
s
.572 .146 .195 r
.63959 .44944 m .64171 .44797 L .68771 .4479 L p F P
0 g
s
.572 .146 .195 r
.68771 .4479 m .68563 .44937 L .63959 .44944 L p F P
0 g
s
.934 .762 .646 r
.68563 .44937 m .68771 .4479 L p .68639 .44577 L F P
0 g
s
.934 .762 .646 r
.68535 .44651 m .68563 .44937 L p .68639 .44577 L F P
0 g
s
.571 .145 .194 r
.68535 .44651 m .68996 .4465 L p .68639 .44577 L F P
0 g
s
.571 .145 .194 r
.69204 .44503 m .68743 .44504 L p .68639 .44577 L F P
0 g
s
.934 .762 .646 r
.68507 .44364 m .68535 .44651 L p .68639 .44577 L F P
0 g
s
.687 .588 .738 r
.68996 .4465 m .68774 .42355 L p .68405 .42356 L F P
0 g
s
.687 .588 .738 r
.68074 .44652 m .68535 .44651 L p .68257 .41781 L F P
0 g
s
.934 .763 .646 r
.69204 .44503 m .68774 .42355 L .68899 .42268 L F
.568 .138 .186 r
.68313 .42356 m .68521 .42211 L p .70535 .42351 L F P
0 g
s
.687 .588 .738 r
.67516 .38906 m .67851 .42357 L p .68257 .41781 L F P
0 g
s
.687 .588 .738 r
.67851 .42357 m .68074 .44652 L p .6822 .42356 L F P
0 g
s
.687 .588 .738 r
.68257 .41781 m .67851 .42357 L .6822 .42356 L F
.68535 .44651 m .68996 .4465 L p .68405 .42356 L F P
0 g
s
.934 .762 .646 r
.68313 .42356 m .68521 .42211 L p .68239 .4159 L F P
0 g
s
.687 .588 .738 r
.68257 .41781 m .68313 .42356 L .68405 .42356 L F
.68313 .42356 m .68535 .44651 L .68405 .42356 L F
.692 .55 .688 r
.7507 .425 m .74685 .42309 L p .75252 .42302 L F P
0 g
s
.568 .138 .186 r
.77519 .42119 m .77299 .42278 L p .75285 .423 L F P
0 g
s
.568 .138 .186 r
.74946 .42289 m .75285 .423 L .7468 .42307 L F
.77519 .42119 m .75285 .423 L .74946 .42289 L F
.77519 .42119 m .7468 .42307 L .74481 .4222 L F
.671 .512 .661 r
.7507 .425 m .75326 .42301 L p .75436 .42305 L F P
0 g
s
.568 .138 .186 r
.75285 .423 m .71182 .4235 L .70535 .42351 L F
.77299 .42278 m .75326 .42301 L .75285 .423 L F
.75326 .42301 m .74685 .42309 L .75285 .423 L F
.74685 .42309 m .74682 .42307 L .75285 .423 L F
.692 .55 .688 r
.74685 .42309 m .7507 .425 L p .7523 .42303 L F P
0 g
s
0 .359 .752 r
.74751 .42337 m .7507 .425 L .74912 .42408 L F
.671 .512 .661 r
.75775 .42844 m .76428 .42337 L p .76215 .4233 L F P
0 g
s
0 .359 .752 r
.74685 .42309 m .7507 .425 L p .74751 .42337 L F P
0 g
s
.692 .55 .688 r
.75326 .42301 m .7507 .425 L p .75252 .42302 L F P
0 g
s
.566 .135 .182 r
.77413 .40968 m .77369 .41 L p .77 .41004 L F P
0 g
s
.566 .135 .182 r
.7585 .41018 m .76641 .40993 L .77 .41004 L F
.76641 .40993 m .77413 .40968 L .77 .41004 L F
.692 .55 .688 r
.74285 .4211 m .74685 .42309 L p .76015 .41016 L F P
0 g
s
.692 .55 .688 r
.75691 .4102 m .74285 .4211 L p .76015 .41016 L F P
0 g
s
.692 .55 .688 r
.74285 .4211 m .76441 .41011 L .75252 .42302 L F
.74685 .42309 m .74285 .4211 L p .75252 .42302 L F P
0 g
s
.71 .582 .71 r
.74285 .4211 m .73484 .41705 L p .74759 .41063 L F P
0 g
s
.71 .582 .71 r
.74759 .41063 m .75398 .41033 L .74285 .4211 L F
.692 .55 .688 r
.7507 .425 m .77 .41004 L p .76279 .41013 L F P
0 g
s
.568 .138 .186 r
.77299 .42278 m .77219 .42337 L p .7646 .42338 L F P
0 g
s
.568 .138 .186 r
.77299 .42278 m .7646 .42338 L .76428 .42337 L F
.7601 .42294 m .76428 .42337 L .75326 .42301 L F
.77299 .42278 m .76428 .42337 L .7601 .42294 L F
.639 .457 .621 r
.75775 .42844 m .76619 .42357 L .76515 .42641 L F
.77232 .42422 m .76341 .43112 L p .76619 .42357 L F P
0 g
s
.671 .512 .661 r
.7507 .425 m .75775 .42844 L p .76215 .4233 L F P
0 g
s
.671 .512 .661 r
.77343 .41015 m .75326 .42301 L .76215 .4233 L F
.77 .41004 m .75326 .42301 L p .77343 .41015 L F P
0 g
s
.566 .135 .182 r
.72046 .41005 m .76772 .4097 L .75691 .4102 L F
.71993 .40982 m .76772 .4097 L p .72046 .41005 L F P
0 g
s
.692 .55 .688 r
.76279 .41013 m .74685 .42309 L .7523 .42303 L F
.566 .135 .182 r
.76772 .4097 m .77413 .40968 L p .7585 .41018 L F P
0 g
s
.566 .135 .182 r
.76772 .4097 m .7585 .41018 L .75691 .4102 L F
.692 .55 .688 r
.77264 .39801 m .76015 .41016 L .76279 .41013 L F
.76015 .41016 m .74685 .42309 L .76279 .41013 L F
.77264 .39801 m .7805 .40191 L p .76441 .41011 L F P
0 g
s
.692 .55 .688 r
.74285 .4211 m .75691 .4102 L p .76441 .41011 L F P
0 g
s
.692 .55 .688 r
.75691 .4102 m .77264 .39801 L p .76441 .41011 L F P
0 g
s
.671 .512 .661 r
.75326 .42301 m .7507 .425 L p .76215 .4233 L F P
0 g
s
.671 .512 .661 r
.75775 .42844 m .7507 .425 L p .75436 .42305 L F P
0 g
s
.671 .512 .661 r
.75436 .42305 m .77312 .41304 L .76428 .42337 L F
.77266 .41688 m .76428 .42337 L p .77312 .41304 L F P
0 g
s
.568 .138 .186 r
.77219 .42337 m .7674 .42348 L .76471 .42339 L F
.77219 .42337 m .77184 .42362 L p .7674 .42348 L F P
0 g
s
.568 .138 .186 r
.77184 .42362 m .77119 .4241 L p .7674 .42348 L F P
0 g
s
.671 .512 .661 r
.76428 .42337 m .75775 .42844 L p .75436 .42305 L F P
0 g
s
.568 .138 .186 r
.74762 .42342 m .70834 .42354 L .71182 .4235 L F
.77219 .42337 m .76442 .42339 L .76439 .42338 L F
.94 .767 .641 r
.77184 .42362 m .77519 .42119 L p .77266 .41688 L F P
0 g
s
.639 .457 .621 r
.75775 .42844 m .76428 .42337 L p .76619 .42357 L F P
0 g
s
.568 .138 .186 r
.7674 .42348 m .76563 .42352 L .76471 .42339 L F
.639 .457 .621 r
.76428 .42337 m .75775 .42844 L p .77009 .42398 L F P
0 g
s
.568 .138 .186 r
.76563 .42352 m .74871 .4239 L .76448 .42339 L F
.76563 .42352 m .76448 .42339 L .76471 .42339 L F
.639 .457 .621 r
.75775 .42844 m .76341 .43112 L p .77009 .42398 L F P
0 g
s
.94 .767 .641 r
.77266 .41688 m .7716 .42207 L .77184 .42362 L F
.77119 .4241 m .77184 .42362 L p .7716 .42207 L F P
0 g
s
.568 .138 .186 r
.76471 .42339 m .74871 .4239 L .74764 .42343 L F
.7674 .42348 m .77119 .4241 L .77117 .4241 L F
.7674 .42348 m .77117 .4241 L .76563 .42352 L F
.94 .767 .641 r
.77119 .42409 m .77119 .4241 L p .7716 .42207 L F P
0 g
s
.687 .588 .738 r
.77119 .42409 m .77119 .4241 L .77117 .4241 L p F P
0 g
s
.639 .457 .621 r
.77009 .42398 m .76932 .42481 L .77044 .42402 L F
.671 .512 .661 r
.77343 .41015 m .76215 .4233 L .77279 .41578 L F
.94 .767 .641 r
.77413 .40968 m .77347 .41015 L p .77266 .41688 L F P
0 g
s
.94 .767 .641 r
.77519 .42119 m .77413 .40969 L p .77266 .41688 L F P
0 g
s
.94 .767 .641 r
.77413 .40969 m .77413 .40968 L p .77266 .41688 L F P
0 g
s
.671 .512 .661 r
.77347 .41015 m .77279 .41578 L .78043 .41038 L F
.77343 .41015 m .77279 .41578 L .77347 .41015 L F
.76428 .42337 m .78757 .40533 L p .76215 .4233 L F P
0 g
s
.566 .135 .182 r
.77369 .41 m .77347 .41015 L p .77 .41004 L F P
0 g
s
.671 .512 .661 r
.7805 .40191 m .78757 .40533 L p .75436 .42305 L F P
0 g
s
.94 .767 .641 r
.77347 .41015 m .77012 .41257 L p .77266 .41688 L F P
0 g
s
.639 .457 .621 r
.77375 .4231 m .79325 .40799 L p .77133 .42339 L F P
0 g
s
.639 .457 .621 r
.77044 .42402 m .77125 .4238 L .77133 .42339 L F
.77125 .4238 m .77375 .4231 L .77133 .42339 L F
.76932 .42481 m .77117 .4241 L .77044 .42402 L F
.77117 .4241 m .77375 .4231 L .77044 .42402 L F
.568 .138 .186 r
.77119 .4241 m .77117 .4241 L p .77117 .4241 L F P
0 g
s
.639 .457 .621 r
.76341 .43112 m .77375 .4231 L p .76932 .42481 L F P
0 g
s
.572 .349 .539 r
.79707 .40967 m .7672 .43282 L .76341 .43112 L p F P
0 g
s
.572 .349 .539 r
.76341 .43112 m .79325 .40799 L .79707 .40967 L p F P
0 g
s
.572 .349 .539 r
.7672 .43282 m .79707 .40967 L .79325 .40799 L p F P
0 g
s
.572 .349 .539 r
.79325 .40799 m .76341 .43112 L .7672 .43282 L p F P
0 g
s
.306 0 .231 r
.7987 .41022 m .76879 .4334 L .7672 .43282 L p F P
0 g
s
.306 0 .231 r
.7672 .43282 m .79707 .40967 L .7987 .41022 L p F P
0 g
s
.306 0 .231 r
.79707 .40967 m .7672 .43282 L .76879 .4334 L p F P
0 g
s
0 .359 .752 r
.76806 .4328 m .76505 .43107 L .76373 .43043 L p F P
0 g
s
.568 .138 .186 r
.74871 .4239 m .77117 .4241 L .7488 .42394 L F
0 .359 .752 r
.74912 .42408 m .75775 .42844 L .7509 .42485 L F
.74912 .42408 m .7507 .425 L .75077 .42491 L F
.934 .763 .646 r
.69204 .44503 m .68996 .4465 L .68774 .42355 L p F P
0 g
s
.568 .138 .186 r
.70251 .42361 m .7488 .42394 L .68208 .42429 L F
.7488 .42394 m .77117 .4241 L .74927 .42414 L F
.7488 .42394 m .74927 .42414 L .68208 .42429 L F
.639 .457 .621 r
.76341 .43112 m .7587 .42889 L p .76515 .42641 L F P
0 g
s
.639 .457 .621 r
.7587 .42889 m .75775 .42844 L p .76515 .42641 L F P
0 g
s
0 .359 .752 r
.76879 .4334 m .76806 .4328 L p .75884 .42831 L F P
0 g
s
.568 .138 .186 r
.77117 .4241 m .74927 .42414 L p .77117 .4241 L F P
0 g
s
.568 .138 .186 r
.74927 .42414 m .68208 .42429 L p .74927 .42414 L F P
0 g
s
.568 .138 .186 r
.77117 .4241 m .74927 .42414 L .74927 .42414 L F
0 .359 .752 r
.7672 .43282 m .76879 .4334 L p .75549 .42685 L F P
0 g
s
.568 .138 .186 r
.76563 .42352 m .77117 .4241 L .74871 .4239 L F
.76439 .42338 m .74764 .42343 L .74762 .42342 L F
.76442 .42339 m .74764 .42343 L .76439 .42338 L F
.671 .512 .661 r
.75326 .42301 m .7805 .40191 L p .75436 .42305 L F P
0 g
s
.692 .55 .688 r
.77 .41004 m .75326 .42301 L p .76441 .41011 L F P
0 g
s
.692 .55 .688 r
.76441 .41011 m .75326 .42301 L .75252 .42302 L F
.71 .582 .71 r
.73484 .41705 m .74284 .41085 L p .74759 .41063 L F P
0 g
s
.566 .135 .182 r
.75046 .41028 m .75691 .4102 L .75473 .4103 L F
.72059 .41011 m .75691 .4102 L .75046 .41028 L F
.72047 .41006 m .75691 .4102 L .72059 .41011 L F
.68971 .40993 m .75691 .4102 L .6897 .40993 L F
.72191 .41068 m .74973 .41053 L .72284 .41109 L F
.74973 .41053 m .74386 .4108 L .72284 .41109 L F
.72284 .41109 m .74335 .41081 L .73168 .41137 L F
.74335 .41081 m .74386 .4108 L .74284 .41085 L F
.74335 .41081 m .74284 .41085 L .73168 .41137 L F
.727 .615 .732 r
.73484 .41705 m .72734 .4132 L p .72993 .41186 L F P
0 g
s
.727 .615 .732 r
.74284 .41085 m .73484 .41705 L p .72993 .41186 L F P
0 g
s
.71 .582 .71 r
.73484 .41705 m .74285 .4211 L p .75139 .41045 L F P
0 g
s
.71 .582 .71 r
.74284 .41085 m .73484 .41705 L p .75139 .41045 L F P
0 g
s
.71 .582 .71 r
.74285 .4211 m .75691 .4102 L p .75139 .41045 L F P
0 g
s
.566 .135 .182 r
.73085 .41051 m .7477 .41047 L .72191 .41068 L F
.7477 .41047 m .74668 .41055 L .72191 .41068 L F
.727 .615 .732 r
.72734 .4132 m .72897 .41194 L p .72993 .41186 L F P
0 g
s
.727 .615 .732 r
.72734 .4132 m .73484 .41705 L p .73977 .41109 L F P
0 g
s
.566 .135 .182 r
.72075 .41018 m .74978 .4103 L .72157 .41053 L F
.74978 .4103 m .7477 .41047 L .72157 .41053 L F
.6897 .40993 m .75016 .41027 L .68954 .41005 L F
.75016 .41027 m .77313 .4104 L .74978 .4103 L F
.75016 .41027 m .74978 .4103 L .68954 .41005 L F
.727 .615 .732 r
.73484 .41705 m .74284 .41085 L p .73977 .41109 L F P
0 g
s
.727 .615 .732 r
.72897 .41194 m .72734 .4132 L p .73977 .41109 L F P
0 g
s
.566 .135 .182 r
.74386 .4108 m .77313 .4104 L .73168 .41137 L F
.727 .615 .732 r
.76463 .39396 m .75715 .3901 L p .73977 .41109 L F P
0 g
s
.727 .615 .732 r
.74284 .41085 m .76463 .39396 L p .73977 .41109 L F P
0 g
s
.566 .135 .182 r
.73085 .41051 m .72191 .41068 L .72176 .41062 L F
.77313 .4104 m .77012 .41257 L p .73168 .41137 L F P
0 g
s
.566 .135 .182 r
.70631 .41057 m .73085 .41051 L .71166 .41074 L F
.68514 .40991 m .6897 .40993 L .68954 .41005 L F
.68514 .40991 m .68971 .40993 L .6897 .40993 L F
.68514 .40991 m .71993 .40982 L p .72046 .41005 L F P
0 g
s
.687 .588 .738 r
.68649 .38761 m .68187 .38763 L p .68798 .4221 L F P
0 g
s
.687 .588 .738 r
.68982 .4221 m .68649 .38761 L p .68798 .4221 L F P
0 g
s
.934 .763 .646 r
.68899 .42268 m .68747 .41148 L .68982 .4221 L F
.68747 .41148 m .68802 .4111 L .68982 .4221 L F
.68871 .41062 m .68982 .4221 L p .68802 .4111 L F P
0 g
s
.687 .588 .738 r
.68453 .41504 m .68595 .41062 L .6841 .41063 L F
.934 .763 .646 r
.68899 .42268 m .68663 .41205 L .68747 .41148 L F
.566 .135 .182 r
.68201 .41207 m .6841 .41063 L p .73115 .41169 L F P
0 g
s
.746 .653 .758 r
.72897 .41194 m .72734 .4132 L .72567 .41232 L p F P
0 g
s
.566 .135 .182 r
.73115 .41169 m .72888 .41195 L .68201 .41207 L F
.746 .653 .758 r
.72734 .4132 m .72897 .41194 L p .7284 .41201 L F P
0 g
s
.746 .653 .758 r
.72567 .41232 m .72734 .4132 L p .7284 .41201 L F P
0 g
s
.566 .135 .182 r
.74137 .41192 m .72566 .41232 L .72485 .41196 L F
.71273 .41224 m .7257 .41232 L .70205 .41274 L F
.72249 .41269 m .70205 .41274 L p .7257 .41232 L F P
0 g
s
.566 .135 .182 r
.70631 .41057 m .72284 .41109 L .6841 .41063 L F
.72284 .41109 m .77012 .41257 L .72385 .41152 L F
.72284 .41109 m .72385 .41152 L .6841 .41063 L F
.639 .457 .621 r
.79325 .40799 m .78757 .40533 L p .77009 .42398 L F P
0 g
s
.639 .457 .621 r
.77009 .42398 m .77044 .42402 L .79325 .40799 L F
.568 .138 .186 r
.75326 .42301 m .7646 .42338 L .71182 .4235 L F
.639 .457 .621 r
.77152 .42246 m .76428 .42337 L .77009 .42398 L F
.77266 .41688 m .76428 .42337 L p .77152 .42246 L F P
0 g
s
.639 .457 .621 r
.76619 .42357 m .77078 .41966 L .77089 .42087 L F
.77078 .41966 m .77237 .4183 L .77089 .42087 L F
.77089 .42087 m .77237 .4183 L .77197 .42025 L F
.76428 .42337 m .78757 .40533 L p .76619 .42357 L F P
0 g
s
.639 .457 .621 r
.76619 .42357 m .77197 .42025 L .77119 .4241 L F
.687 .588 .738 r
.77012 .41257 m .77119 .42409 L p .74927 .42414 L F P
0 g
s
.687 .588 .738 r
.77117 .4241 m .74927 .42414 L p .77119 .42409 L F P
0 g
s
.687 .588 .738 r
.73545 .41718 m .77012 .41257 L .74927 .42414 L F
0 .359 .752 r
.72734 .4132 m .73484 .41705 L p .72601 .41246 L F P
0 g
s
0 .359 .752 r
.72567 .41232 m .72734 .4132 L p .72601 .41246 L F P
0 g
s
0 .359 .752 r
.73484 .41705 m .74285 .4211 L p .72633 .4126 L F P
0 g
s
0 .359 .752 r
.72601 .41246 m .73484 .41705 L .72633 .4126 L F
.72633 .4126 m .74285 .4211 L .72651 .41268 L F
.934 .762 .646 r
.68097 .41279 m .68208 .42429 L .68313 .42356 L p F P
0 g
s
.687 .588 .738 r
.67978 .38904 m .67516 .38906 L p .68257 .41781 L F P
0 g
s
.934 .762 .646 r
.68239 .4159 m .68097 .41279 L .68313 .42356 L F
.687 .588 .738 r
.6841 .41063 m .68595 .41062 L .68187 .38763 L F
.934 .762 .646 r
.68493 .41924 m .68097 .41279 L .68521 .42211 L F
.68006 .39192 m .68215 .3905 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.67726 .38764 m .67516 .38906 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.68187 .38763 m .67726 .38764 L p .68083 .38834 L F P
0 g
s
.934 .762 .646 r
.67978 .38904 m .68006 .39192 L p .68083 .38834 L F P
0 g
s
.934 .762 .646 r
.68215 .3905 m .68187 .38763 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.68441 .38903 m .68649 .38761 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.67516 .38906 m .67978 .38904 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.67978 .38904 m .68441 .38903 L p .68083 .38834 L F P
0 g
s
.934 .762 .646 r
.6816 .38475 m .67951 .38616 L p .68083 .38834 L F P
0 g
s
.934 .762 .646 r
.68187 .38763 m .6816 .38475 L p .68083 .38834 L F P
0 g
s
.934 .762 .646 r
.67951 .38616 m .67978 .38904 L p .68083 .38834 L F P
0 g
s
.562 .128 .174 r
.68649 .38761 m .68187 .38763 L p .68083 .38834 L F P
0 g
s
.687 .588 .738 r
.68441 .38903 m .67978 .38904 L p .68257 .41781 L F P
0 g
s
.568 .138 .186 r
.68208 .42429 m .68313 .42356 L p .70535 .42351 L F P
0 g
s
.934 .762 .646 r
.68328 .41655 m .68342 .41799 L .68394 .41763 L p F P
0 g
s
.934 .762 .646 r
.68394 .41763 m .6838 .41619 L .68328 .41655 L p F P
0 g
s
.687 .588 .738 r
.68663 .41205 m .68257 .41781 L .68405 .42356 L F
.68774 .42355 m .68663 .41205 L p .68405 .42356 L F P
0 g
s
.934 .763 .646 r
.68774 .42355 m .68663 .41205 L p .68899 .42268 L F P
0 g
s
.687 .588 .738 r
.68294 .41206 m .68257 .41781 L .68663 .41205 L F
.934 .762 .646 r
.68208 .41278 m .68097 .41279 L p .68229 .41494 L F P
0 g
s
.687 .588 .738 r
.68208 .42429 m .68097 .41279 L .68559 .41278 L p F P
0 g
s
.687 .588 .738 r
.68559 .41278 m .72649 .41268 L p .68659 .42311 L F P
0 g
s
.687 .588 .738 r
.68208 .42429 m .68559 .41278 L .68659 .42311 L F
.72649 .41268 m .77012 .41257 L p .73545 .41718 L F P
0 g
s
0 .359 .752 r
.72839 .41363 m .74685 .42309 L .74751 .42337 L F
.72791 .41339 m .74685 .42309 L .72839 .41363 L F
.72651 .41268 m .74685 .42309 L .72665 .41274 L F
.72699 .41289 m .74751 .42337 L .74912 .42408 L F
.72665 .41274 m .74751 .42337 L .72699 .41289 L F
.74285 .4211 m .74685 .42309 L p .72668 .41277 L F P
0 g
s
0 .359 .752 r
.72663 .41274 m .74285 .4211 L .72668 .41277 L F
.687 .588 .738 r
.68208 .42429 m .72649 .41268 L .73545 .41718 L F
0 .359 .752 r
.72665 .41274 m .72791 .41339 L .72839 .41363 L F
.72905 .41379 m .75549 .42685 L .75884 .42831 L F
.746 .653 .758 r
.75081 .38675 m .72099 .40986 L .72567 .41232 L p F P
0 g
s
.566 .135 .182 r
.72572 .41231 m .7257 .41232 L .72566 .41232 L F
.746 .653 .758 r
.75081 .38675 m .72567 .41232 L .7284 .41201 L F
.566 .135 .182 r
.74137 .41192 m .77012 .41257 L .7257 .41232 L F
.74137 .41192 m .7257 .41232 L .72572 .41231 L F
.77012 .41257 m .72649 .41268 L p .7257 .41232 L F P
0 g
s
.566 .135 .182 r
.72649 .41268 m .72249 .41269 L p .72567 .41232 L F P
0 g
s
.566 .135 .182 r
.7257 .41232 m .72649 .41268 L .72567 .41232 L F
0 .359 .752 r
.76373 .43043 m .73008 .41423 L p .75884 .42831 L F P
0 g
s
.746 .653 .758 r
.72567 .41232 m .72099 .40986 L p .72897 .41194 L F P
0 g
s
0 .359 .752 r
.73008 .41423 m .72099 .40986 L p .72905 .41379 L F P
0 g
s
0 .359 .752 r
.72905 .41379 m .75884 .42831 L .73008 .41423 L F
.72099 .40986 m .72834 .41348 L .72905 .41379 L F
.72834 .41348 m .75549 .42685 L .72905 .41379 L F
.566 .135 .182 r
.72485 .41196 m .72566 .41232 L .68201 .41207 L F
0 .359 .752 r
.72834 .41348 m .75296 .42575 L .75549 .42685 L F
.72099 .40986 m .72781 .41325 L .72834 .41348 L F
.72781 .41325 m .75296 .42575 L .72834 .41348 L F
.746 .653 .758 r
.75715 .3901 m .75081 .38675 L p .7284 .41201 L F P
0 g
s
.746 .653 .758 r
.72897 .41194 m .75715 .3901 L p .7284 .41201 L F P
0 g
s
.566 .135 .182 r
.73115 .41169 m .74137 .41192 L .72888 .41195 L F
.746 .653 .758 r
.75715 .3901 m .72897 .41194 L p .72099 .40986 L F P
0 g
s
.727 .615 .732 r
.75715 .3901 m .72897 .41194 L p .73977 .41109 L F P
0 g
s
.566 .135 .182 r
.74978 .4103 m .77313 .4104 L .7477 .41047 L F
0 .359 .752 r
.72099 .40986 m .72567 .41232 L p .72601 .41246 L F P
0 g
s
.566 .135 .182 r
.68954 .41005 m .72075 .41018 L .70631 .41057 L F
.72075 .41018 m .72157 .41053 L .70631 .41057 L F
.934 .763 .646 r
.68747 .41148 m .68441 .38903 L .68802 .4111 L F
.727 .615 .732 r
.75715 .3901 m .76463 .39396 L p .72993 .41186 L F P
0 g
s
.727 .615 .732 r
.72897 .41194 m .75715 .3901 L p .72993 .41186 L F P
0 g
s
.566 .135 .182 r
.7477 .41047 m .77313 .4104 L .74668 .41055 L F
.72176 .41062 m .72191 .41068 L .71166 .41074 L F
0 .359 .752 r
.72099 .40986 m .72651 .41268 L .72665 .41274 L F
.71 .582 .71 r
.76463 .39396 m .74284 .41085 L p .75139 .41045 L F P
0 g
s
.727 .615 .732 r
.76463 .39396 m .74284 .41085 L p .72993 .41186 L F P
0 g
s
0 .359 .752 r
.72099 .40986 m .72601 .41246 L .72633 .4126 L F
.566 .135 .182 r
.6897 .40993 m .72047 .41006 L .72059 .41011 L F
.934 .763 .646 r
.68441 .38903 m .68649 .38761 L .68871 .41062 L p F P
0 g
s
.934 .763 .646 r
.68802 .4111 m .68441 .38903 L .68871 .41062 L F
.71 .582 .71 r
.77264 .39801 m .76463 .39396 L p .75139 .41045 L F P
0 g
s
.71 .582 .71 r
.75691 .4102 m .77264 .39801 L p .75139 .41045 L F P
0 g
s
.566 .135 .182 r
.74973 .41053 m .77313 .4104 L .74386 .4108 L F
.71 .582 .71 r
.76463 .39396 m .77264 .39801 L p .74759 .41063 L F P
0 g
s
.71 .582 .71 r
.74284 .41085 m .76463 .39396 L p .74759 .41063 L F P
0 g
s
0 .359 .752 r
.75296 .42575 m .7672 .43282 L .75549 .42685 L F
.75549 .42685 m .76879 .4334 L .75884 .42831 L F
.75884 .42831 m .76806 .4328 L .76373 .43043 L F
.568 .138 .186 r
.70834 .42354 m .74871 .4239 L .70251 .42361 L F
.74871 .4239 m .7488 .42394 L .70251 .42361 L F
.639 .457 .621 r
.78757 .40533 m .77266 .41688 L p .77152 .42246 L F P
0 g
s
.94 .767 .641 r
.77266 .41688 m .77012 .41257 L .7716 .42207 L F
.639 .457 .621 r
.78757 .40533 m .79325 .40799 L p .77197 .42025 L F P
0 g
s
.639 .457 .621 r
.77237 .4183 m .78757 .40533 L .77197 .42025 L F
.568 .138 .186 r
.74764 .42343 m .70834 .42354 L .74762 .42342 L F
0 .359 .752 r
.75775 .42844 m .76341 .43112 L p .7509 .42485 L F P
0 g
s
0 .359 .752 r
.72099 .40986 m .74912 .42408 L .7509 .42485 L F
.639 .457 .621 r
.79325 .40799 m .77232 .42422 L p .77119 .4241 L F P
0 g
s
.639 .457 .621 r
.77197 .42025 m .79325 .40799 L .77119 .4241 L F
.94 .767 .641 r
.77012 .41257 m .77119 .42409 L p .7716 .42207 L F P
0 g
s
.671 .512 .661 r
.78757 .40533 m .77266 .41688 L p .77312 .41304 L F P
0 g
s
0 .359 .752 r
.72099 .40986 m .72665 .41274 L .72699 .41289 L F
.566 .135 .182 r
.71166 .41074 m .72191 .41068 L .72284 .41109 L F
.75691 .4102 m .7585 .41018 L .75473 .4103 L F
.7585 .41018 m .77 .41004 L .77313 .4104 L F
.77347 .41015 m .77313 .4104 L p .77 .41004 L F P
0 g
s
.671 .512 .661 r
.7805 .40191 m .77 .41004 L p .77343 .41015 L F P
0 g
s
.568 .138 .186 r
.74764 .42343 m .74871 .4239 L .70834 .42354 L F
.71182 .4235 m .70834 .42354 L .70535 .42351 L F
.74685 .42309 m .71182 .4235 L .74682 .42307 L F
.74481 .4222 m .7468 .42307 L .70535 .42351 L F
.70535 .42351 m .70834 .42354 L .70251 .42361 L F
.687 .588 .738 r
.74927 .42414 m .68208 .42429 L p .73545 .41718 L F P
0 g
s
0 .359 .752 r
.72651 .41268 m .72663 .41274 L .72668 .41277 L F
.72099 .40986 m .72633 .4126 L .72651 .41268 L F
.692 .55 .688 r
.77264 .39801 m .75691 .4102 L p .76015 .41016 L F P
0 g
s
.692 .55 .688 r
.7805 .40191 m .77264 .39801 L p .76279 .41013 L F P
0 g
s
.692 .55 .688 r
.77 .41004 m .7805 .40191 L p .76279 .41013 L F P
0 g
s
.671 .512 .661 r
.78757 .40533 m .7805 .40191 L p .77343 .41015 L F P
0 g
s
.671 .512 .661 r
.77343 .41015 m .78043 .41038 L .78757 .40533 L F
0 .359 .752 r
.7507 .425 m .75775 .42844 L p .75077 .42491 L F P
0 g
s
.692 .55 .688 r
.7805 .40191 m .77 .41004 L p .76441 .41011 L F P
0 g
s
.566 .135 .182 r
.75473 .4103 m .7585 .41018 L .77313 .4104 L F
.71 .582 .71 r
.7625 .40586 m .75691 .4102 L p .76029 .40423 L F P
0 g
s
.71 .582 .71 r
.76029 .40423 m .75691 .4102 L .75398 .41033 L F
.566 .135 .182 r
.68097 .41279 m .68201 .41207 L p .71273 .41224 L F P
0 g
s
.566 .135 .182 r
.70205 .41274 m .68097 .41279 L p .71273 .41224 L F P
0 g
s
.71 .582 .71 r
.74759 .41063 m .76029 .40423 L .75398 .41033 L F
.77264 .39801 m .7625 .40586 L p .76029 .40423 L F P
0 g
s
.566 .135 .182 r
.68954 .41005 m .70631 .41057 L .68871 .41062 L F
.934 .763 .646 r
.68663 .41205 m .68441 .38903 L p .68747 .41148 L F P
0 g
s
.687 .588 .738 r
.68663 .41205 m .68441 .38903 L p .68294 .41206 L F P
0 g
s
.931 .76 .648 r
.63604 .39065 m .63547 .3849 L .63334 .38631 L p F P
0 g
s
.562 .127 .173 r
.67951 .38616 m .63334 .38631 L .63547 .3849 L p F P
0 g
s
.562 .127 .173 r
.63547 .3849 m .6816 .38475 L .67951 .38616 L p F P
0 g
s
.687 .588 .738 r
.67951 .38616 m .68006 .39192 L .63391 .39207 L p F P
0 g
s
.931 .76 .648 r
.63334 .38631 m .63391 .39207 L .63604 .39065 L p F P
0 g
s
.687 .588 .738 r
.63391 .39207 m .63334 .38631 L .67951 .38616 L p F P
0 g
s
.757 .678 .774 r
.72099 .40986 m .59269 .34149 L p .61213 .32642 L F P
0 g
s
.757 .678 .774 r
.59269 .34149 m .51851 .30196 L p .61213 .32642 L F P
0 g
s
0 .359 .752 r
.72099 .40986 m .51851 .30196 L .61659 .34906 L p F P
0 g
s
.444 .162 .389 r
.62309 .35387 m .59228 .37774 L p .57213 .35742 L F P
0 g
s
.444 .162 .389 r
.5317 .31666 m .59269 .34149 L p .57213 .35742 L F P
0 g
s
.444 .162 .389 r
.59269 .34149 m .62309 .35387 L p .57213 .35742 L F P
0 g
s
0 .359 .752 r
.62309 .35387 m .5317 .31666 L .48362 .29179 L p F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.52762 .15956 m .40824 .25206 L p .43873 .26743 L F P
0 g
s
0 .359 .752 r
.33316 .21395 m .38046 .23677 L .42448 .26025 L F
.48362 .29179 m .35335 .22439 L p .42448 .26025 L F P
0 g
s
0 .359 .752 r
.35335 .22439 m .33316 .21395 L p .42448 .26025 L F P
0 g
s
0 .359 .752 r
.42448 .26025 m .47037 .28396 L .48362 .29179 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18424 L F P
0 g
s
0 0 .465 r
.55828 .18424 m .57024 .20614 L .57077 .20511 L F
.57024 .20614 m .57044 .20651 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .425 .822 r
.58941 .19173 m .56192 .17685 L .52762 .15956 L p F P
0 g
s
.707 .577 .707 r
.56192 .17685 m .52762 .15956 L p .43873 .26743 L F P
0 g
s
.707 .577 .707 r
.44254 .26935 m .56192 .17685 L p .43873 .26743 L F P
0 g
s
0 .359 .752 r
.38046 .23677 m .44254 .26935 L .42448 .26025 L F
.44254 .26935 m .47037 .28396 L .42448 .26025 L F
.33316 .21395 m .47004 .28565 L .47065 .28594 L F
.33316 .21395 m .47065 .28594 L .47916 .28948 L F
.37092 .23403 m .46079 .28184 L .37385 .23545 L F
.46079 .28184 m .46109 .28197 L .35461 .22518 L F
.35461 .22518 m .44812 .27505 L .47004 .28565 L F
.37681 .23717 m .41592 .25892 L .44703 .27453 L F
.41592 .25892 m .42271 .26261 L .44168 .2719 L F
.41592 .25892 m .44168 .2719 L .44703 .27453 L F
.42271 .26261 m .42662 .26466 L .44703 .27453 L F
.42271 .26261 m .42538 .26406 L .42662 .26466 L F
.707 .577 .707 r
.41335 .25762 m .44331 .27273 L .42869 .28416 L F
.42762 .28092 m .44254 .26935 L p .43873 .26743 L F P
0 g
s
.744 .65 .756 r
.39489 .26712 m .36718 .25264 L p .385 .24283 L F P
0 g
s
.744 .65 .756 r
.385 .24283 m .40356 .25256 L .39489 .26712 L F
.707 .577 .707 r
.39489 .26712 m .41273 .25731 L .41335 .25762 L F
.39489 .26712 m .40959 .25573 L p .41273 .25731 L F P
0 g
s
.707 .577 .707 r
.39332 .26362 m .42762 .28092 L p .43873 .26743 L F P
0 g
s
0 .359 .752 r
.37305 .23562 m .41592 .25892 L .37681 .23717 L F
.36422 .23082 m .38192 .24121 L .40959 .25573 L F
.36422 .23082 m .40959 .25573 L .41592 .25892 L F
.707 .577 .707 r
.40824 .25206 m .39332 .26362 L p .43873 .26743 L F P
0 g
s
.662 .496 .649 r
.46519 .2833 m .47024 .28575 L .4559 .29737 L F
.707 .577 .707 r
.44339 .27276 m .42869 .28416 L p .44331 .27273 L F P
0 g
s
.662 .496 .649 r
.4559 .29737 m .42869 .28416 L p .44641 .27422 L F P
0 g
s
.662 .496 .649 r
.44641 .27422 m .46519 .2833 L .4559 .29737 L F
.745 .651 .757 r
.42762 .28092 m .4555 .29549 L p .46729 .28234 L F P
0 g
s
.662 .496 .649 r
.48574 .25218 m .49185 .24876 L .50267 .25946 L F
.49185 .24876 m .51634 .24838 L .50267 .25946 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51885 .24834 L F P
0 g
s
.183 .707 .866 r
.47829 .24898 m .47813 .24718 L p .51885 .24834 L F P
0 g
s
.662 .496 .649 r
.48574 .25218 m .48932 .2488 L .49185 .24876 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.745 .651 .757 r
.56192 .17685 m .44254 .26935 L p .46729 .28234 L F P
0 g
s
.745 .651 .757 r
.44254 .26935 m .42762 .28092 L p .46729 .28234 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56953 .20825 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
0 .425 .822 r
.561 .18163 m .58859 .19455 L p .58941 .19173 L F P
0 g
s
.745 .651 .757 r
.58941 .19173 m .56192 .17685 L p .46729 .28234 L F P
0 g
s
.745 .651 .757 r
.4555 .29549 m .47037 .28396 L p .46729 .28234 L F P
0 g
s
.745 .651 .757 r
.47037 .28396 m .58941 .19173 L p .46729 .28234 L F P
0 g
s
.662 .496 .649 r
.57125 .20799 m .56858 .21006 L p .57044 .20651 L F P
0 g
s
.68 .821 .38 r
.56953 .20825 m .56858 .21006 L .55726 .23111 L F
.55706 .23205 m .55726 .23112 L p .56858 .21006 L F P
0 g
s
.68 .821 .38 r
.55726 .23112 m .55726 .23111 L p .56858 .21006 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55724 .23112 L F P
0 g
s
.446 .876 .788 r
.52179 .24816 m .52187 .24718 L p .55724 .23112 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52179 .24816 L p .51885 .24834 L F P
0 g
s
.183 .707 .866 r
.52179 .24816 m .51918 .24833 L .51885 .24834 L F
.471 .2 .421 r
.56858 .21006 m .58859 .19455 L p .56029 .22547 L F P
0 g
s
.815 .827 .859 r
.58941 .19173 m .47037 .28396 L p .47985 .28956 L F P
0 g
s
.471 .2 .421 r
.48103 .29026 m .46622 .30174 L p .47989 .28978 L F P
0 g
s
.471 .2 .421 r
.59952 .19845 m .55754 .23098 L p .55726 .23112 L F P
0 g
s
.471 .2 .421 r
.56029 .22547 m .59952 .19845 L .55726 .23112 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.471 .2 .421 r
.55754 .23098 m .53664 .24718 L p .54017 .23933 L F P
0 g
s
.471 .2 .421 r
.52794 .24775 m .53364 .24247 L .54017 .23933 L F
.58859 .19455 m .59952 .19845 L p .56029 .22547 L F P
0 g
s
.471 .2 .421 r
.4718 .28642 m .47989 .28978 L .46622 .30174 L F
0 .425 .822 r
.58859 .19455 m .59952 .19845 L .58941 .19173 L p F P
0 g
s
.815 .827 .859 r
.46622 .30174 m .59952 .19845 L .58941 .19173 L p F P
0 g
s
0 .359 .752 r
.43534 .26326 m .62309 .35387 L .49461 .29668 L F
.47037 .28396 m .49461 .29668 L .48362 .29179 L F
.43534 .26326 m .49461 .29668 L .47037 .28396 L F
.38046 .23677 m .43534 .26326 L .47037 .28396 L F
.471 .2 .421 r
.4559 .29737 m .47065 .28594 L p .4718 .28642 L F P
0 g
s
.662 .496 .649 r
.47024 .28575 m .47043 .28584 L .4559 .29737 L F
.471 .2 .421 r
.46622 .30174 m .4559 .29737 L p .4718 .28642 L F P
0 g
s
.815 .827 .859 r
.4555 .29549 m .46622 .30174 L p .47985 .28956 L F P
0 g
s
.815 .827 .859 r
.47037 .28396 m .4555 .29549 L p .47985 .28956 L F P
0 g
s
.661 .494 .648 r
.39332 .26362 m .40824 .25206 L p .40518 .25059 L F P
0 g
s
0 .359 .752 r
.35779 .22705 m .37092 .23403 L .35461 .22518 L F
.37092 .23403 m .37385 .23545 L .35461 .22518 L F
.33316 .21395 m .35779 .22705 L .35461 .22518 L F
.458 .181 .404 r
.48935 .14291 m .44282 .17896 L p .43779 .18779 L F P
0 g
s
0 .359 .752 r
.33316 .21395 m .37305 .23562 L .37681 .23717 L F
.33316 .21395 m .35572 .22747 L .37861 .23948 L F
.812 .819 .855 r
.36718 .25264 m .35605 .2462 L p .37209 .23544 L F P
0 g
s
.812 .819 .855 r
.37209 .23544 m .3817 .24109 L .36718 .25264 L F
.744 .65 .756 r
.36718 .25264 m .38192 .24121 L p .385 .24283 L F P
0 g
s
.661 .494 .648 r
.36595 .25035 m .39332 .26362 L p .40518 .25059 L F P
0 g
s
.661 .494 .648 r
.38083 .23882 m .36595 .25035 L p .40518 .25059 L F P
0 g
s
.458 .181 .404 r
.46532 .17297 m .49987 .14658 L .41973 .20352 L F
.49987 .14658 m .48935 .14291 L p .41973 .20352 L F P
0 g
s
.458 .181 .404 r
.36595 .25035 m .38083 .23882 L p .37972 .23836 L F P
0 g
s
.458 .181 .404 r
.35605 .2462 m .36595 .25035 L p .37972 .23836 L F P
0 g
s
.812 .819 .855 r
.35605 .2462 m .37086 .23472 L p .37209 .23544 L F P
0 g
s
.458 .181 .404 r
.37086 .23472 m .35605 .2462 L p .37972 .23836 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.743 .647 .754 r
.34994 .22638 m .32065 .24908 L .35182 .26528 L p F P
0 g
s
.771 .708 .793 r
.34994 .22638 m .32065 .24908 L .29813 .23703 L p F P
0 g
s
.771 .708 .793 r
.32065 .24908 m .34994 .22638 L .32756 .21423 L p F P
0 g
s
.771 .708 .793 r
.32756 .21423 m .29813 .23703 L .32065 .24908 L p F P
0 g
s
0 .34 .731 r
.38803 .28376 m .42517 .30241 L p .30328 .2371 L F P
0 g
s
0 .34 .731 r
.35182 .26528 m .38803 .28376 L p .30328 .2371 L F P
0 g
s
0 .34 .731 r
.42517 .30241 m .45905 .31914 L p .30328 .2371 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .34 .731 r
.32065 .24908 m .35182 .26528 L p .30328 .2371 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.645 .468 .629 r
.51513 .30927 m .48578 .33201 L .45905 .31914 L p F P
0 g
s
.645 .468 .629 r
.45905 .31914 m .48829 .29648 L .51513 .30927 L p F P
0 g
s
.645 .468 .629 r
.48829 .29648 m .45905 .31914 L .48578 .33201 L p F P
0 g
s
0 .34 .731 r
.45905 .31914 m .48578 .33201 L p .30328 .2371 L F P
0 g
s
.645 .468 .629 r
.48578 .33201 m .51513 .30927 L .48829 .29648 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .359 .752 r
.32756 .21423 m .34994 .22638 L p .33316 .21395 L F P
0 g
s
.771 .708 .793 r
.29813 .23703 m .32756 .21423 L .34994 .22638 L p F P
0 g
s
0 .34 .731 r
.29813 .23703 m .32065 .24908 L p .30328 .2371 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.563 .336 .529 r
.48578 .33201 m .51513 .30927 L .5317 .31666 L p F P
0 g
s
.563 .336 .529 r
.5022 .33952 m .5317 .31666 L .51513 .30927 L p F P
0 g
s
.563 .336 .529 r
.51513 .30927 m .48578 .33201 L .5022 .33952 L p F P
0 g
s
.563 .336 .529 r
.5317 .31666 m .5022 .33952 L .48578 .33201 L p F P
0 g
s
0 .34 .731 r
.48578 .33201 m .5022 .33952 L p .30328 .2371 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .35 .742 r
.42869 .28416 m .4559 .29737 L p .4555 .29549 L F P
0 g
s
0 .35 .742 r
.39489 .26712 m .42869 .28416 L p .4555 .29549 L F P
0 g
s
0 .35 .742 r
.36718 .25264 m .39489 .26712 L p .4555 .29549 L F P
0 g
s
.818 .84 .866 r
.32756 .21423 m .29813 .23703 L .28699 .23057 L p F P
0 g
s
.818 .84 .866 r
.29813 .23703 m .32756 .21423 L .31657 .20766 L p F P
0 g
s
.818 .84 .866 r
.31657 .20766 m .28699 .23057 L .29813 .23703 L p F P
0 g
s
0 .34 .731 r
.28699 .23057 m .29813 .23703 L p .30328 .2371 L F P
0 g
s
0 .359 .752 r
.31657 .20766 m .32756 .21423 L p .33316 .21395 L F P
0 g
s
.818 .84 .866 r
.28699 .23057 m .31657 .20766 L .32756 .21423 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .35 .742 r
.4559 .29737 m .46622 .30174 L .4555 .29549 L p F P
0 g
s
0 .35 .742 r
.35605 .2462 m .36718 .25264 L p .4555 .29549 L F P
0 g
s
.444 .162 .389 r
.59228 .37774 m .5022 .33952 L .5317 .31666 L p F P
0 g
s
0 .34 .731 r
.59228 .37774 m .5022 .33952 L .30328 .2371 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .34 .731 r
.30328 .2371 m .28871 .23057 L .28699 .23057 L p F P
0 g
s
0 .359 .752 r
.33316 .21395 m .31845 .20753 L .31657 .20766 L p F P
0 g
s
0 0 0 r
.31657 .20766 m .28699 .23057 L .28871 .23057 L p F P
0 g
s
0 0 0 r
.28871 .23057 m .31845 .20753 L .31657 .20766 L p F P
0 g
s
0 0 0 r
.28699 .23057 m .31657 .20766 L .31845 .20753 L p F P
0 g
s
0 0 0 r
.31845 .20753 m .28871 .23057 L .28699 .23057 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75683 .4295 L
s
.75683 .4295 m
.75801 .42856 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .35 .742 r
.36595 .25035 m .35605 .2462 L p .4555 .29549 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.931 .76 .648 r
.63902 .44372 m .63959 .44944 L .64171 .44797 L p F P
0 g
s
.68646 .44651 m
.68667 .44864 L
s
.68667 .44864 m
.68916 .47438 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63862 .4163 m
.63973 .41541 L
s
.687 .588 .738 r
.68507 .44364 m .68563 .44937 L .63959 .44944 L p F P
0 g
s
.687 .588 .738 r
.63959 .44944 m .63902 .44372 L .68507 .44364 L p F P
0 g
s
.67594 .45316 m
.68535 .44651 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63724 .41738 L
s
.63724 .41738 m
.63726 .41737 L
s
.534 .292 .494 r
.31845 .20753 m .28871 .23057 L .30328 .2371 L p F P
0 g
s
.534 .292 .494 r
.28871 .23057 m .31845 .20753 L .33316 .21395 L p F P
0 g
s
.534 .292 .494 r
.33316 .21395 m .30328 .2371 L .28871 .23057 L p F P
0 g
s
.534 .292 .494 r
.30328 .2371 m .33316 .21395 L .31845 .20753 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .35 .742 r
.39332 .26362 m .36595 .25035 L p .4555 .29549 L F P
0 g
s
0 .35 .742 r
.4555 .29549 m .42762 .28092 L .39332 .26362 L p F P
0 g
s
.77383 .4295 m
.77532 .44564 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.67961 .38917 m
.67978 .38904 L
s
.67978 .38904 m
.68073 .3884 L
s
0 .376 .771 r
.77264 .39801 m .7805 .40191 L p .75081 .38675 L F P
0 g
s
0 .376 .771 r
.76463 .39396 m .77264 .39801 L p .75081 .38675 L F P
0 g
s
0 .376 .771 r
.75081 .38675 m .75715 .3901 L .76463 .39396 L p F P
0 g
s
0 .376 .771 r
.7805 .40191 m .78757 .40533 L p .75081 .38675 L F P
0 g
s
.746 .653 .758 r
.72099 .40986 m .75081 .38675 L .75715 .3901 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.77065 .41833 m
.77266 .41688 L
s
0 .376 .771 r
.78757 .40533 m .79325 .40799 L p .75081 .38675 L F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
0 .359 .752 r
.76341 .43112 m .7672 .43282 L p .72099 .40986 L F P
0 g
s
.757 .678 .774 r
.54919 .27818 m .75081 .38675 L .72099 .40986 L p F P
0 g
s
0 .359 .752 r
.76505 .43107 m .72099 .40986 L p .61659 .34906 L F P
0 g
s
.61818 .42498 m
.62439 .42305 L
s
.67314 .42435 m
.68153 .41854 L
s
0 .376 .771 r
.798 .4096 m .79502 .40784 L .75081 .38675 L p F P
0 g
s
0 .376 .771 r
.7987 .41022 m .798 .4096 L p .75081 .38675 L F P
0 g
s
0 .376 .771 r
.79707 .40967 m .7987 .41022 L p .75081 .38675 L F P
0 g
s
0 .376 .771 r
.79325 .40799 m .79707 .40967 L p .75081 .38675 L F P
0 g
s
0 .376 .771 r
.75081 .38675 m .54919 .27818 L .64762 .32501 L p F P
0 g
s
0 .376 .771 r
.79502 .40784 m .75081 .38675 L p .64762 .32501 L F P
0 g
s
.67033 .39546 m
.67961 .38917 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.306 0 .231 r
.76879 .4334 m .7987 .41022 L .79707 .40967 L p F P
0 g
s
.76604 .4188 m
.77021 .4176 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.774 .714 .796 r
.54919 .27818 m .51851 .30196 L .50609 .2952 L p F P
0 g
s
.774 .714 .796 r
.50609 .2952 m .53685 .27136 L .54919 .27818 L p F P
0 g
s
.774 .714 .796 r
.51851 .30196 m .54919 .27818 L .53685 .27136 L p F P
0 g
s
.774 .714 .796 r
.53685 .27136 m .50609 .2952 L .51851 .30196 L p F P
0 g
s
.82 .848 .87 r
.53685 .27136 m .50609 .2952 L .49998 .29152 L p F P
0 g
s
.82 .848 .87 r
.49998 .29152 m .53083 .26762 L .53685 .27136 L p F P
0 g
s
.82 .848 .87 r
.50609 .2952 m .53685 .27136 L .53083 .26762 L p F P
0 g
s
.82 .848 .87 r
.53083 .26762 m .49998 .29152 L .50609 .2952 L p F P
0 g
s
0 0 0 r
.53083 .26762 m .49998 .29152 L .50093 .29137 L p F P
0 g
s
0 .376 .771 r
.53083 .26762 m .53685 .27136 L p .64762 .32501 L F P
0 g
s
0 .376 .771 r
.53188 .26739 m .53083 .26762 L p .64762 .32501 L F P
0 g
s
0 0 0 r
.50093 .29137 m .53188 .26739 L .53083 .26762 L p F P
0 g
s
0 0 0 r
.49998 .29152 m .53083 .26762 L .53188 .26739 L p F P
0 g
s
0 0 0 r
.53188 .26739 m .50093 .29137 L .49998 .29152 L p F P
0 g
s
.515 .264 .472 r
.53188 .26739 m .50093 .29137 L .50889 .29479 L p F P
0 g
s
0 .376 .771 r
.53685 .27136 m .54919 .27818 L p .64762 .32501 L F P
0 g
s
0 .376 .771 r
.53992 .27075 m .53188 .26739 L p .64762 .32501 L F P
0 g
s
.515 .264 .472 r
.50889 .29479 m .53992 .27075 L .53188 .26739 L p F P
0 g
s
.515 .264 .472 r
.50093 .29137 m .53188 .26739 L .53992 .27075 L p F P
0 g
s
.515 .264 .472 r
.53992 .27075 m .50889 .29479 L .50093 .29137 L p F P
0 g
s
.628 .44 .608 r
.53992 .27075 m .50889 .29479 L .52277 .30132 L p F P
0 g
s
.628 .44 .608 r
.52277 .30132 m .523 .30143 L p .52328 .30092 L F P
0 g
s
.628 .44 .608 r
.52328 .30092 m .53992 .27075 L .52277 .30132 L F
0 .376 .771 r
.5541 .27733 m .53992 .27075 L p .64762 .32501 L F P
0 g
s
.628 .44 .608 r
.50889 .29479 m .53992 .27075 L .5541 .27733 L p F P
0 g
s
.628 .44 .608 r
.5541 .27733 m .523 .30143 L .52277 .30132 L p F P
0 g
s
.628 .44 .608 r
.52277 .30132 m .50889 .29479 L p .55336 .27761 L F P
0 g
s
.628 .44 .608 r
.5541 .27733 m .52277 .30132 L .55336 .27761 L F
0 .359 .752 r
.5369 .30921 m .62309 .35387 L p .53447 .3111 L F P
0 g
s
0 .359 .752 r
.33316 .21395 m .5369 .30921 L .53447 .3111 L F
.51036 .29547 m .5369 .30921 L p .33316 .21395 L F P
0 g
s
0 .359 .752 r
.50609 .2952 m .51851 .30196 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.49998 .29152 m .50609 .2952 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.52241 .30114 m .51036 .29547 L .62309 .35387 L p F P
0 g
s
.671 .511 .661 r
.5541 .27733 m .523 .30143 L .52528 .30254 L p F P
0 g
s
.671 .511 .661 r
.52528 .30254 m .54002 .30972 L p .55258 .28139 L F P
0 g
s
0 .376 .771 r
.57283 .28639 m .5541 .27733 L p .64762 .32501 L F P
0 g
s
.671 .511 .661 r
.54002 .30972 m .52528 .30254 L p .568 .28803 L F P
0 g
s
0 .359 .752 r
.53772 .30858 m .5373 .30894 L p .62309 .35387 L F P
0 g
s
.696 .557 .693 r
.57283 .28639 m .54168 .31053 L .54649 .31293 L p F P
0 g
s
.696 .557 .693 r
.54649 .31293 m .55951 .31942 L p .57054 .29429 L F P
0 g
s
0 .376 .771 r
.59395 .29691 m .57283 .28639 L p .64762 .32501 L F P
0 g
s
.696 .557 .693 r
.55951 .31942 m .54649 .31293 L p .5844 .30013 L F P
0 g
s
0 .359 .752 r
.55506 .31718 m .55466 .31757 L p .62309 .35387 L F P
0 g
s
.717 .596 .72 r
.59395 .29691 m .56279 .32106 L .56693 .32317 L p F P
0 g
s
.717 .596 .72 r
.56693 .32317 m .57948 .32955 L p .59198 .30376 L F P
0 g
s
0 .376 .771 r
.61503 .30766 m .59395 .29691 L p .64762 .32501 L F P
0 g
s
.717 .596 .72 r
.61503 .30766 m .58388 .3318 L .57948 .32955 L p F P
0 g
s
.717 .596 .72 r
.57948 .32955 m .56693 .32317 L p .60412 .31046 L F P
0 g
s
0 .359 .752 r
.57302 .32624 m .55506 .31718 L p .57254 .32661 L F P
0 g
s
0 .359 .752 r
.50093 .29137 m .49998 .29152 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.50889 .29479 m .50093 .29137 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.523 .30143 m .50889 .29479 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.54168 .31053 m .523 .30143 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.56279 .32106 m .54168 .31053 L p .61659 .34906 L F P
0 g
s
0 .359 .752 r
.58388 .3318 m .56279 .32106 L p .61659 .34906 L F P
0 g
s
.708 .579 .708 r
.57302 .32624 m .54186 .35038 L .53577 .34731 L p F P
0 g
s
.708 .579 .708 r
.53577 .34731 m .52389 .34132 L p .55636 .33135 L F P
0 g
s
.708 .579 .708 r
.57302 .32624 m .53577 .34731 L .55636 .33135 L F
.717 .596 .72 r
.56693 .32317 m .56279 .32106 L p .57304 .31843 L F P
0 g
s
.717 .596 .72 r
.60412 .31046 m .56693 .32317 L .57304 .31843 L F
.61503 .30766 m .57948 .32955 L .60412 .31046 L F
0 .359 .752 r
.57302 .32624 m .57264 .32666 L p .62309 .35387 L F P
0 g
s
.738 .637 .747 r
.61503 .30766 m .58388 .3318 L .58646 .33314 L p F P
0 g
s
.738 .637 .747 r
.58646 .33314 m .59835 .33933 L p .61331 .31233 L F P
0 g
s
0 .376 .771 r
.64762 .32501 m .63363 .3174 L .61503 .30766 L p F P
0 g
s
.738 .637 .747 r
.63363 .3174 m .60253 .3415 L .59835 .33933 L p F P
0 g
s
.738 .637 .747 r
.59835 .33933 m .58646 .33314 L p .62248 .32063 L F P
0 g
s
0 .359 .752 r
.59014 .33502 m .57302 .32624 L p .58964 .33541 L F P
0 g
s
0 .359 .752 r
.61659 .34906 m .60253 .3415 L .58388 .3318 L p F P
0 g
s
.725 .611 .73 r
.54186 .35038 m .57302 .32624 L .58646 .33314 L p F P
0 g
s
.725 .611 .73 r
.58646 .33314 m .59014 .33502 L p .57976 .33832 L F P
0 g
s
.725 .611 .73 r
.57976 .33832 m .54186 .35038 L .58646 .33314 L F
.738 .637 .747 r
.58646 .33314 m .58388 .3318 L p .59075 .32981 L F P
0 g
s
.738 .637 .747 r
.62248 .32063 m .58646 .33314 L .59075 .32981 L F
.63363 .3174 m .59835 .33933 L .62248 .32063 L F
0 .359 .752 r
.59014 .33502 m .58977 .33548 L p .62309 .35387 L F P
0 g
s
.764 .693 .783 r
.63363 .3174 m .60253 .3415 L .60351 .34203 L p F P
0 g
s
0 .359 .752 r
.62309 .35387 m .62281 .35369 L .6228 .3537 L F
.764 .693 .783 r
.60351 .34203 m .61652 .34903 L p .63245 .3196 L F P
0 g
s
.764 .693 .783 r
.64762 .32501 m .61659 .34906 L .61652 .34903 L p F P
0 g
s
.764 .693 .783 r
.61652 .34903 m .60351 .34203 L p .64742 .32509 L F P
0 g
s
0 .359 .752 r
.60502 .34282 m .59014 .33502 L p .6228 .3537 L F P
0 g
s
.743 .648 .755 r
.60502 .34282 m .57393 .36692 L .57241 .36612 L p F P
0 g
s
.743 .648 .755 r
.57241 .36612 m .559 .35915 L p .60033 .34449 L F P
0 g
s
.743 .648 .755 r
.60502 .34282 m .57241 .36612 L .60033 .34449 L F
.764 .693 .783 r
.60351 .34203 m .60253 .3415 L p .60566 .34036 L F P
0 g
s
.764 .693 .783 r
.64742 .32509 m .60351 .34203 L .60566 .34036 L F
.64762 .32501 m .61652 .34903 L .64742 .32509 L F
0 .359 .752 r
.62281 .35369 m .60502 .34282 L .6228 .3537 L F
.61648 .349 m .60502 .34282 L p .62309 .35387 L F P
0 g
s
0 .359 .752 r
.62361 .35308 m .61648 .349 L p .62309 .35387 L F P
0 g
s
.802 .786 .838 r
.58545 .37305 m .61648 .349 L .61652 .34903 L p F P
0 g
s
.802 .786 .838 r
.61652 .34903 m .62361 .35308 L p .58568 .37293 L F P
0 g
s
.802 .786 .838 r
.58568 .37293 m .58545 .37305 L .61652 .34903 L F
.59264 .37707 m .62361 .35308 L .61652 .34903 L p F P
0 g
s
.802 .786 .838 r
.61652 .34903 m .61648 .349 L p .61633 .34918 L F P
0 g
s
.802 .786 .838 r
.59264 .37707 m .61652 .34903 L .61633 .34918 L F
.764 .693 .783 r
.61652 .34903 m .61659 .34906 L p .61666 .34892 L F P
0 g
s
.764 .693 .783 r
.61666 .34892 m .63245 .3196 L .61652 .34903 L F
.63245 .3196 m .63363 .3174 L .60351 .34203 L F
.743 .648 .755 r
.57393 .36692 m .60502 .34282 L .60351 .34203 L p F P
0 g
s
.743 .648 .755 r
.60351 .34203 m .59835 .33933 L p .57948 .36064 L F P
0 g
s
.743 .648 .755 r
.57393 .36692 m .60351 .34203 L .57948 .36064 L F
.59835 .33933 m .59014 .33502 L p .58119 .35262 L F P
0 g
s
.743 .648 .755 r
.57393 .36692 m .59835 .33933 L .58119 .35262 L F
.59014 .33502 m .559 .35915 L .56724 .36344 L p F P
0 g
s
.743 .648 .755 r
.56724 .36344 m .57393 .36692 L p .58119 .35262 L F P
0 g
s
.743 .648 .755 r
.58119 .35262 m .59014 .33502 L .56724 .36344 L F
.738 .637 .747 r
.59835 .33933 m .60253 .3415 L p .60533 .33392 L F P
0 g
s
.738 .637 .747 r
.60533 .33392 m .61331 .31233 L .59835 .33933 L F
.61331 .31233 m .61503 .30766 L .58646 .33314 L F
.725 .611 .73 r
.559 .35915 m .59014 .33502 L .58646 .33314 L p F P
0 g
s
.725 .611 .73 r
.58646 .33314 m .57948 .32955 L p .56607 .34893 L F P
0 g
s
.725 .611 .73 r
.559 .35915 m .58646 .33314 L .56607 .34893 L F
.57948 .32955 m .57302 .32624 L p .56773 .33866 L F P
0 g
s
.725 .611 .73 r
.559 .35915 m .57948 .32955 L .56773 .33866 L F
.57302 .32624 m .54186 .35038 L .54833 .35369 L p F P
0 g
s
.725 .611 .73 r
.54833 .35369 m .559 .35915 L p .56773 .33866 L F P
0 g
s
.725 .611 .73 r
.56773 .33866 m .57302 .32624 L .54833 .35369 L F
.717 .596 .72 r
.57948 .32955 m .58388 .3318 L p .58599 .32451 L F P
0 g
s
.717 .596 .72 r
.58599 .32451 m .59198 .30376 L .57948 .32955 L F
.59198 .30376 m .59395 .29691 L .56693 .32317 L F
.708 .579 .708 r
.54186 .35038 m .57302 .32624 L .56693 .32317 L p F P
0 g
s
.708 .579 .708 r
.56693 .32317 m .55951 .31942 L p .54981 .33643 L F P
0 g
s
.708 .579 .708 r
.54186 .35038 m .56693 .32317 L .54981 .33643 L F
.55951 .31942 m .55506 .31718 L p .55178 .32541 L F P
0 g
s
.708 .579 .708 r
.54186 .35038 m .55951 .31942 L .55178 .32541 L F
.696 .557 .693 r
.59395 .29691 m .56279 .32106 L .55951 .31942 L p F P
0 g
s
.696 .557 .693 r
.59395 .29691 m .55951 .31942 L .5844 .30013 L F
.54649 .31293 m .54168 .31053 L p .55358 .30743 L F P
0 g
s
.696 .557 .693 r
.59395 .29691 m .54649 .31293 L .55358 .30743 L F
0 .359 .752 r
.55506 .31718 m .53772 .30858 L p .5546 .31753 L F P
0 g
s
.69 .545 .685 r
.55506 .31718 m .52389 .34132 L .51533 .33706 L p F P
0 g
s
.69 .545 .685 r
.51533 .33706 m .50658 .33271 L p .53109 .32485 L F P
0 g
s
.69 .545 .685 r
.55506 .31718 m .51533 .33706 L .53109 .32485 L F
.708 .579 .708 r
.55506 .31718 m .52389 .34132 L .52835 .34357 L p F P
0 g
s
.708 .579 .708 r
.52835 .34357 m .54186 .35038 L p .55178 .32541 L F P
0 g
s
.708 .579 .708 r
.55178 .32541 m .55506 .31718 L .52835 .34357 L F
.696 .557 .693 r
.55951 .31942 m .56279 .32106 L p .56435 .31567 L F P
0 g
s
.696 .557 .693 r
.56435 .31567 m .57054 .29429 L .55951 .31942 L F
.57054 .29429 m .57283 .28639 L .54649 .31293 L F
.69 .545 .685 r
.54002 .30972 m .54649 .31293 L p .51301 .33065 L F P
0 g
s
.69 .545 .685 r
.54649 .31293 m .55506 .31718 L p .53109 .32485 L F P
0 g
s
.69 .545 .685 r
.53109 .32485 m .51301 .33065 L .54649 .31293 L F
.50658 .33271 m .53772 .30858 L .54002 .30972 L p F P
0 g
s
.69 .545 .685 r
.51301 .33065 m .50658 .33271 L .54002 .30972 L F
.671 .511 .661 r
.57283 .28639 m .54168 .31053 L .54002 .30972 L p F P
0 g
s
.671 .511 .661 r
.57283 .28639 m .54002 .30972 L .568 .28803 L F
.52528 .30254 m .523 .30143 L p .52909 .29959 L F P
0 g
s
.671 .511 .661 r
.57283 .28639 m .52528 .30254 L .52909 .29959 L F
0 .359 .752 r
.53772 .30858 m .52241 .30114 L p .53727 .30892 L F P
0 g
s
.667 .505 .656 r
.49131 .32524 m .52241 .30114 L .52528 .30254 L p F P
0 g
s
.667 .505 .656 r
.52528 .30254 m .53772 .30858 L p .50003 .32211 L F P
0 g
s
.667 .505 .656 r
.50003 .32211 m .49131 .32524 L .52528 .30254 L F
.69 .545 .685 r
.53772 .30858 m .50658 .33271 L .50887 .33385 L p F P
0 g
s
.69 .545 .685 r
.50887 .33385 m .52389 .34132 L p .53588 .31292 L F P
0 g
s
.69 .545 .685 r
.53588 .31292 m .53772 .30858 L .50887 .33385 L F
.671 .511 .661 r
.54002 .30972 m .54168 .31053 L p .54278 .30757 L F P
0 g
s
.671 .511 .661 r
.54278 .30757 m .55258 .28139 L .54002 .30972 L F
.55258 .28139 m .5541 .27733 L .52528 .30254 L F
.667 .505 .656 r
.50658 .33271 m .53772 .30858 L .52528 .30254 L p F P
0 g
s
.667 .505 .656 r
.52528 .30254 m .52277 .30132 L p .52004 .3066 L F P
0 g
s
.667 .505 .656 r
.50658 .33271 m .52528 .30254 L .52004 .3066 L F
.52277 .30132 m .52241 .30114 L p .52204 .30188 L F P
0 g
s
.667 .505 .656 r
.50658 .33271 m .52277 .30132 L .52204 .30188 L F
.52241 .30114 m .49131 .32524 L .49167 .32542 L p F P
0 g
s
.667 .505 .656 r
.49167 .32542 m .50658 .33271 L p .52204 .30188 L F P
0 g
s
.667 .505 .656 r
.52204 .30188 m .52241 .30114 L .49167 .32542 L F
.601 .396 .575 r
.47932 .31952 m .30328 .2371 L .33316 .21395 L p F P
0 g
s
.601 .396 .575 r
.33316 .21395 m .51036 .29547 L .47932 .31952 L p F P
0 g
s
0 .34 .731 r
.47932 .31952 m .59228 .37774 L p .30328 .2371 L F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.788 .991 .884 r
.798 .4096 m .76806 .4328 L .76879 .4334 L p F P
0 g
s
.788 .991 .884 r
.76879 .4334 m .7987 .41022 L .798 .4096 L p F P
0 g
s
.788 .991 .884 r
.76806 .4328 m .798 .4096 L .7987 .41022 L p F P
0 g
s
.788 .991 .884 r
.7987 .41022 m .76879 .4334 L .76806 .4328 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.804 .792 .841 r
.79502 .40784 m .76505 .43107 L .76806 .4328 L p F P
0 g
s
.804 .792 .841 r
.76806 .4328 m .798 .4096 L .79502 .40784 L p F P
0 g
s
.804 .792 .841 r
.798 .4096 m .76806 .4328 L .76505 .43107 L p F P
0 g
s
.804 .792 .841 r
.76505 .43107 m .79502 .40784 L .798 .4096 L p F P
0 g
s
.75775 .42062 m
.76604 .4188 L
s
.7626 .42416 m
.77065 .41833 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.783 .736 .809 r
.76505 .43107 m .61659 .34906 L .64762 .32501 L p F P
0 g
s
.783 .736 .809 r
.64762 .32501 m .79502 .40784 L .76505 .43107 L p F P
0 g
s
.74752 .42247 m
.74848 .42229 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.70972 .42765 L
s
.70972 .42765 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.70104 .42865 m
.70601 .4281 L
s
.68888 .43001 m
.70104 .42865 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .34 .731 r
.49131 .32524 m .47932 .31952 L .59228 .37774 L p F P
0 g
s
0 .34 .731 r
.50658 .33271 m .49131 .32524 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.52389 .34132 m .50658 .33271 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.54186 .35038 m .52389 .34132 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.559 .35915 m .54186 .35038 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.57393 .36692 m .559 .35915 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.58545 .37305 m .57393 .36692 L p .59228 .37774 L F P
0 g
s
0 .34 .731 r
.59264 .37707 m .58545 .37305 L p .59228 .37774 L F P
0 g
s
.181 0 .091 r
.62586 .35474 m .59497 .37867 L .59228 .37774 L p F P
0 g
s
.181 0 .091 r
.59228 .37774 m .62309 .35387 L .62586 .35474 L p F P
0 g
s
.181 0 .091 r
.62309 .35387 m .59228 .37774 L .59497 .37867 L p F P
0 g
s
0 .34 .731 r
.59228 .37774 m .59497 .37867 L .59264 .37707 L p F P
0 g
s
0 .359 .752 r
.62309 .35387 m .62586 .35474 L .62361 .35308 L p F P
0 g
s
.181 0 .091 r
.59497 .37867 m .62586 .35474 L .62309 .35387 L p F P
0 g
s
.814 .973 .899 r
.62361 .35308 m .59264 .37707 L .59497 .37867 L p F P
0 g
s
.814 .973 .899 r
.59497 .37867 m .62586 .35474 L .62361 .35308 L p F P
0 g
s
.814 .973 .899 r
.62586 .35474 m .59497 .37867 L .59264 .37707 L p F P
0 g
s
.814 .973 .899 r
.59264 .37707 m .62361 .35308 L .62586 .35474 L p F P
0 g
s
.802 .786 .838 r
.62361 .35308 m .59264 .37707 L .58545 .37305 L p F P
0 g
s
.802 .786 .838 r
.61648 .349 m .58545 .37305 L .59264 .37707 L p F P
0 g
s
.628 .44 .608 r
.523 .30143 m .5541 .27733 L .53992 .27075 L p F P
0 g
s
.764 .693 .783 r
.61659 .34906 m .64762 .32501 L .63363 .3174 L p F P
0 g
s
.764 .693 .783 r
.60253 .3415 m .63363 .3174 L .64762 .32501 L p F P
0 g
s
.767 .698 .787 r
.60502 .34282 m .57393 .36692 L .58545 .37305 L p F P
0 g
s
.767 .698 .787 r
.58545 .37305 m .61648 .349 L .60502 .34282 L p F P
0 g
s
.767 .698 .787 r
.61648 .349 m .58545 .37305 L .57393 .36692 L p F P
0 g
s
.767 .698 .787 r
.57393 .36692 m .60502 .34282 L .61648 .349 L p F P
0 g
s
.631 .444 .611 r
.51036 .29547 m .47932 .31952 L .49131 .32524 L p F P
0 g
s
.631 .444 .611 r
.49131 .32524 m .52241 .30114 L .51036 .29547 L p F P
0 g
s
.631 .444 .611 r
.47932 .31952 m .51036 .29547 L .52241 .30114 L p F P
0 g
s
.631 .444 .611 r
.52241 .30114 m .49131 .32524 L .47932 .31952 L p F P
0 g
s
.743 .648 .755 r
.559 .35915 m .59014 .33502 L .60502 .34282 L p F P
0 g
s
.667 .505 .656 r
.53772 .30858 m .50658 .33271 L .49131 .32524 L p F P
0 g
s
.671 .511 .661 r
.54168 .31053 m .57283 .28639 L .5541 .27733 L p F P
0 g
s
.671 .511 .661 r
.523 .30143 m .5541 .27733 L .57283 .28639 L p F P
0 g
s
.738 .637 .747 r
.60253 .3415 m .63363 .3174 L .61503 .30766 L p F P
0 g
s
.738 .637 .747 r
.58388 .3318 m .61503 .30766 L .63363 .3174 L p F P
0 g
s
.725 .611 .73 r
.59014 .33502 m .559 .35915 L .54186 .35038 L p F P
0 g
s
.69 .545 .685 r
.52389 .34132 m .55506 .31718 L .53772 .30858 L p F P
0 g
s
.696 .557 .693 r
.56279 .32106 m .59395 .29691 L .57283 .28639 L p F P
0 g
s
.696 .557 .693 r
.54168 .31053 m .57283 .28639 L .59395 .29691 L p F P
0 g
s
.717 .596 .72 r
.58388 .3318 m .61503 .30766 L .59395 .29691 L p F P
0 g
s
.717 .596 .72 r
.56279 .32106 m .59395 .29691 L .61503 .30766 L p F P
0 g
s
.708 .579 .708 r
.52389 .34132 m .55506 .31718 L .57302 .32624 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0<0MBiW0P0000000`2dTk@000000;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000001e;VL0MBiW00@0
MBiW0`00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000001e;VL0MBiW00D0MBiW00<000000:UnY@2YOZD0
0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000001e;VL0MBiW00D0MBiW00<000000:UnY@2YOZD00`2Y
OZD200000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000607D^I`030000002YOZD0ZGjU00L0ZGjU0P00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000003?dMX0MBiW00D0MBiW00<000000:UnY@2YOZD02P2YOZD20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000<oAfP1e;VL0101e;VL2000000l0ZGjU0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]08000001P1e;VL00`000000ZGjU0:UnY@0A0:UnY@<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@2000000H0MBiW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d00<0000007D^I`1e;VL0101e;VL2000001<0ZGjU0P0000050;BC]0800000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000cm7J07D^I`0407D^I`030000002YOZD0ZGjU0180ZGjU00<000000;BC
]02dTk@01`2dTk@200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P0000000`3?dMX0MBiW07D^I`0207D^I`80
0000502YOZD00`000000]9>d0;BC]00:0;BC]0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000MBiW
0<oAfP0407D^I`030;BC]0000000ZGjU0180ZGjU0P00000?0;BC]0800000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000MBiW0<oAfP0407D^I`8000004`2YOZD00`000000]9>d0;BC]00A0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000000D0MBiW00<0]9>d0000002YOZD04`2YOZD00`000000]9>d0;BC]00D
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000MBiW0000000407D^I`030;BC]0000000ZGjU
0180ZGjU0P00000I0;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000000307D^I`2dTk@0MBiW00<0
MBiW0P00000C0:UnY@030000002dTk@0]9>d01T0]9>d00@000000;jV`@0000000000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/`2dTk@20000000307D^I`2dTk@0MBiW0080MBiW00<0]9>d0000002YOZD04`2YOZD00`000000
]9>d0;BC]00H0;BC]0800000102nY/4200000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0`0000000`1e;VL0]9>d
07D^I`0207D^I`030;BC]0000000ZGjU01<0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK1
0;jV`@060;jV`@800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@200000080MBiW00H0]9>d07D^I`1e;VL0MBiW
0;BC]000000C0:UnY@8000006P2dTk@00`000000_ZK10;jV`@090;jV`@800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@20000000307D^I`3?dMX0000000<0MBiW0P00000C0:UnY@030000002dTk@0]9>d01P0]9>d
0P00000>0;jV`@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@20000000307D^I`3?dMX0MBiW0080MBiW00<0
]9>d0000002YOZD04`2YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK10100_ZK10P00
002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]08000000P1e;VL01P3?dMX0MBiW07D^I`1e;VL0]9>d000001<0ZGjU
0P00000J0;BC]0030000002nY/40_ZK101<0_ZK100<000000;BC]02dTk@0Y@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2d
Tk@200000080MBiW00@0cm7J07D^I`1e;VL0MBiW0P00000C0:UnY@030000002dTk@0]9>d01T0]9>d
00<000000;jV`@2nY/404`2nY/420=3Cf`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
000207D^I`030<oAfP1e;VL0MBiW00800000502YOZD00`000000]9>d0;BC]00H0;BC]0800000502n
Y/400`000000d=?K0=3Cf`020=3Cf`800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@01@000000MBiW07D^I`1e
;VL0cm7J0080MBiW0P00000D0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2n
Y/400`000000d=?K0=3Cf`050=3Cf`030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P000003
07D^I`030<oAfP1e;VL0MBiW008000004`2YOZD2000001X0]9>d00<000000;jV`@2nY/404`2nY/40
0`000000d=?K0=3Cf`070=3Cf`030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000307D^
I`040<oAfP1e;VL0MBiW000001@0ZGjU00<000000;BC]02dTk@0602dTk@2000001D0_ZK100<00000
0=3Cf`3@dm/01`3@dm/00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]08000001@1e;VL00`3?
dMX000000:UnY@0C0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/420000
00P0d=?K0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0050000001e;VL0MBiW07D^I`3?dMX00P1e;VL00`3?
dMX000000:UnY@0B0:UnY@8000006P2dTk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K
00L0d=?K00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000002L0]9>d0P00000307D^I`03
0<oAfP1e;VL0MBiW008000004`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/40_ZK101<0
_ZK10P0000080=3Cf`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000208Q:OP800000
902dTk@2000000<0MBiW00@0cm7J07D^I`3?dMX00000502YOZD00`000000]9>d0;BC]00H0;BC]080
0000502nY/42000000P0d=?K0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<000001@28BWh200000240]9>d
00<0000007D^I`1e;VL00P1e;VL0103?dMX0MBiW0<oAfP00000C0:UnY@8000006P2dTk@00`000000
_ZK10;jV`@0C0;jV`@030000003@dm/0d=?K00L0d=?K00<000000;BC]02dTk@0Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@2000000T0R4Yn0`00000L0;BC]0800000101e;VL0103?dMX0MBiW00000000000C0:UnY@03
0000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`070=3Cf`03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000:08Q:OP030000002III<0VFFC00800000
6@2dTk@2000000H0MBiW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC]0800000
5@2nY/400`000000d=?K0=3Cf`060=3Cf`800000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000T0R4Yn0P00
000509UUT`8000005P2dTk@2000000D0MBiW00<0cm7J0000002YOZD04`2YOZD00`000000]9>d0;BC
]00H0;BC]0030000002nY/40_ZK101<0_ZK10P0000080=3Cf`030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d0`00000908Q:OP030000002III<0VFFC00L0VFFC0P00000C0;BC]0030000001e;VL0
MBiW00D0MBiW00<000000:UnY@2YOZD04@2YOZD2000001X0]9>d00<000000;jV`@2nY/404`2nY/40
0`000000d=?K0=3Cf`070=3Cf`030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000:08Q:
OP030000002III<0VFFC00X0VFFC0P00000?0;BC]0800000101e;VL0103?dMX0MBiW00000000000C
0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`@2nY/404`2nY/400`000000d=?K0=3Cf`06
0=3Cf`800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@2000000X0R4Yn00<0000009UUT`2III<03@2III<20000
00`0]9>d0P00000407D^I`80cm7J00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC
]08000005@2nY/400`000000d=?K0;BC]0060=3Cf`030000002dTk@0]9>d0;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d0`00000908Q:OP8000004P2III<3000000P0]9>d00<0000007D^I`1e;VL00`1e;VL00`3?dMX0
MBiW0000000C0:UnY@8000006P2dTk@00`000000_ZK10;jV`@0C0;jV`@80000000<0d=?K0;BC]03@
dm/01@3@dm/00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]08000002P28BWh00`000000VFFC
09UUT`0E09UUT`8000001@2dTk@00`000000MBiW07D^I`0407D^I`8000004`2YOZD00`000000]9>d
0;BC]00I0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cf`3@dm/01`3@dm/200000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d0`00000908Q:OP030000002III<0VFFC01P0VFFC0P0000000`2dTk@000000000
000607D^I`030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@0602dTk@2000001D0_ZK100<0
00000=3Cf`3@dm/01P3@dm/300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d1000000508Q:OP8000007@2III<2
000000H0MBiW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/40
_ZK101@0_ZK100<000000=3Cf`3@dm/01P3@dm/010000000[]9Q0;BC]000002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0@000000P28BWh00`000000VFFC09UUT`0O09UUT`8000000P1e;VL2000001<0ZGjU0P00000J
0;BC]0030000002nY/40_ZK101<0_ZK10P0000080=3Cf`80000000<0[]9Q0000002dTk@0]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@00`00000005Nk00000002000002<0VFFC0`00000C0:UnY@030000002dTk@0]9>d
01P0]9>d0P00000E0;jV`@030000003@dm/0d=?K00H0d=?K0P000000101bh<T000000:kBH@00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]080000000@005Nk0000000000000000902III<200000100ZGjU00<00000
0;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm/0d=?K00H0d=?K00@00000
07;Pb@1bh<T0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]080000000@005Nk0000000000000000902I
II<2000000`0ZGjU0P00000J0;BC]0030000002nY/40_ZK101<0_ZK10P0000020=3Cf`030000003@
dm/0d=?K00<0d=?K00L0000007;Pb@1bh<T0L^390000002^dV4000000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
0P0000001000Ek/0000000000000000T09UUT`8000002@2YOZD00`000000]9>d0;BC]00I0;BC]003
0000002nY/40_ZK101<0_ZK100D000000=3Cf`3@dm/0d=?K000000040=3Cf`800000101bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d0P0000001000Ek/0000000000000000T09UUT`8000001P2YOZD00`00
0000]9>d0;BC]00H0;BC]08000005@2nY/401@000000d=?K0=3Cf`3@dm/0N3=[00@0d=?K00<00000
07;Pb@1bh<T0101bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000001000Ek/0000000000000000T
09UUT`8000000P2YOZD2000001X0]9>d00<000000;jV`@2nY/40502nY/400`000000d=?K0=3Cf`06
0=3Cf`030000001bh<T0L^3900D0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
000005Nk001G^`03000002@0VFFC0`00000J0;BC]0030000002nY/40_ZK101<0_ZK10P0000080=3C
f`030000001bh<T0L^3900D0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]08000000P00Ek/3000002D0
VFFC0P00000F0;BC]08000005@2nY/400`000000d=?K0=3Cf`060=3Cf`8000001P1bh<T200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d0P000002001G^`<000009@2III<2000001<0]9>d00<000000;jV`@2nY/40
502nY/400`000000d=?K0=3Cf`060=3Cf`030000001bh<T0L^3900@0L^390P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]08000000P00Ek/3000002D0VFFC0P00000@0;BC]0030000002nY/40_ZK101@0_ZK100<0
00000=3Cf`3@dm/01P3@dm/00`000000L^3907;Pb@0307;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2
0000008005Nk1000000T09UUT`8000003@2dTk@00`000000_ZK10;jV`@0C0;jV`@8000000`3@dm/0
101h<f/0d=?K0=3Cf`3@dm/2000000<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]08000000P00Ek/2
00000003001G^`000000VFFC02<0VFFC0`0000080;BC]08000005@2nY/400`000000d=?K0=3Cf`02
0=3Cf`0507PcJ`3@dm/0d=?K0=3Cf`0000000`1bh<T200000<<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P000002
001G^`80000000<005Nk0000002III<0902III<2000000D0]9>d00<000000;jV`@2nY/40502nY/40
0`000000d=?K0=3Cf`020=3Cf`0407PcJ`3@dm/0d=?K0=3Cf`80000000<0L^39000000000000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@20000008005Nk0P0000000`00Ek/0000009UUT`0T09UUT`8000000P2dTk@0
0`000000_ZK10;jV`@0D0;jV`@030000003@dm/0d=?K0080d=?K00<0N3=[0=3Cf`3@dm/01@000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]08000000P00Ek/200000003001G^`000000VFFC02@0VFFC0P00000E0;jV
`@8000001`3@dm/200000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P000002001G^`80000000<005Nk0000002I
II<0902III<200000180_ZK100<000000=3Cf`3@dm/01P3@dm/00`000000]9>d0;BC]0070;BC]080
0000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@20000008005Nk00@00000001G^`00Ek/000009@2III<2000000l0
_ZK100<000000=3Cf`3@dm/01@3@dm/2000000P0]9>d0P00000208=3N0@00000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@200000004001G^`0000000000001G^`8000009@2III<3000000X0_ZK10P0000070=3Cf`80
0000202dTk@00`000000Pd=h08=3N00308=3N0030000002PL9/0X72K00800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T@2dTk@200000004001G^`0000000000001G^`8000009P2III<2000000L0_ZK100<000000=3Cf`3@
dm/00`3@dm/0101h<f/0d=?K0=3Cf`0000090;BC]00300000023@gP0Pd=h0080Pd=h0P0000050:1`
V`800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T`2dTk@200000004001G^`0000000000001G^`8000009P2III<20000
00@0_ZK100<000000=3Cf`3@dm/00`3@dm/0101h<f/0d=?K0=3Cf`0000080;BC]08000001023@gP0
0`000000X72K0:1`V`070:1`V`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@200000004001G^`0000000000
001G^`<000009@2III<2000000030;jV`@000000d=?K00@0d=?K00<0N3=[0=3Cf`0000000P000007
0;BC]00300000023@gP0Pd=h00<0Pd=h00<000000:1`V`2PL9/0202PL9/010000000Zh:Y00000000
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]080000000<005Nk0000000000000`00Ek/00`000000VFFC09UUT`0S
09UUT`800000103@dm/01P1h<f/0d=?K000000000000]9>d000000H0]9>d00<0000008=3N023@gP0
0`23@gP00`000000X72K0:1`V`070:1`V`800000102[PZT200000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00
00000`00Ek/0000000000003001G^`030000002III<0VFFC02<0VFFC0`0000000`1h<f/0d=?K0000
00030;BC]0030000002dTk@0]9>d0080]9>d0P00000408=3N08000002@2PL9/00`000000Zh:Y0:^2
Z@060:^2Z@800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@200000003001G^`000000000000<005Nk00<00000
09UUT`2III<0902III<2000000@0]9>d00D000000;BC]02dTk@0]9>d0000000508=3N0030000002P
L9/0X72K00P0X72K00<000000:^2Z@2[PZT02@2[PZT200000;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P000000
0`00Ek/0000000000003001G^`030000002III<0VFFC02@0VFFC0P0000020;BC]0040000002dTk@0
]9>d000000D0Pd=h00<000000:1`V`2PL9/0202PL9/00`000000Zh:Y0:^2Z@0<0:^2Z@030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09l0]9>d0P0000000`00Ek/0000000000003001G^`030000002III<0
VFFC02@0VFFC1000000608=3N0030000002PL9/0X72K00L0X72K0P00000=0:^2Z@80000000<0/Xja
000000000000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X@2dTk@200000003001G^`000000000000<005Nk00<0000009UU
T`2III<0902III<2000000@0Pd=h0P0000090:1`V`030000002[PZT0Zh:Y00`0Zh:Y00<000000;:>
/@2bS[400`2bS[4200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P0000000`00Ek/0000000000003001G^`03
0000002III<0VFFC02@0VFFC0P0000000`23@gP000000:1`V`090:1`V`030000002[PZT0Zh:Y00`0
Zh:Y00<000000;:>/@2bS[401P2bS[4200000:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P0000000`00Ek/00000
00000003001G^`030000002III<0VFFC02@0VFFC0P0000090:1`V`030000002[PZT0Zh:Y00/0Zh:Y
0P00000;0;:>/@800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@200000003001G^`000000000000<005Nk00<0
000009UUT`2III<08P2III<010000000XG6L0000000000050:1`V`8000003@2[PZT00`000000/Xja
0;:>/@0=0;:>/@800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@200000003001G^`000000000000<005Nk0P00
000O09UUT`800000102QLI`200000080X72K00<000000:^2Z@2[PZT0302[PZT00`000000/Xja0;:>
/@0=0;:>/@80000000<0]iRh000000000000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@200000003001G^`000000
000000@005Nk00<0000009UUT`2III<06P2III<00`000000XG6L0:5aW0060:5aW0<00000302[PZT2
000000l0/Xja00<000000;NH^02gV;P00`2gV;P200000:40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000000`00
Ek/0000000000004001G^`030000002III<0VFFC01L0VFFC00<000000:5aW02QLI`01P2QLI`20000
0080ZX6W0P0000090:^2Z@030000002bS[40/Xja00h0/Xja00<000000;NH^02gV;P01P2gV;P20000
09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d0P0000000`00Ek/00000001G^`04001G^`030000002III<0VFFC01@0
VFFC00<000000:5aW02QLI`01P2QLI`00`000000ZX6W0:Z1Y`040:Z1Y`8000001P2[PZT00`000000
/Xja0;:>/@0=0;:>/@8000002`2gV;P2000009d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d10000005001G^`030000
002III<0VFFC0100VFFC0P0000080:5aW0030000002ZPJL0ZX6W00L0ZX6W0P0000020:^2Z@800000
3`2bS[400`000000]iRh0;NH^00=0;NH^0800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@4000000D005Nk00<0
000009UUT`2III<03@2III<00`000000XG6L0:5aW0060:5aW08000002P2ZPJL010000000/8^_0000
0000000@0;:>/@030000002gV;P0]iRh00d0]iRh0P0000000`2lXkl000000000002I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]0@000001@00Ek/00`000000VFFC09UUT`0:09UUT`030000002QLI`0XG6L00H0XG6L00<0
00000:Z1Y`2ZPJL0202ZPJL2000000@0/8^_0P00000<0;:>/@8000003`2gV;P00`000000_:>o0;bS
_`030;bS_`800000U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@01000000005Nk000000000005001G^`030000002I
II<0VFFC00L0VFFC00<000000:5aW02QLI`01P2QLI`00`000000ZX6W0:Z1Y`080:Z1Y`030000002`
Rjl0/8^_00H0/8^_0P0000090;:>/@030000002gV;P0]iRh00h0]iRh00<000000;bS_`2lXkl01P2l
Xkl2000009D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d00@00000001G^`00000000001@00Ek/00`000000VFFC09UU
T`0309UUT`8000001`2QLI`2000000X0ZX6W00<000000;2;[`2`Rjl02@2`Rjl2000000H0/Xja00<0
00000;NH^02gV;P03@2gV;P2000000/0_:>o0P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]00400000000Ek/0
0000000000D005Nk00@0000009UUT`2III<00000202QLI`00`000000ZX6W0:Z1Y`090:Z1Y`030000
002`Rjl0/8^_00X0/8^_00@000000;FD]@00000000000P2bS[42000000l0]iRh00<000000;bS_`2l
Xkl03@2lXkl200000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00@00000001G^`00000000001@00Ek/2000000L0
XG6L00<000000:Z1Y`2ZPJL0202ZPJL2000000/0/8^_0P0000040;FD]@800000402gV;P00`000000
_:>o0;bS_`0<0;bS_`8000000P33/LP2000008l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00@00000001G^`000000
00001000Ek/400000080XG6L0P00000:0:Z1Y`030000002`Rjl0/8^_00X0/8^_00<000000;FD]@2e
U;D01P2eU;D2000000`0]iRh0P00000>0;bS_`0300000033/LP0`k7800@0`k780P00002=0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]00400000000Ek/00000000000@005Nk1000000;0:Z1Y`030000002`Rjl0/8^_00X0
/8^_00<000000;FD]@2eU;D02@2eU;D2000000T0]iRh00<000000;bS_`2lXkl03@2lXkl00`000000
`k780<>ab0070<>ab0800000R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@01000000005Nk000000000004001G^`@0
0000202ZPJL00`000000/8^_0;2;[`0:0;2;[`030000002eU;D0]IBe00`0]IBe0P0000060;NH^003
0000002lXkl0_:>o00`0_:>o0P00000:0<>ab00400000038_<l00000000008T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00@00000001G^`00000000001000Ek/4000000@0ZX6W0P00000;0;2;[`8000003@2eU;D20000
0080^Ibj0P0000020;NH^08000003P2lXkl00`000000`k780<>ab0080<>ab08000001038_<l20000
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<L0]9>d00@00000001G^`00000000001000Ek/4000000030:Z1Y`000000/8^_
00/0/8^_00<000000;FD]@2eU;D0302eU;D00`000000^Ibj0;VL^P040;VL^P8000003`2lXkl00`00
0000`k780<>ab0080<>ab00300000038_<l0b;c?00H0b;c?0P0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0@0
00001000Ek/4000000/0/8^_00<000000;FD]@2eU;D0302eU;D00`000000^Ibj0;VL^P070;VL^P80
00002`2lXkl2000000@0`k7800<0`Jg60<>ab033/LP00`33/LP00`000000b;c?0<Rlc`090<Rlc`03
0000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d10000004001G^`@00000202`Rjl00`000000]IBe
0;FD]@0;0;FD]@8000002`2iW;X3000000P0_:>o00<000000<>ab033/LP02@33/LP00`000000b;c?
0<Rlc`0;0<Rlc`800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@4000000@005Nk100000040;2;[`8000003@2e
U;D00`000000^Ibj0;VL^P0;0;VL^P030000002nYL400000008000001@2lXkl00`000000`k780<>a
b0080<>ab08000004038_<l200000800]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`000004001G^`@0000000<0/8^_
0000002eU;D03@2eU;D00`000000^Ibj0;VL^P0:0;VL^P800000102nYL4200000080_:>o0P00000:
0<>ab00300000038_<l0b;c?0180b;c?0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
008000001000Ek/4000000`0]IBe0P00000<0;VL^P030000002nYL40_ZG100H0_ZG10`00000:0<>a
b00300000038_<l0b;c?01D0b;c?00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0020;BC]08000001000Ek/4000000T0]IBe00<000000;VL^P2iW;X02`2iW;X00`000000
_ZG10;jU`@090;jU`@<000001`33/LP00`000000b;c?0<Rlc`0G0<Rlc`800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0040;BC]0<000000`00Ek/4000000H0]IBe00<000000;VL^P2iW;X0
2`2iW;X00`000000_ZG10;jU`@080;jU`@80000000@0a;;900000000000000001033/LP2000001`0
b;c?0P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P000003001G^`@00000
0P2eU;D2000000`0^Ibj0P00000:0;jU`@0300000034//T0a;;900<0a;;90`0000000`33/LP00000
0<Rlc`0O0<Rlc`800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0<000000P00
Ek/4000000d0^Ibj00<000000;jU`@2nYL402@2nYL400`000000a;;90<Bbb@060<Bbb@8000008`38
_<l00`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P000002
001G^`@000002P2iW;X00`000000_ZG10;jU`@080;jU`@8000002034//T2000000030<g9eP000000
00000280b;c?0P00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P000002001G
^`<00000202iW;X00`000000_ZG10;jU`@080;jU`@0300000034//T0a;;900L0a;;900<000000<g9
eP3=bMH00`3=bMH200000280b;c?0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d0`0000001000Ek/000000000000000040;VL^P8000002P2nYL400`000000a;;90<Bbb@070<Bb
b@030000003=bMH0cLWF0080cLWF0`0000000`00Fl0000000000000R0<Rlc`800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00C0;BC]080000000H005Nk00000000000000000;VL^P00000:
0;jU`@8000002034//T2000000@0cLWF00<000000=3iiP0000000P000002001K`08000008P38_<l0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1P0000090;jU
`@0300000034//T0a;;900L0a;;900<000000<g9eP3=bMH00`3=bMH2000000<0]9>d0`000002001K
`08000008@38_<l2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@5000000H0
_ZG100<000000<Bbb@34//T01`34//T00`000000cLWF0<g9eP020<g9eP<000001P2dTk@300000080
05_000<000000<Rlc`38_<l08038_<l2000006/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6P2dTk@500000080_ZG10P0000080<Bbb@800000103=bMH00`000000d?WV000000090;BC]0800000
0P00Fl0200000280b;c?0P00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d1@00
00090<Bbb@030000003=bMH0cLWF00<0cLWF0`00000<0;BC]08000000P00Fl0200000280b;c?00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0@000001P34//T0
0`000000cLWF0<g9eP020<g9eP<00000402dTk@20000008005_00P00000Q0<Rlc`800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0@000000P34//T2000000@0cLWF00<000000=3i
iP0000004`2dTk@20000008005_00P00000Q0<Rlc`800000I02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00T0;BC]0<000001@3=bMH00`000000d?WV0000000F0;BC]08000000P00Fl000`000000
b;c?0<Rlc`0P0<Rlc`800000HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00V0;BC]0<00000
00<0cLWF0000000000000P00000I0;BC]080000000<005_00000000000008P38_<l00`000000]9>d
0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d0P0000000`3@nNH000000;BC
]00K0;BC]0<0000000<005_00000000000008@38_<l2000005l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]00M0;BC]08000000P00Fl0200000240b;c?0P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04`0]9>d0P000002001K`08000008@38_<l20000
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0CP2dTk@20000008005_00P00000Q0<Rlc`03
0000002dTk@0]9>d05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?P2dTk@D0000008005_0
00<000000<Rlc`38_<l07`38_<l2000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2d
Tk@<000000T0[iJl0P0000000`00Fl0000000000000Q0<Rlc`800000EP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00m0;BC]0030000002_U[`0[iJl01<0[iJl0`0000000`00Fl0000000000000Q
0<Rlc`800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]1L0000000D0[iJl0000
000000000000001K`00200000240b;c?00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]01@0;BC]08000000`2_U[`2000000040;BC]00000000000001K`08000008038_<l2
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d000000030:nF
_08000000P2dTk@20000008005_000<000000<Rlc`38_<l07`38_<l2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0D@2dTk@010000000[iJl0:nF_02_U[`3000000<0]9>d0P0000000`00
Fl0000000000000Q0<Rlc`800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01B0;BC]006
0000002_U[`0[iJl0000003_`jD000001@2dTk@200000003001K`000000000000240b;c?00<00000
0;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01B0;BC]0040000002_U[`0[iJl
0:nF_08000001`2dTk@200000003001K`000000000000200b;c?0P00001:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0580]9>d00@000000:nF_02_U[`0[iJl0P0000090;BC]00300000000Fl00
05_0008000008038_<l2000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0DP2dTk@01000
0000[iJl0:nF_02_U[`2000000/0]9>d00<00000001K`000Fl000P00000P0<Rlc`800000AP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]01B0;BC]0040000002_U[`0[iJl0:nF_08000003@2dTk@0
1000000005_0001K`000000Q0<Rlc`030000002dTk@0]9>d04<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0DP2dTk@01@000000[iJl0:nF_02_U[`000000100T28^1000000N0<Rlc`040000003=
b]L00000000004<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00>0;BC]0040000002_U[`000000:nF_0T000002@2@8Rh5000001X0b;c?0P0000020<g:e`030000
002dTk@0]9>d0480]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@200000100]9>d00<0
00000:nF_00000005@2_U[`00`00Fl00000000000002000001L0b;c?00<000000<g:e`3=b]L00P00
00150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d5P00000G0:nF_0D000005038_<l0
10000000cL[G0<g:e`0000170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03d0]9>d6000000J
0:nF_0<000004P38_<l010000000cL[G0000000000180;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03/0]9>d0P00000F0;BC]08000001@2_U[`00`000000[iJl0:nF_00D0:nF_0<000003P38_<l2
000000030<g:e`000000000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@30000
01H0]9>d0P0000001@2_U[`000000:nF_02_U[`0000001X0[iJl1000000;0<Rlc`030000003=b]L0
cL[G00800000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<00000602dTk@00`00
0000]9>d0;BC]00U000000P0b;c?00@000000<g:e`0000000000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00a0;BC]0@000007P2dTk@01P000000[iJl0:nF_02_U[`000000>o3Y@P0]9>d2P00
000;0;BC]0@000001038_<l2000000030<g:e`000000000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@400000280]9>d3P00000G0;BC]0<000000P38_<l00`000000cL[G0<g:e`02
000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@0000030:nF
_0030000003_`jD0]9>d01d0]9>d00<000000;BC]02dTk@00`000000103=b]L0000000000000001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000202dTk@01P00
0000[iJl0:nF_02_U[`000000>o3YA`0]9>d0P0000050;BC]0<0000000<0]9>d0000002dTk@0CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;00000180]9>d0P000003
0:nF_08000006P2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d04d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000M0;BC]0030>o3Y@000000[iJl
0080[iJl0P00000I0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0C@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000002P0]9>d00<0kl>U0000002_
U[`00P2_U[`2000001P0]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000Q0;BC]180000000<0kl>U0000002_U[`0
0P2_U[`2000001H0]9>d0P00000?0;BC]0030000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02@2dTk@<000002/0]9>d5`0000000`2_U[`000000000000E0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000003H0]9>d00<00000
0:nF_02_U[`04`2_U[`4000001@0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]1800000?02dTk@00`000000[iJl0:nF_00B0:nF_0<000005@2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]0100;BC]1L0
00005@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d
00<000000;BC]02dTk@0DP2dTk@01@000000]9>d0;BC]02dTk@0000001@0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00@0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]003
0000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@02P2dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00T0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002d
Tk@0]9>d05L0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@00`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d
0;BC]01H0;BC]0040000002dTk@0]9>d0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d
0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2d
Tk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H
0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d
0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]003
0000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d
0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4
00000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC
]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC
]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0
]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0
]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2
000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200
]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H00000
2P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0
]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0
]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0
]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00
001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00
001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv114.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .422 .821 r
.52751 .16467 m .56118 .1818 L p .5895 .19197 L F P
0 g
s
.662 .496 .649 r
.58868 .1948 m .57132 .20813 L p .57044 .20651 L F P
0 g
s
.662 .496 .649 r
.56977 .2053 m .57161 .20427 L .57044 .20651 L F
.57161 .20427 m .58868 .1948 L .57044 .20651 L F
0 0 .465 r
.56621 .22413 m .57044 .20651 L p .55828 .18425 L F P
0 g
s
.662 .496 .649 r
.56118 .1818 m .58868 .1948 L p .56977 .2053 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18425 L F P
0 g
s
0 0 .465 r
.55682 .18157 m .55356 .19981 L p .55828 .18426 L F P
0 g
s
0 0 .465 r
.55819 .18409 m .55828 .18426 L .55828 .18425 L F
.55682 .18157 m .55828 .18426 L .55819 .18409 L F
.707 .577 .707 r
.56118 .1818 m .55819 .18409 L p .55788 .18349 L F P
0 g
s
.662 .496 .649 r
.55819 .18409 m .56118 .1818 L p .56977 .2053 L F P
0 g
s
.707 .577 .707 r
.5555 .17891 m .56118 .1818 L p .55947 .18267 L F P
0 g
s
.707 .577 .707 r
.55788 .18349 m .55683 .18148 L .55947 .18267 L F
.55683 .18148 m .5555 .17891 L .55947 .18267 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52751 .16467 m .5555 .17891 L p .55353 .17998 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16728 L F P
0 g
s
0 .455 .835 r
.52465 .16686 m .5255 .16728 L .5255 .16725 L F
.52171 .16553 m .5255 .16728 L .52465 .16686 L F
.744 .65 .756 r
.52751 .16467 m .52465 .16686 L p .52403 .16656 L F P
0 g
s
.707 .577 .707 r
.52465 .16686 m .52751 .16467 L p .55353 .17998 L F P
0 g
s
.744 .65 .756 r
.50027 .14982 m .52751 .16467 L p .52595 .16552 L F P
0 g
s
.744 .65 .756 r
.52403 .16656 m .52245 .16545 L .52595 .16552 L F
.52245 .16545 m .50027 .14982 L .52595 .16552 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16543 L p .48114 .16458 L F P
0 g
s
0 .455 .835 r
.52172 .16543 m .52171 .16553 L p .52465 .16686 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48114 .16458 L F P
0 g
s
.238 .738 .904 r
.47823 .16452 m .47954 .18477 L p .48114 .16459 L F P
0 g
s
.238 .738 .904 r
.48105 .16458 m .48114 .16459 L .48114 .16458 L F
.47823 .16452 m .48114 .16459 L .48105 .16458 L F
.812 .819 .856 r
.50027 .14982 m .48105 .16458 L p .4784 .16435 L F P
0 g
s
.744 .65 .756 r
.48105 .16458 m .49618 .15296 L p .52172 .16543 L F P
0 g
s
.812 .819 .856 r
.48979 .14288 m .50027 .14982 L p .4784 .16435 L F P
0 g
s
.812 .819 .856 r
.46353 .16304 m .48979 .14288 L p .47846 .16423 L F P
0 g
s
.812 .819 .856 r
.47821 .16433 m .47846 .16423 L .4784 .16435 L F
.46353 .16304 m .47846 .16423 L .47821 .16433 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16433 L p .44276 .17911 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44276 .17911 L F P
0 g
s
.502 .908 .835 r
.44274 .17912 m .44644 .19981 L p .44276 .17911 L F P
0 g
s
.812 .819 .856 r
.37066 .23437 m .44241 .17926 L .44274 .17912 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .356 .75 r
.36787 .23321 m .37853 .23923 L .37021 .23418 L F
.37853 .23923 m .38168 .24089 L .37065 .23436 L F
.37021 .23418 m .37065 .23436 L .36484 .23092 L F
.37853 .23923 m .37065 .23436 L .37021 .23418 L F
.744 .65 .756 r
.38168 .24089 m .43157 .20258 L p .38475 .24251 L F P
0 g
s
.744 .65 .756 r
.43157 .20258 m .4298 .20606 L .42947 .20632 L F
.42877 .20496 m .42947 .20632 L .38475 .24251 L F
.43157 .20258 m .42947 .20632 L .42877 .20496 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.42956 .20651 m .43379 .22413 L p .43048 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42956 .20651 L p .44172 .23031 L F P
0 g
s
.744 .65 .756 r
.43418 .21556 m .48105 .16458 L .52403 .16656 L F
.42141 .22252 m .43232 .21192 L .43418 .21556 L F
.76 .881 .465 r
.44644 .19981 m .44274 .17912 L p .43056 .2047 L F P
0 g
s
.744 .65 .756 r
.43232 .21192 m .48105 .16458 L .43418 .21556 L F
.38475 .24251 m .4298 .20606 L .42141 .22252 L F
.4298 .20606 m .48105 .16458 L .42141 .22252 L F
.76 .881 .465 r
.42923 .20511 m .42956 .20651 L p .43048 .20472 L F P
0 g
s
0 .356 .75 r
.37853 .23923 m .38573 .24329 L .38168 .24089 L F
.744 .65 .756 r
.38475 .24251 m .43418 .21556 L .40918 .25544 L F
.43418 .21556 m .52403 .16656 L .4417 .23028 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44172 .23032 L .44172 .23031 L F
.44172 .23032 m .44644 .24845 L .44172 .23031 L F
.707 .577 .707 r
.45031 .23634 m .52465 .16686 L .55353 .17998 L F
.44917 .23582 m .52465 .16686 L .45031 .23634 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44181 .23048 m .52465 .16686 L p .44606 .23866 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55682 .18157 L p .55819 .18409 L F P
0 g
s
.707 .577 .707 r
.44682 .24013 m .5555 .17891 L .55788 .18349 L F
0 0 .38 r
.44318 .23317 m .44644 .24845 L p .44172 .23032 L F P
0 g
s
.812 .819 .856 r
.37188 .23509 m .44274 .17912 L .43654 .19215 L F
0 .356 .75 r
.38226 .24309 m .40665 .25566 L p .35379 .22543 L F P
0 g
s
0 .356 .75 r
.33221 .21308 m .3485 .22285 L .35379 .22543 L F
.3485 .22285 m .38226 .24309 L .35379 .22543 L F
.40665 .25566 m .41844 .26175 L p .38977 .24557 L F P
0 g
s
0 .356 .75 r
.38573 .24329 m .38844 .24489 L .38977 .24557 L F
.38844 .24489 m .40665 .25566 L .38977 .24557 L F
0 0 .38 r
.44318 .23317 m .44172 .23032 L .44181 .23048 L F
.707 .577 .707 r
.41236 .25706 m .44181 .23048 L .44606 .23866 L F
0 .356 .75 r
.38977 .24557 m .41844 .26175 L .39438 .24791 L F
.707 .577 .707 r
.40925 .25548 m .44181 .23048 L p .41236 .25706 L F P
0 g
s
.812 .819 .856 r
.37066 .23437 m .44274 .17912 L .37188 .23509 L F
.44241 .17926 m .46353 .16304 L p .47821 .16433 L F P
0 g
s
.812 .819 .856 r
.44241 .17926 m .47821 .16433 L .4784 .16435 L F
0 .356 .75 r
.35595 .22648 m .40665 .25566 L .38573 .24329 L F
.33221 .21308 m .35379 .22543 L .35595 .22648 L F
.35379 .22543 m .40665 .25566 L .35595 .22648 L F
.744 .65 .756 r
.43418 .21556 m .4417 .23028 L .40918 .25544 L F
0 0 .38 r
.44181 .23048 m .44172 .23032 L .44172 .23031 L F
0 .356 .75 r
.40925 .25548 m .41844 .26175 L .4242 .26338 L F
.38779 .24412 m .39438 .24791 L .40925 .25548 L F
.39438 .24791 m .41844 .26175 L .40925 .25548 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47445 .24732 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4745 .24735 L .47445 .24732 L F
.4745 .24735 m .47954 .26349 L .47445 .24732 L F
.662 .496 .649 r
.49151 .24876 m .55819 .18409 L .56977 .2053 L F
.48904 .2488 m .55819 .18409 L .49151 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47828 .24897 L p .51886 .24834 L F P
0 g
s
.662 .496 .649 r
.47535 .24771 m .55819 .18409 L p .48553 .25209 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24735 L F P
0 g
s
0 .356 .75 r
.41844 .26175 m .45541 .28045 L p .4242 .26338 L F P
0 g
s
.702 .567 .7 r
.45541 .28045 m .42607 .30298 L .38911 .28426 L p F P
0 g
s
.702 .567 .7 r
.38911 .28426 m .41844 .26175 L .45541 .28045 L p F P
0 g
s
.702 .567 .7 r
.42607 .30298 m .45541 .28045 L .41844 .26175 L p F P
0 g
s
.679 .525 .671 r
.42607 .30298 m .45541 .28045 L .489 .29709 L p F P
0 g
s
.679 .525 .671 r
.45541 .28045 m .42607 .30298 L .45959 .31967 L p F P
0 g
s
0 .356 .75 r
.45541 .28045 m .489 .29709 L p .44715 .27467 L F P
0 g
s
.662 .496 .649 r
.44594 .27408 m .48553 .25209 L .46466 .28322 L F
0 .356 .75 r
.42561 .26416 m .45541 .28045 L .44761 .27499 L F
.44293 .27261 m .44761 .27499 L .44715 .27467 L F
.42561 .26416 m .44761 .27499 L .44293 .27261 L F
0 .411 .788 r
.47535 .24771 m .4745 .24735 L .4745 .24732 L F
.47829 .24905 m .4745 .24735 L .47535 .24771 L F
.707 .577 .707 r
.55819 .18409 m .44293 .27261 L p .55788 .18349 L F P
0 g
s
.707 .577 .707 r
.55788 .18349 m .44293 .27261 L .44285 .27257 L F
.45239 .23729 m .55788 .18349 L .4751 .24759 L F
0 .411 .788 r
.47813 .24718 m .47829 .24905 L p .4745 .24732 L F P
0 g
s
.662 .496 .649 r
.44594 .27408 m .47535 .24771 L .48553 .25209 L F
.42814 .28396 m .44293 .27261 L p .44594 .27408 L F P
0 g
s
.662 .496 .649 r
.44293 .27261 m .47535 .24771 L p .44594 .27408 L F P
0 g
s
.707 .577 .707 r
.41299 .25738 m .45239 .23729 L .44285 .27257 L F
.45239 .23729 m .4751 .24759 L .44285 .27257 L F
.744 .65 .756 r
.52465 .16686 m .40925 .25548 L p .52403 .16656 L F P
0 g
s
.721 .604 .725 r
.41844 .26175 m .38911 .28426 L .3529 .26564 L p F P
0 g
s
.721 .604 .725 r
.3529 .26564 m .38226 .24309 L .41844 .26175 L p F P
0 g
s
.721 .604 .725 r
.38911 .28426 m .41844 .26175 L .38226 .24309 L p F P
0 g
s
.744 .65 .756 r
.40925 .25548 m .39447 .26683 L p .40918 .25544 L F P
0 g
s
.744 .65 .756 r
.52403 .16656 m .40925 .25548 L .40918 .25544 L F
.742 .645 .753 r
.38226 .24309 m .3529 .26564 L .32154 .24921 L p F P
0 g
s
.742 .645 .753 r
.3529 .26564 m .38226 .24309 L .351 .22659 L p F P
0 g
s
0 .356 .75 r
.351 .22659 m .38226 .24309 L p .33221 .21308 L F P
0 g
s
.742 .645 .753 r
.32154 .24921 m .351 .22659 L .38226 .24309 L p F P
0 g
s
.812 .819 .856 r
.36685 .25227 m .35576 .2458 L p .37188 .23509 L F P
0 g
s
.812 .819 .856 r
.37188 .23509 m .4784 .16435 L .38146 .24076 L F
.37188 .23509 m .38146 .24076 L .36685 .25227 L F
.37065 .23436 m .44241 .17926 L p .37066 .23437 L F P
0 g
s
.458 .18 .403 r
.37947 .23803 m .43786 .18767 L .37065 .23436 L F
.44283 .17893 m .37065 .23436 L p .43786 .18767 L F P
0 g
s
.707 .577 .707 r
.41299 .25738 m .44606 .23866 L .44682 .24013 L F
.41236 .25706 m .44606 .23866 L .41299 .25738 L F
.238 .738 .904 r
.47821 .16433 m .47823 .16452 L p .48105 .16458 L F P
0 g
s
.812 .819 .856 r
.48105 .16458 m .38168 .24089 L p .4784 .16435 L F P
0 g
s
.812 .819 .856 r
.38168 .24089 m .36685 .25227 L p .38146 .24076 L F P
0 g
s
.812 .819 .856 r
.4784 .16435 m .38168 .24089 L .38146 .24076 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .24829 m .52046 .26349 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.51895 .24833 m .51886 .24834 L .51886 .24834 L F
.52177 .24829 m .51886 .24834 L .51895 .24833 L F
0 .356 .75 r
.489 .29709 m .51535 .30975 L p .47018 .28591 L F P
0 g
s
0 .356 .75 r
.47008 .28586 m .489 .29709 L .47018 .28591 L F
.44832 .27524 m .46094 .28202 L .47008 .28586 L F
.46094 .28202 m .489 .29709 L .47008 .28586 L F
.3584 .22712 m .4606 .28188 L .35513 .22518 L F
.4606 .28188 m .489 .29709 L .46094 .28202 L F
.4606 .28188 m .46094 .28202 L .35513 .22518 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56843 .21034 L F P
0 g
s
.68 .821 .38 r
.56952 .20825 m .56944 .20846 L .56843 .21034 L F
.56944 .20846 m .55356 .24845 L .56843 .21034 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24815 L p .55724 .23113 L F P
0 g
s
.472 .2 .419 r
.52775 .24775 m .56843 .21034 L .56024 .22557 L F
.183 .707 .866 r
.52179 .24815 m .52177 .24829 L p .51895 .24833 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56952 .20825 L F P
0 g
s
.662 .496 .649 r
.56977 .2053 m .57044 .20651 L .47008 .28586 L F
.56843 .21034 m .47008 .28586 L p .57044 .20651 L F P
0 g
s
0 0 .465 r
.57031 .20628 m .57077 .20511 L p .55828 .18425 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20651 L p .56952 .20825 L F P
0 g
s
.68 .821 .38 r
.57044 .20651 m .56621 .22413 L p .56952 .20825 L F P
0 g
s
.662 .496 .649 r
.57132 .20813 m .56843 .21034 L p .57044 .20651 L F P
0 g
s
.679 .525 .671 r
.45959 .31967 m .489 .29709 L .45541 .28045 L p F P
0 g
s
.662 .496 .649 r
.47008 .28586 m .45526 .29724 L p .46968 .28566 L F P
0 g
s
.662 .496 .649 r
.56977 .2053 m .47008 .28586 L .46968 .28566 L F
.48553 .25209 m .50244 .25936 L .46968 .28566 L F
.48553 .25209 m .46968 .28566 L .46466 .28322 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.43048 .20472 m .43156 .20259 L .44274 .17911 L F
.44274 .17912 m .44274 .17911 L p .43056 .2047 L F P
0 g
s
.812 .819 .856 r
.43654 .19215 m .44274 .17912 L .4784 .16435 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44276 .17911 L F P
0 g
s
.502 .908 .835 r
.47821 .16433 m .47813 .16304 L p .44276 .17911 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16433 L p .48114 .16458 L F P
0 g
s
.744 .65 .756 r
.49618 .15296 m .50027 .14982 L p .52403 .16656 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48114 .16458 L F P
0 g
s
0 .422 .821 r
.48979 .14288 m .50027 .14982 L p .5895 .19197 L F P
0 g
s
0 .422 .821 r
.50027 .14658 m .48979 .14288 L p .5895 .19197 L F P
0 g
s
.472 .2 .419 r
.51895 .24833 m .56843 .21034 L p .52775 .24775 L F P
0 g
s
.472 .2 .419 r
.53994 .23943 m .56024 .22557 L .55726 .23112 L F
.68 .821 .38 r
.56952 .20825 m .56843 .21034 L .55726 .23111 L F
.55706 .23205 m .55726 .23112 L p .56843 .21034 L F P
0 g
s
.68 .821 .38 r
.55726 .23112 m .55726 .23111 L p .56843 .21034 L F P
0 g
s
.472 .2 .419 r
.59957 .19872 m .55759 .23095 L p .55726 .23112 L F P
0 g
s
.472 .2 .419 r
.56024 .22557 m .59957 .19872 L .55726 .23112 L F
.707 .577 .707 r
.55726 .23111 m .55499 .22916 L .55592 .22853 L F
.662 .496 .649 r
.49151 .24876 m .56977 .2053 L .51612 .24838 L F
.707 .577 .707 r
.44606 .23866 m .5555 .17891 L .44682 .24013 L F
.76 .881 .465 r
.43048 .20472 m .43056 .2047 L .43156 .20259 L F
.744 .65 .756 r
.43157 .20258 m .48105 .16458 L p .4298 .20606 L F P
0 g
s
.238 .738 .904 r
.47821 .16433 m .48105 .16458 L .48114 .16458 L F
.707 .577 .707 r
.55499 .22916 m .47813 .16304 L .55592 .22853 L F
.744 .65 .756 r
.48105 .16458 m .52172 .16543 L .52403 .16656 L F
.238 .738 .904 r
.52172 .16543 m .52187 .16304 L p .48114 .16458 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16543 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52172 .16543 m .52465 .16686 L .5255 .16725 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55592 .22853 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44274 .17912 L p .44276 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.458 .18 .403 r
.50027 .14658 m .48979 .14288 L p .37947 .23803 L F P
0 g
s
.458 .18 .403 r
.38058 .23849 m .50027 .14658 L p .37947 .23803 L F P
0 g
s
0 .356 .75 r
.35513 .22518 m .44832 .27524 L .47008 .28586 L F
.47012 .28588 m .47008 .28586 L .47018 .28591 L F
.472 .2 .419 r
.47008 .28586 m .51895 .24833 L p .47123 .28634 L F P
0 g
s
0 .356 .75 r
.35513 .22518 m .47008 .28586 L .47012 .28588 L F
.472 .2 .419 r
.47123 .28634 m .51895 .24833 L .52775 .24775 L F
.47123 .28634 m .52775 .24775 L .47929 .28973 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42956 .20651 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.661 .494 .648 r
.40485 .25032 m .43578 .2167 L .38058 .23849 L F
.50027 .14658 m .42802 .20206 L p .43578 .2167 L F P
0 g
s
.661 .494 .648 r
.42802 .20206 m .38058 .23849 L p .43578 .2167 L F P
0 g
s
0 .356 .75 r
.51535 .30975 m .53136 .31693 L p .48266 .29154 L F P
0 g
s
0 .356 .75 r
.35003 .22237 m .49679 .29995 L .48266 .29154 L F
.3441 .21936 m .49679 .29995 L .35003 .22237 L F
.3584 .22712 m .4242 .26338 L .44715 .27467 L F
.4242 .26338 m .42622 .26445 L .44715 .27467 L F
.37264 .23519 m .38779 .24412 L .40925 .25548 L F
.41622 .25902 m .40925 .25548 L .4242 .26338 L F
.37264 .23519 m .40925 .25548 L .41622 .25902 L F
.702 .567 .7 r
.41844 .26175 m .38911 .28426 L .42607 .30298 L p F P
0 g
s
.707 .577 .707 r
.42814 .28396 m .39447 .26683 L p .41299 .25738 L F P
0 g
s
0 .356 .75 r
.36484 .23092 m .4242 .26338 L .3584 .22712 L F
.4242 .26338 m .42561 .26416 L .42622 .26445 L F
.707 .577 .707 r
.41299 .25738 m .44285 .27257 L .42814 .28396 L F
.39447 .26683 m .40925 .25548 L p .41236 .25706 L F P
0 g
s
.707 .577 .707 r
.39447 .26683 m .41236 .25706 L .41299 .25738 L F
0 .356 .75 r
.38573 .24329 m .38977 .24557 L .36484 .23092 L F
.38977 .24557 m .39438 .24791 L .36484 .23092 L F
.721 .604 .725 r
.38226 .24309 m .3529 .26564 L .38911 .28426 L p F P
0 g
s
.744 .65 .756 r
.39447 .26683 m .36685 .25227 L p .38475 .24251 L F P
0 g
s
.744 .65 .756 r
.38475 .24251 m .40918 .25544 L .39447 .26683 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44606 .23866 m .44917 .23582 L .45031 .23634 L F
0 0 .38 r
.44274 .23111 m .44318 .23317 L p .44172 .23031 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .422 .821 r
.50027 .14982 m .52751 .16467 L p .5895 .19197 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18425 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55819 .18409 L .55828 .18425 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .422 .821 r
.52792 .15964 m .50027 .14658 L p .5895 .19197 L F P
0 g
s
.707 .577 .707 r
.52792 .15964 m .40789 .25181 L p .43827 .26726 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52179 .24815 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.52179 .24815 m .51895 .24833 L .51886 .24834 L F
.472 .2 .419 r
.56843 .21034 m .58868 .1948 L p .56024 .22557 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55724 .23113 L F P
0 g
s
.446 .876 .788 r
.52179 .24815 m .52187 .24718 L p .55724 .23113 L F P
0 g
s
.662 .496 .649 r
.48553 .25209 m .49151 .24876 L .50244 .25936 L F
.49151 .24876 m .51612 .24838 L .50244 .25936 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.47828 .24897 m .47813 .24718 L p .51886 .24834 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56952 .20825 L F P
0 g
s
0 .422 .821 r
.56118 .1818 m .58868 .1948 L p .5895 .19197 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18425 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.814 .827 .86 r
.5895 .19197 m .46981 .28388 L p .47925 .28951 L F P
0 g
s
.472 .2 .419 r
.53647 .24718 m .48043 .29021 L p .52775 .24775 L F P
0 g
s
.472 .2 .419 r
.52775 .24775 m .48043 .29021 L .47929 .28973 L F
.661 .494 .648 r
.52792 .15964 m .50027 .14658 L p .40485 .25032 L F P
0 g
s
.661 .494 .648 r
.40789 .25181 m .52792 .15964 L p .40485 .25032 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.756 .675 .772 r
.51407 .3001 m .54493 .27641 L p .60868 .32533 L F P
0 g
s
.685 .586 .739 r
.77386 .42172 m .6854 .42194 L .68417 .41045 L p F P
0 g
s
.565 .135 .183 r
.6854 .42194 m .68998 .42193 L p .6899 .42198 L F P
0 g
s
.565 .135 .183 r
.68425 .42266 m .6854 .42194 L p .6899 .42198 L F P
0 g
s
.565 .135 .183 r
.75057 .4225 m .68883 .42265 L .6899 .42198 L F
.68883 .42265 m .68425 .42266 L .6899 .42198 L F
.919 .751 .656 r
.68425 .42266 m .6854 .42194 L p .68394 .41979 L F P
0 g
s
.685 .586 .739 r
.68055 .38816 m .67596 .38818 L p .6821 .41118 L F P
0 g
s
.685 .586 .739 r
.6821 .41118 m .68363 .41692 L .68302 .41117 L F
.6821 .41118 m .68302 .41117 L .68055 .38816 L F
.67596 .38818 m .68212 .44561 L .6867 .4456 L p F P
0 g
s
.919 .751 .656 r
.6854 .42194 m .68325 .41333 L .68394 .41979 L F
.685 .586 .739 r
.6867 .4456 m .69128 .44559 L p .68363 .41692 L F P
0 g
s
.685 .586 .739 r
.67596 .38818 m .6867 .4456 L .68363 .41692 L F
.919 .751 .656 r
.68448 .41332 m .68325 .41333 L p .6854 .42194 L F P
0 g
s
.685 .586 .739 r
.64065 .44282 m .6864 .44274 L .68701 .44847 L p F P
0 g
s
.919 .75 .657 r
.68212 .44561 m .68126 .44616 L p .68099 .44327 L F P
0 g
s
.919 .75 .657 r
.68182 .44274 m .68212 .44561 L p .68099 .44327 L F P
0 g
s
.919 .75 .657 r
.68095 .4433 m .68126 .44616 L .67962 .44414 L F
.568 .141 .19 r
.64065 .44282 m .68182 .44274 L p .67974 .44407 L F P
0 g
s
.685 .586 .739 r
.63688 .41686 m .6781 .41676 L p .67824 .41805 L F P
0 g
s
.919 .75 .657 r
.67868 .41793 m .68126 .44616 L .67826 .41819 L F
.67868 .41793 m .67826 .41819 L .6781 .41676 L F
.67845 .41654 m .6781 .41676 L .67741 .41029 L F
.67868 .41793 m .6781 .41676 L .67845 .41654 L F
.67855 .41648 m .67868 .41793 L .67845 .41654 L F
.564 .133 .181 r
.63688 .41686 m .6781 .41676 L p .67758 .41708 L F P
0 g
s
.685 .586 .739 r
.63703 .4183 m .63688 .41686 L p .67824 .41805 L F P
0 g
s
.919 .75 .657 r
.67868 .41793 m .68182 .44274 L .68099 .44327 L F
.685 .586 .739 r
.68086 .39104 m .63502 .3912 L .63439 .38545 L p F P
0 g
s
.56 .125 .172 r
.63266 .39262 m .63502 .3912 L .67627 .39106 L p F P
0 g
s
.919 .75 .657 r
.67623 .39108 m .67912 .41765 L .67868 .41793 L F
.67627 .39106 m .67912 .41765 L p .67623 .39108 L F P
0 g
s
.56 .125 .172 r
.67604 .3912 m .63266 .39262 L .67627 .39106 L F
.685 .586 .739 r
.63439 .38545 m .68024 .38528 L .68086 .39104 L p F P
0 g
s
.919 .75 .657 r
.67615 .39113 m .67855 .41648 L .67741 .41029 L F
.67596 .38818 m .67623 .39108 L .67615 .39113 L F
.67623 .39108 m .67855 .41648 L .67615 .39113 L F
.56 .125 .172 r
.67395 .39248 m .63266 .39262 L p .67604 .3912 L F P
0 g
s
.564 .133 .181 r
.67768 .41855 m .63645 .41866 L p .6782 .41823 L F P
0 g
s
.685 .586 .739 r
.67826 .41819 m .63703 .4183 L p .67824 .41805 L F P
0 g
s
.916 .748 .658 r
.63703 .4183 m .63688 .41686 L .63629 .41722 L p F P
0 g
s
.564 .133 .181 r
.63629 .41722 m .63688 .41686 L p .67758 .41708 L F P
0 g
s
.564 .133 .181 r
.67752 .41712 m .63629 .41722 L p .67758 .41708 L F P
0 g
s
.564 .133 .181 r
.63645 .41866 m .63703 .4183 L .67826 .41819 L p F P
0 g
s
.564 .133 .181 r
.6782 .41823 m .63645 .41866 L .67826 .41819 L F
.685 .586 .739 r
.68701 .44847 m .64128 .44854 L .64065 .44282 L p F P
0 g
s
.916 .748 .658 r
.64128 .44854 m .64065 .44282 L .63831 .44429 L p F P
0 g
s
.568 .141 .19 r
.63831 .44429 m .64065 .44282 L p .67974 .44407 L F P
0 g
s
.568 .141 .19 r
.67951 .44421 m .63831 .44429 L p .67974 .44407 L F P
0 g
s
.685 .586 .739 r
.67768 .41855 m .63645 .41866 L p .67754 .41726 L F P
0 g
s
.919 .75 .657 r
.67451 .38907 m .67596 .38818 L p .67837 .42502 L F P
0 g
s
.916 .748 .658 r
.63629 .41722 m .63645 .41866 L .63703 .4183 L p F P
0 g
s
.685 .586 .739 r
.63645 .41866 m .63629 .41722 L .67752 .41712 L p F P
0 g
s
.919 .75 .657 r
.67741 .41029 m .68095 .4433 L .68037 .44366 L F
.67741 .41029 m .68037 .44366 L .67837 .42502 L F
.67912 .41765 m .68182 .44274 L p .67868 .41793 L F P
0 g
s
.685 .586 .739 r
.68269 .41674 m .68284 .41818 L p .67824 .41805 L F P
0 g
s
.685 .586 .739 r
.6781 .41676 m .68269 .41674 L p .67824 .41805 L F P
0 g
s
.685 .586 .739 r
.67752 .41712 m .68211 .4171 L p .67754 .41726 L F P
0 g
s
.685 .586 .739 r
.63645 .41866 m .67752 .41712 L .67754 .41726 L F
.919 .75 .657 r
.67837 .42502 m .68037 .44366 L .67962 .44414 L F
.67982 .44708 m .67364 .3896 L .67451 .38907 L p F P
0 g
s
.919 .75 .657 r
.67837 .42502 m .67982 .44708 L .67451 .38907 L F
.564 .133 .181 r
.68284 .41818 m .68226 .41854 L .67768 .41855 L p F P
0 g
s
.564 .133 .181 r
.68284 .41818 m .67768 .41855 L .6782 .41823 L F
.685 .586 .739 r
.68284 .41818 m .67826 .41819 L p .67824 .41805 L F P
0 g
s
.564 .133 .181 r
.67826 .41819 m .68284 .41818 L p .6782 .41823 L F P
0 g
s
.685 .586 .739 r
.68211 .4171 m .68226 .41854 L .67768 .41855 L p F P
0 g
s
.685 .586 .739 r
.67754 .41726 m .68211 .4171 L .67768 .41855 L F
.56 .125 .172 r
.68086 .39104 m .67854 .39246 L .67395 .39248 L p F P
0 g
s
.56 .125 .172 r
.68086 .39104 m .67395 .39248 L .67604 .3912 L F
.67627 .39106 m .68086 .39104 L p .67604 .3912 L F P
0 g
s
.919 .75 .657 r
.67596 .38818 m .67627 .39106 L p .67623 .39108 L F P
0 g
s
.564 .133 .181 r
.68269 .41674 m .68211 .4171 L p .67758 .41708 L F P
0 g
s
.564 .133 .181 r
.6781 .41676 m .68269 .41674 L p .67758 .41708 L F P
0 g
s
.564 .133 .181 r
.68211 .4171 m .67752 .41712 L p .67758 .41708 L F P
0 g
s
.919 .75 .657 r
.67855 .41648 m .67845 .41654 L .67741 .41029 L F
.568 .141 .19 r
.6864 .44274 m .68409 .44421 L p .67974 .44407 L F P
0 g
s
.568 .141 .19 r
.68182 .44274 m .6864 .44274 L p .67974 .44407 L F P
0 g
s
.919 .75 .657 r
.68126 .44616 m .67982 .44708 L p .67962 .44414 L F P
0 g
s
.568 .141 .19 r
.68409 .44421 m .67951 .44421 L p .67974 .44407 L F P
0 g
s
.919 .751 .656 r
.68325 .41333 m .68078 .41333 L p .68394 .41979 L F P
0 g
s
.919 .751 .656 r
.68394 .41979 m .68078 .41333 L .68101 .41549 L F
.68425 .4112 m .68417 .41045 L p .68302 .41117 L F P
0 g
s
.685 .586 .739 r
.68363 .41692 m .68718 .43023 L .68345 .41527 L F
.68718 .43023 m .69128 .44559 L .68345 .41527 L F
.68417 .41045 m .76607 .41023 L p .77386 .42172 L F P
0 g
s
.685 .586 .739 r
.76607 .41023 m .77267 .41021 L .77321 .41546 L p F P
0 g
s
.685 .586 .739 r
.77321 .41546 m .77386 .42172 L p .76607 .41023 L F P
0 g
s
.563 .131 .179 r
.68302 .41117 m .68417 .41045 L p .68852 .41059 L F P
0 g
s
.563 .131 .179 r
.68852 .41059 m .6876 .41116 L .68302 .41117 L F
.685 .586 .739 r
.68345 .41527 m .69128 .44559 L .68485 .41117 L F
.709 .58 .709 r
.75541 .41074 m .74127 .4216 L p .75242 .41089 L F P
0 g
s
.563 .131 .179 r
.77267 .41021 m .77222 .4105 L p .76855 .41055 L F P
0 g
s
.563 .131 .179 r
.757 .41072 m .76515 .41045 L .76855 .41055 L F
.76515 .41045 m .77267 .41021 L .76855 .41055 L F
.67 .509 .659 r
.77906 .40249 m .78604 .4059 L p .7768 .4108 L F P
0 g
s
.565 .135 .183 r
.77386 .42172 m .75057 .4225 L .6899 .42198 L F
.68998 .42193 m .77386 .42172 L p .6899 .42198 L F P
0 g
s
.67 .509 .659 r
.74907 .42551 m .75154 .42362 L p .75259 .42365 L F P
0 g
s
.568 .141 .191 r
.68212 .44561 m .67982 .44708 L p .68555 .44634 L F P
0 g
s
.568 .141 .191 r
.6867 .4456 m .68212 .44561 L p .68555 .44634 L F P
0 g
s
.919 .751 .656 r
.6864 .44274 m .68409 .44421 L p .68555 .44634 L F P
0 g
s
.919 .751 .656 r
.68701 .44847 m .6867 .4456 L p .68555 .44634 L F P
0 g
s
.919 .751 .656 r
.6867 .4456 m .6864 .44274 L p .68555 .44634 L F P
0 g
s
.568 .141 .191 r
.68898 .44707 m .69128 .44559 L p .68555 .44634 L F P
0 g
s
.568 .141 .191 r
.67982 .44708 m .6844 .44707 L p .68555 .44634 L F P
0 g
s
.569 .142 .192 r
.63893 .45001 m .64128 .44854 L .68701 .44847 L p F P
0 g
s
.569 .142 .192 r
.68701 .44847 m .68471 .44994 L .63893 .45001 L p F P
0 g
s
.919 .751 .656 r
.68471 .44994 m .68701 .44847 L p .68555 .44634 L F P
0 g
s
.919 .751 .656 r
.6844 .44707 m .68471 .44994 L p .68555 .44634 L F P
0 g
s
.568 .141 .191 r
.6844 .44707 m .68898 .44707 L p .68555 .44634 L F P
0 g
s
.568 .141 .191 r
.69128 .44559 m .6867 .4456 L p .68555 .44634 L F P
0 g
s
.919 .751 .656 r
.68409 .44421 m .6844 .44707 L p .68555 .44634 L F P
0 g
s
.685 .586 .739 r
.68898 .44707 m .68653 .4241 L p .68286 .42411 L F P
0 g
s
.685 .586 .739 r
.69128 .44559 m .68883 .42265 L p .687 .42266 L F P
0 g
s
.92 .751 .656 r
.68883 .42265 m .69128 .44559 L p .68791 .42323 L F P
0 g
s
.565 .135 .183 r
.75057 .4225 m .70404 .42406 L .68425 .42266 L F
.685 .586 .739 r
.67982 .44708 m .6844 .44707 L p .68194 .42411 L F P
0 g
s
.685 .586 .739 r
.68102 .42412 m .67982 .44708 L .68194 .42411 L F
.92 .751 .656 r
.69128 .44559 m .68653 .4241 L .68791 .42323 L F
.565 .135 .183 r
.68194 .42411 m .68425 .42266 L p .70404 .42406 L F P
0 g
s
.685 .586 .739 r
.68132 .41837 m .68102 .42412 L .68194 .42411 L F
.67364 .3896 m .67982 .44708 L p .68132 .41837 L F P
0 g
s
.919 .751 .656 r
.67955 .41334 m .68078 .42484 L .68194 .42411 L p F P
0 g
s
.919 .751 .656 r
.68194 .42411 m .68425 .42266 L p .68112 .41645 L F P
0 g
s
.685 .586 .739 r
.67824 .38958 m .67364 .3896 L p .68132 .41837 L F P
0 g
s
.919 .751 .656 r
.68112 .41645 m .67955 .41334 L .68194 .42411 L F
.563 .131 .179 r
.71912 .4106 m .76607 .41023 L .75541 .41074 L F
.68869 .41048 m .71862 .41038 L .71912 .4106 L F
.71862 .41038 m .76607 .41023 L .71912 .4106 L F
.68875 .41044 m .76607 .41023 L p .68869 .41048 L F P
0 g
s
.691 .548 .687 r
.74545 .4237 m .74907 .42551 L p .75062 .42363 L F P
0 g
s
.691 .548 .687 r
.74907 .42551 m .75154 .42362 L p .75062 .42363 L F P
0 g
s
.691 .548 .687 r
.75154 .42362 m .74907 .42551 L .74545 .4237 L p F P
0 g
s
.565 .135 .183 r
.77386 .42172 m .77138 .42334 L p .74418 .42314 L F P
0 g
s
.565 .135 .183 r
.77386 .42172 m .74418 .42314 L .74328 .42275 L F
.77138 .42334 m .77009 .42418 L p .76253 .42395 L F P
0 g
s
.565 .135 .183 r
.7584 .42352 m .76253 .42395 L .75154 .42362 L F
.77138 .42334 m .76253 .42395 L .7584 .42352 L F
.636 .452 .617 r
.75603 .42894 m .76439 .42414 L .7634 .42675 L F
.77045 .42478 m .76158 .43158 L p .76439 .42414 L F P
0 g
s
.67 .509 .659 r
.75603 .42894 m .74907 .42551 L p .75259 .42365 L F P
0 g
s
.565 .135 .183 r
.77138 .42334 m .75154 .42362 L .73364 .42307 L F
.67 .509 .659 r
.75259 .42365 m .77157 .41357 L .76253 .42395 L F
.77104 .41742 m .76253 .42395 L p .77157 .41357 L F P
0 g
s
.67 .509 .659 r
.76253 .42395 m .75603 .42894 L p .75259 .42365 L F P
0 g
s
.67 .509 .659 r
.74907 .42551 m .75603 .42894 L p .77195 .41066 L F P
0 g
s
.563 .131 .179 r
.77222 .4105 m .77198 .41066 L p .76855 .41055 L F P
0 g
s
.563 .131 .179 r
.76607 .41023 m .77267 .41021 L p .757 .41072 L F P
0 g
s
.563 .131 .179 r
.76607 .41023 m .757 .41072 L .75541 .41074 L F
.67 .509 .659 r
.76855 .41055 m .74907 .42551 L p .77195 .41066 L F P
0 g
s
.925 .755 .653 r
.77386 .42172 m .77267 .41021 L .77198 .41066 L p F P
0 g
s
.67 .509 .659 r
.78604 .4059 m .77906 .40249 L p .77198 .41061 L F P
0 g
s
.67 .509 .659 r
.75603 .42894 m .77104 .41742 L p .77198 .41061 L F P
0 g
s
.925 .755 .653 r
.77386 .42172 m .77224 .41221 L .77104 .41742 L F
.77224 .41221 m .77198 .41066 L .77104 .41742 L F
.77009 .42418 m .77386 .42172 L p .77104 .41742 L F P
0 g
s
.565 .135 .183 r
.77009 .42418 m .76884 .42461 L .76327 .42403 L F
.636 .452 .617 r
.75603 .42894 m .76253 .42395 L p .76439 .42414 L F P
0 g
s
.565 .135 .183 r
.76253 .42395 m .74743 .42367 L .75154 .42362 L F
.77009 .42418 m .76327 .42403 L .76253 .42395 L F
.636 .452 .617 r
.77104 .41742 m .76253 .42395 L p .76974 .42302 L F P
0 g
s
.636 .452 .617 r
.76253 .42395 m .75603 .42894 L p .76659 .42437 L F P
0 g
s
.636 .452 .617 r
.76253 .42395 m .76659 .42437 L .76974 .42302 L F
.75603 .42894 m .76158 .43158 L p .76828 .42455 L F P
0 g
s
.636 .452 .617 r
.76974 .42302 m .76659 .42437 L .76828 .42455 L F
.76659 .42437 m .75603 .42894 L .76828 .42455 L F
.76158 .43158 m .77045 .42478 L p .76828 .42455 L F P
0 g
s
0 .356 .75 r
.74606 .42397 m .74907 .42551 L .74766 .42467 L F
.74545 .4237 m .74907 .42551 L p .74606 .42397 L F P
0 g
s
.636 .452 .617 r
.76158 .43158 m .75669 .42925 L p .7634 .42675 L F P
0 g
s
.636 .452 .617 r
.75669 .42925 m .75603 .42894 L p .7634 .42675 L F P
0 g
s
0 .356 .75 r
.75603 .42894 m .76158 .43158 L p .74943 .42545 L F P
0 g
s
.565 .135 .183 r
.75364 .42394 m .76884 .42461 L .7471 .42443 L F
.75364 .42394 m .7471 .42443 L .74605 .42396 L F
.76884 .42461 m .76905 .42463 L .74713 .42444 L F
.7471 .42443 m .74713 .42444 L .70404 .42406 L F
.76884 .42461 m .74713 .42444 L .7471 .42443 L F
.565 .339 .53 r
.76524 .43324 m .7953 .41015 L .79161 .40852 L p F P
0 g
s
.565 .339 .53 r
.79161 .40852 m .76158 .43158 L .76524 .43324 L p F P
0 g
s
.565 .339 .53 r
.7953 .41015 m .76524 .43324 L .76158 .43158 L p F P
0 g
s
.268 0 .185 r
.7968 .41064 m .7667 .43375 L .76524 .43324 L p F P
0 g
s
.268 0 .185 r
.76524 .43324 m .7953 .41015 L .7968 .41064 L p F P
0 g
s
.268 0 .185 r
.7953 .41015 m .76524 .43324 L .7667 .43375 L p F P
0 g
s
0 .356 .75 r
.76584 .43308 m .76271 .43128 L .7624 .43113 L p F P
0 g
s
.565 .135 .183 r
.74713 .42444 m .76905 .42463 L .74769 .42468 L F
.76908 .42463 m .74769 .42468 L p .76905 .42463 L F P
0 g
s
.565 .135 .183 r
.75154 .42362 m .74743 .42367 L .73364 .42307 L F
.74516 .42357 m .74743 .42367 L .74545 .4237 L F
.691 .548 .687 r
.74127 .4216 m .74545 .4237 L p .75881 .41069 L F P
0 g
s
.691 .548 .687 r
.77124 .39859 m .75541 .41074 L p .75881 .41069 L F P
0 g
s
.691 .548 .687 r
.75541 .41074 m .74127 .4216 L p .75881 .41069 L F P
0 g
s
.691 .548 .687 r
.74127 .4216 m .76295 .41063 L .75154 .42362 L F
.565 .135 .183 r
.76327 .42403 m .74743 .42367 L .76253 .42395 L F
.925 .755 .653 r
.77104 .41742 m .76983 .42262 L .77009 .42418 L F
.565 .135 .183 r
.77009 .42418 m .7694 .42463 L p .76884 .42461 L F P
0 g
s
.925 .755 .653 r
.7694 .42463 m .77009 .42418 L p .76983 .42262 L F P
0 g
s
.636 .452 .617 r
.79161 .40852 m .78604 .4059 L p .76974 .42302 L F P
0 g
s
.636 .452 .617 r
.76974 .42302 m .76828 .42455 L .76959 .42365 L F
.925 .755 .653 r
.76939 .42452 m .7694 .42463 L p .76983 .42262 L F P
0 g
s
.636 .452 .617 r
.76974 .42302 m .76959 .42365 L .79161 .40852 L F
.565 .135 .183 r
.76884 .42461 m .7694 .42463 L .76905 .42463 L F
.7694 .42463 m .76908 .42463 L p .76905 .42463 L F P
0 g
s
.685 .586 .739 r
.76939 .42452 m .7694 .42463 L .76908 .42463 L p F P
0 g
s
.636 .452 .617 r
.76828 .42455 m .76908 .42463 L .79161 .40852 L F
.77045 .42478 m .77209 .42351 L p .76908 .42463 L F P
0 g
s
.636 .452 .617 r
.77209 .42351 m .79161 .40852 L p .76908 .42463 L F P
0 g
s
.636 .452 .617 r
.76439 .42414 m .77104 .41742 L .77026 .42078 L F
.76253 .42395 m .77104 .41742 L p .76439 .42414 L F P
0 g
s
.636 .452 .617 r
.79161 .40852 m .77045 .42478 L p .76936 .42466 L F P
0 g
s
.636 .452 .617 r
.76439 .42414 m .77026 .42078 L .76936 .42466 L F
.77026 .42078 m .79161 .40852 L .76936 .42466 L F
.67 .509 .659 r
.75259 .42365 m .76855 .41055 L .7768 .4108 L F
.925 .755 .653 r
.76821 .4131 m .76939 .42452 L p .76983 .42262 L F P
0 g
s
.565 .135 .183 r
.76327 .42403 m .76884 .42461 L .74743 .42367 L F
.691 .548 .687 r
.76855 .41055 m .75154 .42362 L p .76295 .41063 L F P
0 g
s
.691 .548 .687 r
.7613 .41066 m .75062 .42363 L .76855 .41055 L F
.75154 .42362 m .76855 .41055 L p .75062 .42363 L F P
0 g
s
.691 .548 .687 r
.74545 .4237 m .74127 .4216 L p .75154 .42362 L F P
0 g
s
.565 .135 .183 r
.74545 .4237 m .75364 .42394 L .74605 .42396 L F
.74743 .42367 m .75364 .42394 L .74545 .4237 L F
.691 .548 .687 r
.7613 .41066 m .74545 .4237 L .75062 .42363 L F
.77124 .39859 m .75881 .41069 L .7613 .41066 L F
.75881 .41069 m .74545 .4237 L .7613 .41066 L F
.563 .131 .179 r
.68417 .41045 m .68869 .41048 L .68852 .41059 L F
.68417 .41045 m .68875 .41044 L p .68869 .41048 L F P
0 g
s
.685 .586 .739 r
.68514 .38815 m .68055 .38816 L p .687 .42266 L F P
0 g
s
.685 .586 .739 r
.68883 .42265 m .68514 .38815 L p .687 .42266 L F P
0 g
s
.92 .751 .656 r
.68791 .42323 m .68622 .41203 L .68883 .42265 L F
.68622 .41203 m .68683 .41164 L .68883 .42265 L F
.6876 .41116 m .68883 .42265 L p .68683 .41164 L F P
0 g
s
.685 .586 .739 r
.68345 .41527 m .68485 .41117 L .68302 .41117 L F
.92 .751 .656 r
.68791 .42323 m .6853 .4126 L .68622 .41203 L F
.563 .131 .179 r
.6807 .41262 m .68302 .41117 L p .72247 .41207 L F P
0 g
s
.725 .613 .731 r
.73327 .41753 m .72576 .41363 L p .728 .41249 L F P
0 g
s
.563 .131 .179 r
.72247 .41207 m .73091 .41226 L .72346 .4125 L F
.73091 .41226 m .72803 .41249 L .72346 .4125 L F
.68852 .41059 m .75036 .41081 L .70511 .41111 L F
.68869 .41048 m .75036 .41081 L .68852 .41059 L F
.67 .509 .659 r
.75154 .42362 m .76855 .41055 L p .75259 .42365 L F P
0 g
s
.691 .548 .687 r
.74127 .4216 m .75541 .41074 L p .76295 .41063 L F P
0 g
s
.709 .58 .709 r
.74597 .4112 m .75242 .41089 L .74127 .4216 L F
.563 .131 .179 r
.75036 .41081 m .75356 .41083 L .73528 .41103 L F
.75356 .41083 m .75032 .41099 L .73528 .41103 L F
.75036 .41081 m .73528 .41103 L .70511 .41111 L F
.709 .58 .709 r
.74127 .4216 m .75541 .41074 L p .74986 .41101 L F P
0 g
s
.709 .58 .709 r
.73327 .41753 m .74127 .4216 L p .74986 .41101 L F P
0 g
s
.563 .131 .179 r
.73528 .41103 m .75032 .41099 L .72071 .41129 L F
.75032 .41099 m .74805 .4111 L .72071 .41129 L F
.72147 .41163 m .74237 .41134 L .73094 .41193 L F
.74237 .41134 m .74343 .41132 L .74122 .41143 L F
.74237 .41134 m .74122 .41143 L .73094 .41193 L F
.73528 .41103 m .72071 .41129 L .72058 .41124 L F
.709 .58 .709 r
.74122 .41143 m .73327 .41753 L p .74986 .41101 L F P
0 g
s
.709 .58 .709 r
.73327 .41753 m .74122 .41143 L p .74597 .4112 L F P
0 g
s
.709 .58 .709 r
.74127 .4216 m .73327 .41753 L p .74597 .4112 L F P
0 g
s
.563 .131 .179 r
.72071 .41129 m .74507 .41112 L .72147 .41163 L F
.74507 .41112 m .77156 .41093 L .74237 .41134 L F
.74507 .41112 m .74237 .41134 L .72147 .41163 L F
.725 .613 .731 r
.73327 .41753 m .74122 .41143 L p .73816 .41167 L F P
0 g
s
.725 .613 .731 r
.74122 .41143 m .73327 .41753 L p .728 .41249 L F P
0 g
s
.725 .613 .731 r
.72576 .41363 m .73327 .41753 L p .73816 .41167 L F P
0 g
s
.725 .613 .731 r
.72716 .41256 m .72576 .41363 L p .73816 .41167 L F P
0 g
s
.563 .131 .179 r
.74343 .41132 m .77156 .41093 L .73682 .41178 L F
.74122 .41143 m .73682 .41178 L .73094 .41193 L F
.74343 .41132 m .73682 .41178 L .74122 .41143 L F
.77156 .41093 m .76821 .4131 L p .73094 .41193 L F P
0 g
s
.563 .131 .179 r
.70511 .41111 m .73528 .41103 L .71271 .41135 L F
.68869 .41048 m .75541 .41074 L .75036 .41081 L F
.725 .613 .731 r
.72576 .41363 m .72716 .41256 L p .728 .41249 L F P
0 g
s
.744 .651 .757 r
.72716 .41256 m .72576 .41363 L .72433 .41288 L p F P
0 g
s
.563 .131 .179 r
.72775 .41249 m .72427 .41286 L .72346 .4125 L F
.744 .651 .757 r
.72576 .41363 m .72716 .41256 L p .72667 .41261 L F P
0 g
s
.563 .131 .179 r
.72465 .41285 m .72427 .41286 L .72775 .41249 L F
.72465 .41285 m .72456 .41286 L .72427 .41286 L F
.713 .41279 m .72427 .41286 L .70307 .41327 L F
.72427 .41286 m .72456 .41286 L .72429 .41286 L F
.72427 .41286 m .72429 .41286 L .70307 .41327 L F
.744 .651 .757 r
.72433 .41288 m .72576 .41363 L p .72667 .41261 L F P
0 g
s
0 .356 .75 r
.72576 .41363 m .73327 .41753 L p .72468 .41303 L F P
0 g
s
.563 .131 .179 r
.72138 .41322 m .70307 .41327 L p .72456 .41286 L F P
0 g
s
.563 .131 .179 r
.70511 .41111 m .72147 .41163 L .68302 .41117 L F
.72147 .41163 m .76821 .4131 L .72247 .41207 L F
.72147 .41163 m .72247 .41207 L .68302 .41117 L F
.685 .586 .739 r
.76821 .4131 m .76939 .42452 L p .74753 .4246 L F P
0 g
s
.685 .586 .739 r
.73393 .4177 m .76821 .4131 L .74753 .4246 L F
.76908 .42463 m .74769 .42468 L p .76939 .42452 L F P
0 g
s
0 .356 .75 r
.74766 .42467 m .75603 .42894 L .74943 .42545 L F
.74907 .42551 m .75603 .42894 L p .74766 .42467 L F P
0 g
s
.685 .586 .739 r
.6844 .44707 m .68898 .44707 L p .68286 .42411 L F P
0 g
s
.685 .586 .739 r
.68132 .41837 m .68194 .42411 L .68286 .42411 L F
.68194 .42411 m .6844 .44707 L .68286 .42411 L F
.92 .751 .656 r
.69128 .44559 m .68898 .44707 L .68653 .4241 L p F P
0 g
s
.565 .135 .183 r
.74769 .42468 m .68078 .42484 L p .74713 .42444 L F P
0 g
s
.685 .586 .739 r
.74769 .42468 m .68078 .42484 L p .74753 .4246 L F P
0 g
s
.685 .586 .739 r
.74753 .4246 m .76939 .42452 L .74769 .42468 L F
0 .356 .75 r
.74653 .42409 m .74606 .42397 L .74766 .42467 L F
.73133 .41638 m .74606 .42397 L .74653 .42409 L F
.72433 .41288 m .72576 .41363 L p .72468 .41303 L F P
0 g
s
0 .356 .75 r
.73327 .41753 m .74127 .4216 L p .72501 .41318 L F P
0 g
s
0 .356 .75 r
.72468 .41303 m .73327 .41753 L .72501 .41318 L F
.72501 .41318 m .74127 .4216 L .72535 .41333 L F
.563 .131 .179 r
.72247 .41207 m .72346 .4125 L .6807 .41262 L F
.685 .586 .739 r
.6807 .38957 m .68081 .38957 L .68055 .38816 L F
.68302 .41117 m .68081 .38957 L .6807 .38957 L F
.68302 .41117 m .68485 .41117 L .68081 .38957 L F
.919 .751 .656 r
.68394 .41979 m .67955 .41334 L .68425 .42266 L F
.67854 .39246 m .68086 .39104 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.67596 .38818 m .67364 .3896 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.68055 .38816 m .67596 .38818 L p .67939 .38887 L F P
0 g
s
.919 .751 .656 r
.67824 .38958 m .67854 .39246 L p .67939 .38887 L F P
0 g
s
.919 .751 .656 r
.68086 .39104 m .68055 .38816 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.68283 .38957 m .68514 .38815 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.67364 .3896 m .67824 .38958 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.67824 .38958 m .68283 .38957 L p .67939 .38887 L F P
0 g
s
.919 .751 .656 r
.68024 .38528 m .67793 .3867 L p .67939 .38887 L F P
0 g
s
.919 .751 .656 r
.68055 .38816 m .68024 .38528 L p .67939 .38887 L F P
0 g
s
.919 .751 .656 r
.67793 .3867 m .67824 .38958 L p .67939 .38887 L F P
0 g
s
.559 .124 .171 r
.68514 .38815 m .68055 .38816 L p .67939 .38887 L F P
0 g
s
.685 .586 .739 r
.68283 .38957 m .67824 .38958 L p .68132 .41837 L F P
0 g
s
.565 .135 .183 r
.68078 .42484 m .68194 .42411 L p .70404 .42406 L F P
0 g
s
.919 .751 .656 r
.68211 .4171 m .68226 .41854 L .68284 .41818 L p F P
0 g
s
.919 .751 .656 r
.68284 .41818 m .68269 .41674 L .68211 .4171 L p F P
0 g
s
.685 .586 .739 r
.6853 .4126 m .68132 .41837 L .68286 .42411 L F
.68653 .4241 m .6853 .4126 L p .68286 .42411 L F P
0 g
s
.92 .751 .656 r
.68653 .4241 m .6853 .4126 L p .68791 .42323 L F P
0 g
s
.685 .586 .739 r
.68162 .41261 m .68132 .41837 L .6853 .4126 L F
.919 .751 .656 r
.68078 .41333 m .67955 .41334 L p .68101 .41549 L F P
0 g
s
.685 .586 .739 r
.68078 .42484 m .67955 .41334 L .68414 .41332 L p F P
0 g
s
.685 .586 .739 r
.68414 .41332 m .72509 .41321 L p .68525 .42367 L F P
0 g
s
.685 .586 .739 r
.68078 .42484 m .68414 .41332 L .68525 .42367 L F
.72509 .41321 m .76821 .4131 L p .73393 .4177 L F P
0 g
s
0 .356 .75 r
.72822 .4148 m .74606 .42397 L .73133 .41638 L F
.74127 .4216 m .74545 .4237 L p .72535 .41333 L F P
0 g
s
0 .356 .75 r
.72535 .41333 m .74545 .4237 L .74606 .42397 L F
.685 .586 .739 r
.68078 .42484 m .72509 .41321 L .73393 .4177 L F
0 .356 .75 r
.72535 .41333 m .72822 .4148 L .72571 .41348 L F
.72822 .4148 m .73133 .41638 L .72571 .41348 L F
.72571 .41348 m .73133 .41638 L .74653 .42409 L F
.565 .339 .53 r
.76158 .43158 m .79161 .40852 L .7953 .41015 L p F P
0 g
s
0 .356 .75 r
.7667 .43375 m .76584 .43308 L p .72788 .41444 L F P
0 g
s
.744 .651 .757 r
.71933 .41024 m .72446 .41275 L p .74934 .38719 L F P
0 g
s
.744 .651 .757 r
.72444 .41277 m .71933 .41024 L .72433 .41288 L p F P
0 g
s
.744 .651 .757 r
.74934 .38719 m .72433 .41288 L .72667 .41261 L F
.563 .131 .179 r
.76821 .4131 m .72509 .41321 L p .72456 .41286 L F P
0 g
s
.563 .131 .179 r
.72509 .41321 m .72138 .41322 L p .72433 .41288 L F P
0 g
s
.563 .131 .179 r
.72456 .41286 m .72509 .41321 L .72433 .41288 L F
0 .356 .75 r
.76524 .43324 m .7667 .43375 L p .72713 .41411 L F P
0 g
s
.744 .651 .757 r
.72433 .41288 m .71933 .41024 L p .72716 .41256 L F P
0 g
s
.563 .131 .179 r
.73973 .41246 m .76821 .4131 L .72456 .41286 L F
.73973 .41246 m .72456 .41286 L .72465 .41285 L F
0 .356 .75 r
.71933 .41024 m .72656 .41386 L .72713 .41411 L F
.72656 .41386 m .76524 .43324 L .72713 .41411 L F
.71933 .41024 m .72713 .41411 L .72788 .41444 L F
.72713 .41411 m .7667 .43375 L .72788 .41444 L F
.71933 .41024 m .72433 .41288 L p .72468 .41303 L F P
0 g
s
.563 .131 .179 r
.73973 .41246 m .72465 .41285 L .72775 .41249 L F
.744 .651 .757 r
.75574 .39061 m .74934 .38719 L p .72667 .41261 L F P
0 g
s
.744 .651 .757 r
.72716 .41256 m .75574 .39061 L p .72667 .41261 L F P
0 g
s
.744 .651 .757 r
.75574 .39061 m .72716 .41256 L p .71933 .41024 L F P
0 g
s
.563 .131 .179 r
.72346 .4125 m .72427 .41286 L .6807 .41262 L F
0 .356 .75 r
.7261 .41366 m .74653 .42409 L .74943 .42545 L F
.71933 .41024 m .72571 .41348 L .7261 .41366 L F
.72571 .41348 m .74653 .42409 L .7261 .41366 L F
.725 .613 .731 r
.75574 .39061 m .72716 .41256 L p .73816 .41167 L F P
0 g
s
.725 .613 .731 r
.76325 .39451 m .75574 .39061 L p .73816 .41167 L F P
0 g
s
.725 .613 .731 r
.74122 .41143 m .76325 .39451 L p .73816 .41167 L F P
0 g
s
.725 .613 .731 r
.75574 .39061 m .76325 .39451 L p .728 .41249 L F P
0 g
s
.725 .613 .731 r
.72716 .41256 m .75574 .39061 L p .728 .41249 L F P
0 g
s
.709 .58 .709 r
.76325 .39451 m .74122 .41143 L p .74986 .41101 L F P
0 g
s
.563 .131 .179 r
.75032 .41099 m .77156 .41093 L .74805 .4111 L F
.72058 .41124 m .72071 .41129 L .71271 .41135 L F
0 .356 .75 r
.71933 .41024 m .72468 .41303 L .72501 .41318 L F
.709 .58 .709 r
.77124 .39859 m .76325 .39451 L p .74986 .41101 L F P
0 g
s
.563 .131 .179 r
.75036 .41081 m .75541 .41074 L .75356 .41083 L F
.709 .58 .709 r
.75541 .41074 m .77124 .39859 L p .74986 .41101 L F P
0 g
s
.563 .131 .179 r
.75356 .41083 m .77156 .41093 L .75032 .41099 L F
.709 .58 .709 r
.76325 .39451 m .77124 .39859 L p .74597 .4112 L F P
0 g
s
.709 .58 .709 r
.74122 .41143 m .76325 .39451 L p .74597 .4112 L F P
0 g
s
.725 .613 .731 r
.76325 .39451 m .74122 .41143 L p .728 .41249 L F P
0 g
s
.563 .131 .179 r
.73091 .41226 m .73973 .41246 L .72803 .41249 L F
0 .356 .75 r
.71933 .41024 m .72535 .41333 L .72571 .41348 L F
.92 .751 .656 r
.68622 .41203 m .68283 .38957 L .68683 .41164 L F
0 .356 .75 r
.74653 .42409 m .74766 .42467 L .74769 .42468 L F
.565 .135 .183 r
.74605 .42396 m .7471 .42443 L .70404 .42406 L F
.74328 .42275 m .74418 .42314 L .73364 .42307 L F
.73364 .42307 m .74516 .42357 L .70404 .42406 L F
.74516 .42357 m .74605 .42396 L .70404 .42406 L F
.69283 .42444 m .74713 .42444 L .68078 .42484 L F
.70404 .42406 m .71365 .42415 L .69283 .42444 L F
.71365 .42415 m .74713 .42444 L .69283 .42444 L F
.685 .586 .739 r
.68078 .42484 m .73393 .4177 L .74753 .4246 L F
0 .356 .75 r
.74653 .42409 m .74769 .42468 L .74943 .42545 L F
.7624 .43113 m .72899 .41492 L p .75742 .42895 L F P
0 g
s
0 .356 .75 r
.72899 .41492 m .71933 .41024 L p .72788 .41444 L F P
0 g
s
0 .356 .75 r
.72788 .41444 m .75742 .42895 L .72899 .41492 L F
.563 .131 .179 r
.71271 .41135 m .72071 .41129 L .72147 .41163 L F
0 .356 .75 r
.75742 .42895 m .76584 .43308 L .7624 .43113 L F
.925 .755 .653 r
.77104 .41742 m .76821 .4131 L .76983 .42262 L F
.636 .452 .617 r
.78604 .4059 m .77104 .41742 L p .76974 .42302 L F P
0 g
s
.636 .452 .617 r
.78604 .4059 m .79161 .40852 L p .77026 .42078 L F P
0 g
s
.636 .452 .617 r
.77104 .41742 m .78604 .4059 L p .77026 .42078 L F P
0 g
s
.67 .509 .659 r
.77104 .41742 m .78604 .4059 L p .77198 .41061 L F P
0 g
s
.925 .755 .653 r
.77198 .41066 m .76821 .4131 L p .77104 .41742 L F P
0 g
s
.563 .131 .179 r
.75541 .41074 m .757 .41072 L .75356 .41083 L F
.691 .548 .687 r
.77906 .40249 m .76855 .41055 L p .76295 .41063 L F P
0 g
s
.67 .509 .659 r
.77906 .40249 m .76855 .41055 L p .77195 .41066 L F P
0 g
s
.563 .131 .179 r
.757 .41072 m .76855 .41055 L .77156 .41093 L F
.77198 .41066 m .77156 .41093 L p .76855 .41055 L F P
0 g
s
.67 .509 .659 r
.78604 .4059 m .77104 .41742 L p .77157 .41357 L F P
0 g
s
0 .356 .75 r
.71933 .41024 m .72501 .41318 L .72535 .41333 L F
.691 .548 .687 r
.77906 .40249 m .77124 .39859 L p .7613 .41066 L F P
0 g
s
.691 .548 .687 r
.76855 .41055 m .77906 .40249 L p .7613 .41066 L F P
0 g
s
.92 .751 .656 r
.68283 .38957 m .68514 .38815 L .6876 .41116 L p F P
0 g
s
.92 .751 .656 r
.68683 .41164 m .68283 .38957 L .6876 .41116 L F
.67 .509 .659 r
.76855 .41055 m .77906 .40249 L p .7768 .4108 L F P
0 g
s
.691 .548 .687 r
.77124 .39859 m .77906 .40249 L p .76295 .41063 L F P
0 g
s
.691 .548 .687 r
.75541 .41074 m .77124 .39859 L p .76295 .41063 L F P
0 g
s
.563 .131 .179 r
.75356 .41083 m .757 .41072 L .77156 .41093 L F
.709 .58 .709 r
.76097 .40648 m .75541 .41074 L p .75872 .40483 L F P
0 g
s
.709 .58 .709 r
.75872 .40483 m .75541 .41074 L .75242 .41089 L F
.563 .131 .179 r
.67955 .41334 m .6807 .41262 L p .713 .41279 L F P
0 g
s
.563 .131 .179 r
.70307 .41327 m .67955 .41334 L p .713 .41279 L F P
0 g
s
.709 .58 .709 r
.74597 .4112 m .75872 .40483 L .75242 .41089 L F
.77124 .39859 m .76097 .40648 L p .75872 .40483 L F P
0 g
s
.563 .131 .179 r
.68852 .41059 m .70511 .41111 L .6876 .41116 L F
.92 .751 .656 r
.6853 .4126 m .68283 .38957 L p .68622 .41203 L F P
0 g
s
.685 .586 .739 r
.6853 .4126 m .68283 .38957 L p .68162 .41261 L F P
0 g
s
.916 .748 .658 r
.63502 .3912 m .63439 .38545 L .63203 .38686 L p F P
0 g
s
.559 .123 .169 r
.67793 .3867 m .63203 .38686 L .63439 .38545 L p F P
0 g
s
.559 .123 .169 r
.63439 .38545 m .68024 .38528 L .67793 .3867 L p F P
0 g
s
.685 .586 .739 r
.67793 .3867 m .67854 .39246 L .63266 .39262 L p F P
0 g
s
.916 .748 .658 r
.63203 .38686 m .63266 .39262 L .63502 .3912 L p F P
0 g
s
.685 .586 .739 r
.63266 .39262 m .63203 .38686 L .67793 .3867 L p F P
0 g
s
.756 .675 .772 r
.71933 .41024 m .5891 .34036 L p .60868 .32533 L F P
0 g
s
.756 .675 .772 r
.5891 .34036 m .51407 .3001 L p .60868 .32533 L F P
0 g
s
0 .356 .75 r
.71933 .41024 m .51407 .3001 L .61046 .34675 L p F P
0 g
s
.427 .137 .367 r
.61781 .35201 m .58682 .37581 L p .5684 .35626 L F P
0 g
s
.427 .137 .367 r
.53136 .31693 m .5891 .34036 L p .5684 .35626 L F P
0 g
s
.427 .137 .367 r
.5891 .34036 m .61781 .35201 L p .5684 .35626 L F P
0 g
s
0 .356 .75 r
.61781 .35201 m .53136 .31693 L .48266 .29154 L p F P
0 g
s
0 .356 .75 r
.33221 .21308 m .37991 .23629 L .42432 .26017 L F
.48266 .29154 m .35003 .22237 L p .42432 .26017 L F P
0 g
s
0 .356 .75 r
.35003 .22237 m .33221 .21308 L p .42432 .26017 L F P
0 g
s
0 .422 .821 r
.5895 .19197 m .5621 .17702 L .52792 .15964 L p F P
0 g
s
.707 .577 .707 r
.5621 .17702 m .52792 .15964 L p .43827 .26726 L F P
0 g
s
.707 .577 .707 r
.44207 .26919 m .5621 .17702 L p .43827 .26726 L F P
0 g
s
0 .356 .75 r
.37991 .23629 m .46981 .28388 L .48266 .29154 L F
.707 .577 .707 r
.42707 .28072 m .44207 .26919 L p .43827 .26726 L F P
0 g
s
.662 .496 .649 r
.46466 .28322 m .46968 .28566 L .45526 .29724 L F
.707 .577 .707 r
.44293 .27261 m .42814 .28396 L p .44285 .27257 L F P
0 g
s
.662 .496 .649 r
.45526 .29724 m .42814 .28396 L p .44594 .27408 L F P
0 g
s
.662 .496 .649 r
.44594 .27408 m .46466 .28322 L .45526 .29724 L F
.745 .651 .757 r
.42707 .28072 m .45485 .29537 L p .46673 .28225 L F P
0 g
s
.662 .496 .649 r
.48553 .25209 m .48904 .2488 L .49151 .24876 L F
.745 .651 .757 r
.5621 .17702 m .44207 .26919 L p .46673 .28225 L F P
0 g
s
.745 .651 .757 r
.44207 .26919 m .42707 .28072 L p .46673 .28225 L F P
0 g
s
.745 .651 .757 r
.5895 .19197 m .5621 .17702 L p .46673 .28225 L F P
0 g
s
.745 .651 .757 r
.45485 .29537 m .46981 .28388 L p .46673 .28225 L F P
0 g
s
.745 .651 .757 r
.46981 .28388 m .5895 .19197 L p .46673 .28225 L F P
0 g
s
.472 .2 .419 r
.58868 .1948 m .59957 .19872 L p .56024 .22557 L F P
0 g
s
.472 .2 .419 r
.52775 .24775 m .53994 .23943 L .53647 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.472 .2 .419 r
.55759 .23095 m .53647 .24718 L p .53994 .23943 L F P
0 g
s
0 .422 .821 r
.58868 .1948 m .59957 .19872 L .5895 .19197 L p F P
0 g
s
.814 .827 .86 r
.59957 .19872 m .5895 .19197 L p .47925 .28951 L F P
0 g
s
.814 .827 .86 r
.48043 .29021 m .59957 .19872 L p .47925 .28951 L F P
0 g
s
0 .356 .75 r
.43443 .2628 m .61781 .35201 L .49305 .29619 L F
.46981 .28388 m .49305 .29619 L .48266 .29154 L F
.43443 .2628 m .49305 .29619 L .46981 .28388 L F
.37991 .23629 m .43443 .2628 L .46981 .28388 L F
.679 .525 .671 r
.489 .29709 m .45959 .31967 L .42607 .30298 L p F P
0 g
s
.472 .2 .419 r
.48043 .29021 m .46554 .30164 L p .47929 .28973 L F P
0 g
s
.472 .2 .419 r
.47123 .28634 m .47929 .28973 L .46554 .30164 L F
.814 .827 .86 r
.46554 .30164 m .48043 .29021 L p .47925 .28951 L F P
0 g
s
.707 .577 .707 r
.39289 .26333 m .42707 .28072 L p .43827 .26726 L F P
0 g
s
.707 .577 .707 r
.40789 .25181 m .39289 .26333 L p .43827 .26726 L F P
0 g
s
0 .356 .75 r
.33221 .21308 m .3441 .21936 L .35003 .22237 L F
.49679 .29995 m .51535 .30975 L .48266 .29154 L F
.472 .2 .419 r
.45526 .29724 m .47008 .28586 L p .47123 .28634 L F P
0 g
s
.472 .2 .419 r
.46554 .30164 m .45526 .29724 L p .47123 .28634 L F P
0 g
s
.814 .827 .86 r
.45485 .29537 m .46554 .30164 L p .47925 .28951 L F P
0 g
s
.814 .827 .86 r
.46981 .28388 m .45485 .29537 L p .47925 .28951 L F P
0 g
s
0 .356 .75 r
.33221 .21308 m .3584 .22712 L .35513 .22518 L F
.33221 .21308 m .36484 .23092 L .3584 .22712 L F
.661 .494 .648 r
.39289 .26333 m .40789 .25181 L p .40485 .25032 L F P
0 g
s
.458 .18 .403 r
.48979 .14288 m .44283 .17893 L p .43786 .18767 L F P
0 g
s
0 .356 .75 r
.36484 .23092 m .37126 .23462 L .37264 .23519 L F
.37126 .23462 m .38779 .24412 L .37264 .23519 L F
.744 .65 .756 r
.36685 .25227 m .38168 .24089 L p .38475 .24251 L F P
0 g
s
.661 .494 .648 r
.36562 .24998 m .39289 .26333 L p .40485 .25032 L F P
0 g
s
.661 .494 .648 r
.38058 .23849 m .36562 .24998 L p .40485 .25032 L F P
0 g
s
.812 .819 .856 r
.35576 .2458 m .37066 .23437 L .37188 .23509 L F
.458 .18 .403 r
.36562 .24998 m .38058 .23849 L p .37947 .23803 L F P
0 g
s
.458 .18 .403 r
.35576 .2458 m .36562 .24998 L p .37947 .23803 L F P
0 g
s
.812 .819 .856 r
.35576 .2458 m .37065 .23436 L p .37066 .23437 L F P
0 g
s
.458 .18 .403 r
.37065 .23436 m .35576 .2458 L p .37947 .23803 L F P
0 g
s
0 .356 .75 r
.33221 .21308 m .36787 .23321 L .36484 .23092 L F
.36787 .23321 m .37021 .23418 L .36484 .23092 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.742 .645 .753 r
.351 .22659 m .32154 .24921 L .3529 .26564 L p F P
0 g
s
.769 .705 .791 r
.351 .22659 m .32154 .24921 L .29867 .23688 L p F P
0 g
s
.769 .705 .791 r
.29867 .23688 m .32825 .21417 L .351 .22659 L p F P
0 g
s
.769 .705 .791 r
.32154 .24921 m .351 .22659 L .32825 .21417 L p F P
0 g
s
.769 .705 .791 r
.32825 .21417 m .29867 .23688 L .32154 .24921 L p F P
0 g
s
0 .337 .73 r
.38911 .28426 m .42607 .30298 L p .30216 .23615 L F P
0 g
s
0 .337 .73 r
.3529 .26564 m .38911 .28426 L p .30216 .23615 L F P
0 g
s
0 .337 .73 r
.42607 .30298 m .45959 .31967 L p .30216 .23615 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .337 .73 r
.32154 .24921 m .3529 .26564 L p .30216 .23615 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.643 .464 .626 r
.51535 .30975 m .48583 .33242 L .45959 .31967 L p F P
0 g
s
.643 .464 .626 r
.45959 .31967 m .489 .29709 L .51535 .30975 L p F P
0 g
s
.643 .464 .626 r
.489 .29709 m .45959 .31967 L .48583 .33242 L p F P
0 g
s
0 .337 .73 r
.45959 .31967 m .48583 .33242 L p .30216 .23615 L F P
0 g
s
.643 .464 .626 r
.48583 .33242 m .51535 .30975 L .489 .29709 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .337 .73 r
.29867 .23688 m .32154 .24921 L p .30216 .23615 L F P
0 g
s
0 .356 .75 r
.32825 .21417 m .351 .22659 L p .33221 .21308 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.557 .325 .52 r
.48583 .33242 m .51535 .30975 L .53136 .31693 L p F P
0 g
s
.557 .325 .52 r
.5017 .33971 m .53136 .31693 L .51535 .30975 L p F P
0 g
s
.557 .325 .52 r
.51535 .30975 m .48583 .33242 L .5017 .33971 L p F P
0 g
s
.557 .325 .52 r
.53136 .31693 m .5017 .33971 L .48583 .33242 L p F P
0 g
s
0 .337 .73 r
.48583 .33242 m .5017 .33971 L p .30216 .23615 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .346 .74 r
.42814 .28396 m .45526 .29724 L p .45485 .29537 L F P
0 g
s
0 .346 .74 r
.39447 .26683 m .42814 .28396 L p .45485 .29537 L F P
0 g
s
0 .346 .74 r
.36685 .25227 m .39447 .26683 L p .45485 .29537 L F P
0 g
s
0 .356 .75 r
.31677 .2073 m .32825 .21417 L p .33221 .21308 L F P
0 g
s
.815 .831 .862 r
.32825 .21417 m .29867 .23688 L .28704 .23013 L p F P
0 g
s
.815 .831 .862 r
.28704 .23013 m .31677 .2073 L .32825 .21417 L p F P
0 g
s
.815 .831 .862 r
.29867 .23688 m .32825 .21417 L .31677 .2073 L p F P
0 g
s
.815 .831 .862 r
.31677 .2073 m .28704 .23013 L .29867 .23688 L p F P
0 g
s
0 .337 .73 r
.28704 .23013 m .29867 .23688 L p .30216 .23615 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .346 .74 r
.45526 .29724 m .46554 .30164 L .45485 .29537 L p F P
0 g
s
0 .346 .74 r
.35576 .2458 m .36685 .25227 L p .45485 .29537 L F P
0 g
s
.427 .137 .367 r
.58682 .37581 m .5017 .33971 L .53136 .31693 L p F P
0 g
s
0 .337 .73 r
.58682 .37581 m .5017 .33971 L .30216 .23615 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .337 .73 r
.30216 .23615 m .28818 .22985 L .28704 .23013 L p F P
0 g
s
0 0 0 r
.31677 .2073 m .28704 .23013 L .28818 .22985 L p F P
0 g
s
0 .356 .75 r
.33221 .21308 m .31807 .20689 L .31677 .2073 L p F P
0 g
s
0 0 0 r
.28704 .23013 m .31677 .2073 L .31807 .20689 L p F P
0 g
s
0 0 0 r
.31807 .20689 m .28818 .22985 L .28704 .23013 L p F P
0 g
s
0 0 0 r
.28818 .22985 m .31807 .20689 L .31677 .2073 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75566 .43042 L
s
.75566 .43042 m
.75697 .42938 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .346 .74 r
.36562 .24998 m .35576 .2458 L p .45485 .29537 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.916 .748 .658 r
.63831 .44429 m .63893 .45001 L .64128 .44854 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63793 .41686 m
.63973 .41541 L
s
.68563 .44707 m
.68586 .4492 L
s
.68586 .4492 m
.68862 .47496 L
s
.685 .586 .739 r
.68409 .44421 m .68471 .44994 L .63893 .45001 L p F P
0 g
s
.685 .586 .739 r
.63893 .45001 m .63831 .44429 L .68409 .44421 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63625 .41794 L
s
.63625 .41794 m
.63636 .41788 L
s
.67398 .45373 m
.6844 .44707 L
s
.525 .278 .482 r
.31807 .20689 m .28818 .22985 L .30216 .23615 L p F P
0 g
s
.525 .278 .482 r
.30216 .23615 m .33221 .21308 L .31807 .20689 L p F P
0 g
s
.525 .278 .482 r
.28818 .22985 m .31807 .20689 L .33221 .21308 L p F P
0 g
s
.525 .278 .482 r
.33221 .21308 m .30216 .23615 L .28818 .22985 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .346 .74 r
.39289 .26333 m .36562 .24998 L p .45485 .29537 L F P
0 g
s
0 .346 .74 r
.45485 .29537 m .42707 .28072 L .39289 .26333 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.67824 .38958 m
.67826 .38957 L
s
.67826 .38957 m
.67939 .38887 L
s
.77228 .42947 m
.774 .44619 L
s
0 .373 .77 r
.77124 .39859 m .77906 .40249 L p .74934 .38719 L F P
0 g
s
0 .373 .77 r
.76325 .39451 m .77124 .39859 L p .74934 .38719 L F P
0 g
s
0 .373 .77 r
.74934 .38719 m .75574 .39061 L .76325 .39451 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
0 .373 .77 r
.77906 .40249 m .78604 .4059 L p .74934 .38719 L F P
0 g
s
.744 .651 .757 r
.71933 .41024 m .74934 .38719 L .75574 .39061 L p F P
0 g
s
.76881 .41887 m
.77104 .41742 L
s
0 .373 .77 r
.78604 .4059 m .79161 .40852 L p .74934 .38719 L F P
0 g
s
0 .356 .75 r
.76158 .43158 m .76524 .43324 L p .71933 .41024 L F P
0 g
s
.756 .675 .772 r
.54493 .27641 m .74934 .38719 L .71933 .41024 L p F P
0 g
s
0 .356 .75 r
.76271 .43128 m .71933 .41024 L p .61046 .34675 L F P
0 g
s
.61818 .42498 m
.62439 .42305 L
s
.67087 .42491 m
.68016 .41909 L
s
0 .373 .77 r
.79596 .40995 m .79287 .40812 L .74934 .38719 L p F P
0 g
s
0 .373 .77 r
.7968 .41064 m .79596 .40995 L p .74934 .38719 L F P
0 g
s
0 .373 .77 r
.7953 .41015 m .7968 .41064 L p .74934 .38719 L F P
0 g
s
0 .373 .77 r
.79161 .40852 m .7953 .41015 L p .74934 .38719 L F P
0 g
s
0 .373 .77 r
.74934 .38719 m .54493 .27641 L .64168 .32278 L p F P
0 g
s
0 .373 .77 r
.79287 .40812 m .74934 .38719 L p .64168 .32278 L F P
0 g
s
.66776 .39601 m
.67824 .38958 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
0 .337 .73 r
.47341 .31688 m .58682 .37581 L p .30216 .23615 L F P
0 g
s
.771 .71 .794 r
.54493 .27641 m .51407 .3001 L .5014 .29316 L p F P
0 g
s
.771 .71 .794 r
.5014 .29316 m .53234 .26941 L .54493 .27641 L p F P
0 g
s
.771 .71 .794 r
.51407 .3001 m .54493 .27641 L .53234 .26941 L p F P
0 g
s
.771 .71 .794 r
.53234 .26941 m .5014 .29316 L .51407 .3001 L p F P
0 g
s
.817 .838 .865 r
.53234 .26941 m .5014 .29316 L .49497 .2893 L p F P
0 g
s
.817 .838 .865 r
.49497 .2893 m .52599 .26547 L .53234 .26941 L p F P
0 g
s
.817 .838 .865 r
.5014 .29316 m .53234 .26941 L .52599 .26547 L p F P
0 g
s
.817 .838 .865 r
.52599 .26547 m .49497 .2893 L .5014 .29316 L p F P
0 g
s
0 0 0 r
.52599 .26547 m .49497 .2893 L .49555 .28896 L p F P
0 g
s
0 .373 .77 r
.52599 .26547 m .53234 .26941 L p .64168 .32278 L F P
0 g
s
0 .373 .77 r
.52667 .26507 m .52599 .26547 L p .64168 .32278 L F P
0 g
s
0 0 0 r
.49555 .28896 m .52667 .26507 L .52599 .26547 L p F P
0 g
s
0 0 0 r
.49497 .2893 m .52599 .26547 L .52667 .26507 L p F P
0 g
s
0 0 0 r
.52667 .26507 m .49555 .28896 L .49497 .2893 L p F P
0 g
s
.504 .246 .457 r
.52667 .26507 m .49555 .28896 L .50314 .29223 L p F P
0 g
s
0 .373 .77 r
.53234 .26941 m .54493 .27641 L p .64168 .32278 L F P
0 g
s
0 .373 .77 r
.53434 .26827 m .52667 .26507 L p .64168 .32278 L F P
0 g
s
.504 .246 .457 r
.50314 .29223 m .53434 .26827 L .52667 .26507 L p F P
0 g
s
.504 .246 .457 r
.49555 .28896 m .52667 .26507 L .53434 .26827 L p F P
0 g
s
.504 .246 .457 r
.53434 .26827 m .50314 .29223 L .49555 .28896 L p F P
0 g
s
.626 .434 .604 r
.53434 .26827 m .50314 .29223 L .51672 .29866 L p F P
0 g
s
.626 .434 .604 r
.51672 .29866 m .51692 .29875 L p .51716 .29832 L F P
0 g
s
.626 .434 .604 r
.51716 .29832 m .53434 .26827 L .51672 .29866 L F
0 .373 .77 r
.54819 .27474 m .53434 .26827 L p .64168 .32278 L F P
0 g
s
.626 .434 .604 r
.50314 .29223 m .53434 .26827 L .54819 .27474 L p F P
0 g
s
.626 .434 .604 r
.54819 .27474 m .51692 .29875 L .51672 .29866 L p F P
0 g
s
.626 .434 .604 r
.51672 .29866 m .50314 .29223 L p .54756 .27498 L F P
0 g
s
.626 .434 .604 r
.54819 .27474 m .51672 .29866 L .54756 .27498 L F
0 .356 .75 r
.53071 .30654 m .61781 .35201 L p .52824 .30844 L F P
0 g
s
0 .356 .75 r
.33221 .21308 m .53071 .30654 L .52824 .30844 L F
.50462 .29291 m .53071 .30654 L p .33221 .21308 L F P
0 g
s
0 .356 .75 r
.5014 .29316 m .51407 .3001 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.49497 .2893 m .5014 .29316 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.51642 .29851 m .50462 .29291 L .61781 .35201 L p F P
0 g
s
.669 .509 .658 r
.54819 .27474 m .51692 .29875 L .51895 .29975 L p F P
0 g
s
.669 .509 .658 r
.51895 .29975 m .53375 .30702 L p .54678 .27838 L F P
0 g
s
0 .373 .77 r
.56667 .28375 m .54819 .27474 L p .64168 .32278 L F P
0 g
s
.669 .509 .658 r
.53375 .30702 m .51895 .29975 L p .56202 .28531 L F P
0 g
s
0 .356 .75 r
.53153 .30591 m .53112 .30627 L p .61781 .35201 L F P
0 g
s
.695 .555 .692 r
.56667 .28375 m .53535 .30781 L .54013 .31021 L p F P
0 g
s
.695 .555 .692 r
.54013 .31021 m .5531 .31673 L p .56432 .29163 L F P
0 g
s
0 .373 .77 r
.58767 .29428 m .56667 .28375 L p .64168 .32278 L F P
0 g
s
.695 .555 .692 r
.5531 .31673 m .54013 .31021 L p .57822 .29745 L F P
0 g
s
0 .356 .75 r
.54873 .31451 m .54834 .31489 L p .61781 .35201 L F P
0 g
s
.716 .594 .718 r
.58767 .29428 m .55632 .31835 L .56049 .32049 L p F P
0 g
s
.716 .594 .718 r
.56049 .32049 m .57303 .32693 L p .58564 .30119 L F P
0 g
s
0 .373 .77 r
.60874 .30512 m .58767 .29428 L p .64168 .32278 L F P
0 g
s
.716 .594 .718 r
.60874 .30512 m .57741 .32917 L .57303 .32693 L p F P
0 g
s
.716 .594 .718 r
.57303 .32693 m .56049 .32049 L p .59786 .30786 L F P
0 g
s
0 .356 .75 r
.56664 .32362 m .54873 .31451 L p .56617 .32398 L F P
0 g
s
0 .356 .75 r
.49555 .28896 m .49497 .2893 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.50314 .29223 m .49555 .28896 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.51692 .29875 m .50314 .29223 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.53535 .30781 m .51692 .29875 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.55632 .31835 m .53535 .30781 L p .61046 .34675 L F P
0 g
s
0 .356 .75 r
.57741 .32917 m .55632 .31835 L p .61046 .34675 L F P
0 g
s
.707 .577 .707 r
.56664 .32362 m .5353 .34769 L .52915 .34456 L p F P
0 g
s
.707 .577 .707 r
.52915 .34456 m .51739 .33858 L p .54974 .32875 L F P
0 g
s
.707 .577 .707 r
.56664 .32362 m .52915 .34456 L .54974 .32875 L F
.716 .594 .718 r
.56049 .32049 m .55632 .31835 L p .56669 .31573 L F P
0 g
s
.716 .594 .718 r
.59786 .30786 m .56049 .32049 L .56669 .31573 L F
.60874 .30512 m .57303 .32693 L .59786 .30786 L F
0 .356 .75 r
.56664 .32362 m .56627 .32403 L p .61781 .35201 L F P
0 g
s
.737 .635 .746 r
.60874 .30512 m .57741 .32917 L .58004 .33055 L p F P
0 g
s
.737 .635 .746 r
.58004 .33055 m .59195 .3368 L p .60698 .30986 L F P
0 g
s
0 .373 .77 r
.64168 .32278 m .62746 .31499 L .60874 .30512 L p F P
0 g
s
.737 .635 .746 r
.62746 .31499 m .59618 .33902 L .59195 .3368 L p F P
0 g
s
.737 .635 .746 r
.59195 .3368 m .58004 .33055 L p .6162 .31818 L F P
0 g
s
0 .356 .75 r
.58379 .33249 m .56664 .32362 L p .5833 .33286 L F P
0 g
s
0 .356 .75 r
.61046 .34675 m .59618 .33902 L .57741 .32917 L p F P
0 g
s
.724 .609 .729 r
.5353 .34769 m .56664 .32362 L .58004 .33055 L p F P
0 g
s
.724 .609 .729 r
.58004 .33055 m .58379 .33249 L p .57318 .33581 L F P
0 g
s
.724 .609 .729 r
.57318 .33581 m .5353 .34769 L .58004 .33055 L F
.737 .635 .746 r
.58004 .33055 m .57741 .32917 L p .58442 .32719 L F P
0 g
s
.737 .635 .746 r
.6162 .31818 m .58004 .33055 L .58442 .32719 L F
.62746 .31499 m .59195 .3368 L .6162 .31818 L F
0 .356 .75 r
.58379 .33249 m .58343 .33293 L p .61781 .35201 L F P
0 g
s
.763 .69 .782 r
.62746 .31499 m .59618 .33902 L .5972 .33957 L p F P
0 g
s
0 .356 .75 r
.61781 .35201 m .61702 .35153 L .617 .35154 L F
.763 .69 .782 r
.5972 .33957 m .61044 .34673 L p .62624 .31727 L F P
0 g
s
.763 .69 .782 r
.64168 .32278 m .61046 .34675 L .61044 .34673 L p F P
0 g
s
.763 .69 .782 r
.61044 .34673 m .5972 .33957 L p .64159 .32281 L F P
0 g
s
0 .356 .75 r
.59878 .3404 m .58379 .33249 L p .617 .35154 L F P
0 g
s
.742 .646 .753 r
.59878 .3404 m .5675 .36442 L .56592 .36359 L p F P
0 g
s
.742 .646 .753 r
.56592 .36359 m .55247 .35654 L p .5939 .3421 L F P
0 g
s
.742 .646 .753 r
.59878 .3404 m .56592 .36359 L .5939 .3421 L F
.763 .69 .782 r
.5972 .33957 m .59618 .33902 L p .59944 .33785 L F P
0 g
s
.763 .69 .782 r
.64159 .32281 m .5972 .33957 L .59944 .33785 L F
.64168 .32278 m .61044 .34673 L .64159 .32281 L F
0 .356 .75 r
.61702 .35153 m .59878 .3404 L .617 .35154 L F
.61042 .34672 m .59878 .3404 L p .61781 .35201 L F P
0 g
s
0 .356 .75 r
.61777 .35095 m .61042 .34672 L p .61781 .35201 L F P
0 g
s
.799 .78 .835 r
.5792 .37069 m .61042 .34672 L .61044 .34673 L p F P
0 g
s
.799 .78 .835 r
.61044 .34673 m .61777 .35095 L p .57931 .37064 L F P
0 g
s
.799 .78 .835 r
.57931 .37064 m .5792 .37069 L .61044 .34673 L F
.58663 .37486 m .61777 .35095 L .61044 .34673 L p F P
0 g
s
.799 .78 .835 r
.61044 .34673 m .61042 .34672 L p .61035 .3468 L F P
0 g
s
.799 .78 .835 r
.58663 .37486 m .61044 .34673 L .61035 .3468 L F
.763 .69 .782 r
.61044 .34673 m .61046 .34675 L p .6105 .34669 L F P
0 g
s
.763 .69 .782 r
.6105 .34669 m .62624 .31727 L .61044 .34673 L F
.62624 .31727 m .62746 .31499 L .5972 .33957 L F
.742 .646 .753 r
.5675 .36442 m .59878 .3404 L .5972 .33957 L p F P
0 g
s
.742 .646 .753 r
.5972 .33957 m .59195 .3368 L p .57316 .35803 L F P
0 g
s
.742 .646 .753 r
.5675 .36442 m .5972 .33957 L .57316 .35803 L F
.59195 .3368 m .58379 .33249 L p .57492 .34988 L F P
0 g
s
.742 .646 .753 r
.5675 .36442 m .59195 .3368 L .57492 .34988 L F
.58379 .33249 m .55247 .35654 L .56066 .36083 L p F P
0 g
s
.742 .646 .753 r
.56066 .36083 m .5675 .36442 L p .57492 .34988 L F P
0 g
s
.742 .646 .753 r
.57492 .34988 m .58379 .33249 L .56066 .36083 L F
.737 .635 .746 r
.59195 .3368 m .59618 .33902 L p .599 .33139 L F P
0 g
s
.737 .635 .746 r
.599 .33139 m .60698 .30986 L .59195 .3368 L F
.60698 .30986 m .60874 .30512 L .58004 .33055 L F
.724 .609 .729 r
.55247 .35654 m .58379 .33249 L .58004 .33055 L p F P
0 g
s
.724 .609 .729 r
.58004 .33055 m .57303 .32693 L p .55964 .34622 L F P
0 g
s
.724 .609 .729 r
.55247 .35654 m .58004 .33055 L .55964 .34622 L F
.57303 .32693 m .56664 .32362 L p .56136 .33589 L F P
0 g
s
.724 .609 .729 r
.55247 .35654 m .57303 .32693 L .56136 .33589 L F
.56664 .32362 m .5353 .34769 L .5417 .35099 L p F P
0 g
s
.724 .609 .729 r
.5417 .35099 m .55247 .35654 L p .56136 .33589 L F P
0 g
s
.724 .609 .729 r
.56136 .33589 m .56664 .32362 L .5417 .35099 L F
.716 .594 .718 r
.57303 .32693 m .57741 .32917 L p .57954 .32193 L F P
0 g
s
.716 .594 .718 r
.57954 .32193 m .58564 .30119 L .57303 .32693 L F
.58564 .30119 m .58767 .29428 L .56049 .32049 L F
.707 .577 .707 r
.5531 .31673 m .56049 .32049 L p .52941 .33493 L F P
0 g
s
.707 .577 .707 r
.56049 .32049 m .56664 .32362 L p .54974 .32875 L F P
0 g
s
.707 .577 .707 r
.54974 .32875 m .52941 .33493 L .56049 .32049 L F
.51739 .33858 m .54873 .31451 L .5531 .31673 L p F P
0 g
s
.707 .577 .707 r
.52941 .33493 m .51739 .33858 L .5531 .31673 L F
.695 .555 .692 r
.58767 .29428 m .55632 .31835 L .5531 .31673 L p F P
0 g
s
.695 .555 .692 r
.58767 .29428 m .5531 .31673 L .57822 .29745 L F
.54013 .31021 m .53535 .30781 L p .54726 .30473 L F P
0 g
s
.695 .555 .692 r
.58767 .29428 m .54013 .31021 L .54726 .30473 L F
0 .356 .75 r
.54873 .31451 m .53153 .30591 L p .54828 .31486 L F P
0 g
s
.689 .544 .683 r
.54873 .31451 m .51739 .33858 L .5088 .33427 L p F P
0 g
s
.689 .544 .683 r
.5088 .33427 m .50021 .32996 L p .52446 .32224 L F P
0 g
s
.689 .544 .683 r
.54873 .31451 m .5088 .33427 L .52446 .32224 L F
.707 .577 .707 r
.54873 .31451 m .51739 .33858 L .52176 .3408 L p F P
0 g
s
.707 .577 .707 r
.52176 .3408 m .5353 .34769 L p .54545 .32261 L F P
0 g
s
.707 .577 .707 r
.54545 .32261 m .54873 .31451 L .52176 .3408 L F
.695 .555 .692 r
.5531 .31673 m .55632 .31835 L p .55791 .31304 L F P
0 g
s
.695 .555 .692 r
.55791 .31304 m .56432 .29163 L .5531 .31673 L F
.56432 .29163 m .56667 .28375 L .54013 .31021 L F
.689 .544 .683 r
.53375 .30702 m .54013 .31021 L p .50647 .32796 L F P
0 g
s
.689 .544 .683 r
.54013 .31021 m .54873 .31451 L p .52446 .32224 L F P
0 g
s
.689 .544 .683 r
.52446 .32224 m .50647 .32796 L .54013 .31021 L F
.50021 .32996 m .53153 .30591 L .53375 .30702 L p F P
0 g
s
.689 .544 .683 r
.50647 .32796 m .50021 .32996 L .53375 .30702 L F
.669 .509 .658 r
.56667 .28375 m .53535 .30781 L .53375 .30702 L p F P
0 g
s
.669 .509 .658 r
.56667 .28375 m .53375 .30702 L .56202 .28531 L F
.51895 .29975 m .51692 .29875 L p .52239 .2971 L F P
0 g
s
.669 .509 .658 r
.56667 .28375 m .51895 .29975 L .52239 .2971 L F
0 .356 .75 r
.53153 .30591 m .51642 .29851 L p .53108 .30625 L F P
0 g
s
.666 .502 .654 r
.48514 .32253 m .51642 .29851 L .51895 .29975 L p F P
0 g
s
.666 .502 .654 r
.51895 .29975 m .53153 .30591 L p .4929 .31975 L F P
0 g
s
.666 .502 .654 r
.4929 .31975 m .48514 .32253 L .51895 .29975 L F
.689 .544 .683 r
.53153 .30591 m .50021 .32996 L .50243 .33107 L p F P
0 g
s
.689 .544 .683 r
.50243 .33107 m .51739 .33858 L p .5297 .31013 L F P
0 g
s
.689 .544 .683 r
.5297 .31013 m .53153 .30591 L .50243 .33107 L F
.669 .509 .658 r
.53375 .30702 m .53535 .30781 L p .53646 .30494 L F P
0 g
s
.669 .509 .658 r
.53646 .30494 m .54678 .27838 L .53375 .30702 L F
.54678 .27838 m .54819 .27474 L .51895 .29975 L F
.666 .502 .654 r
.50021 .32996 m .53153 .30591 L .51895 .29975 L p F P
0 g
s
.666 .502 .654 r
.51895 .29975 m .51672 .29866 L p .51424 .30336 L F P
0 g
s
.666 .502 .654 r
.50021 .32996 m .51895 .29975 L .51424 .30336 L F
.51672 .29866 m .51642 .29851 L p .51609 .29914 L F P
0 g
s
.666 .502 .654 r
.50021 .32996 m .51672 .29866 L .51609 .29914 L F
.51642 .29851 m .48514 .32253 L .48545 .32268 L p F P
0 g
s
.666 .502 .654 r
.48545 .32268 m .50021 .32996 L p .51609 .29914 L F P
0 g
s
.666 .502 .654 r
.51609 .29914 m .51642 .29851 L .48545 .32268 L F
.598 .389 .569 r
.47341 .31688 m .30216 .23615 L .33221 .21308 L p F P
0 g
s
.598 .389 .569 r
.33221 .21308 m .50462 .29291 L .47341 .31688 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.268 0 .185 r
.7667 .43375 m .7968 .41064 L .7953 .41015 L p F P
0 g
s
.76604 .4188 m
.76835 .41814 L
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.802 .982 .895 r
.7667 .43375 m .7968 .41064 L .79596 .40995 L p F P
0 g
s
.802 .982 .895 r
.76584 .43308 m .79596 .40995 L .7968 .41064 L p F P
0 g
s
.802 .982 .895 r
.7968 .41064 m .7667 .43375 L .76584 .43308 L p F P
0 g
s
.802 .982 .895 r
.79596 .40995 m .76584 .43308 L .7667 .43375 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.801 .785 .838 r
.79287 .40812 m .76271 .43128 L .76584 .43308 L p F P
0 g
s
.801 .785 .838 r
.76584 .43308 m .79596 .40995 L .79287 .40812 L p F P
0 g
s
.801 .785 .838 r
.79596 .40995 m .76584 .43308 L .76271 .43128 L p F P
0 g
s
.801 .785 .838 r
.76271 .43128 m .79287 .40812 L .79596 .40995 L p F P
0 g
s
.75984 .4247 m
.76881 .41887 L
s
.75775 .42062 m
.76604 .4188 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.78 .731 .807 r
.64168 .32278 m .79287 .40812 L .76271 .43128 L p F P
0 g
s
.78 .731 .807 r
.76271 .43128 m .61046 .34675 L .64168 .32278 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74642 .42264 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .337 .73 r
.48514 .32253 m .47341 .31688 L .58682 .37581 L p F P
0 g
s
0 .337 .73 r
.50021 .32996 m .48514 .32253 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.51739 .33858 m .50021 .32996 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.5353 .34769 m .51739 .33858 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.55247 .35654 m .5353 .34769 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.5675 .36442 m .55247 .35654 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.5792 .37069 m .5675 .36442 L p .58682 .37581 L F P
0 g
s
0 .337 .73 r
.58663 .37486 m .5792 .37069 L p .58682 .37581 L F P
0 g
s
.13 0 .031 r
.62029 .35275 m .58922 .37661 L .58682 .37581 L p F P
0 g
s
.13 0 .031 r
.58682 .37581 m .61781 .35201 L .62029 .35275 L p F P
0 g
s
.13 0 .031 r
.61781 .35201 m .58682 .37581 L .58922 .37661 L p F P
0 g
s
0 .337 .73 r
.58682 .37581 m .58922 .37661 L .58663 .37486 L p F P
0 g
s
0 .356 .75 r
.61781 .35201 m .62029 .35275 L .61777 .35095 L p F P
0 g
s
.13 0 .031 r
.58922 .37661 m .62029 .35275 L .61781 .35201 L p F P
0 g
s
.819 .962 .902 r
.61777 .35095 m .58663 .37486 L .58922 .37661 L p F P
0 g
s
.819 .962 .902 r
.58922 .37661 m .62029 .35275 L .61777 .35095 L p F P
0 g
s
.819 .962 .902 r
.62029 .35275 m .58922 .37661 L .58663 .37486 L p F P
0 g
s
.819 .962 .902 r
.58663 .37486 m .61777 .35095 L .62029 .35275 L p F P
0 g
s
.799 .78 .835 r
.61777 .35095 m .58663 .37486 L .5792 .37069 L p F P
0 g
s
.799 .78 .835 r
.61042 .34672 m .5792 .37069 L .58663 .37486 L p F P
0 g
s
.626 .434 .604 r
.51692 .29875 m .54819 .27474 L .53434 .26827 L p F P
0 g
s
.629 .44 .608 r
.50462 .29291 m .47341 .31688 L .48514 .32253 L p F P
0 g
s
.629 .44 .608 r
.47341 .31688 m .50462 .29291 L .51642 .29851 L p F P
0 g
s
.629 .44 .608 r
.51642 .29851 m .48514 .32253 L .47341 .31688 L p F P
0 g
s
.629 .44 .608 r
.48514 .32253 m .51642 .29851 L .50462 .29291 L p F P
0 g
s
.763 .69 .782 r
.61046 .34675 m .64168 .32278 L .62746 .31499 L p F P
0 g
s
.763 .69 .782 r
.59618 .33902 m .62746 .31499 L .64168 .32278 L p F P
0 g
s
.765 .695 .785 r
.59878 .3404 m .5675 .36442 L .5792 .37069 L p F P
0 g
s
.765 .695 .785 r
.5792 .37069 m .61042 .34672 L .59878 .3404 L p F P
0 g
s
.765 .695 .785 r
.5675 .36442 m .59878 .3404 L .61042 .34672 L p F P
0 g
s
.765 .695 .785 r
.61042 .34672 m .5792 .37069 L .5675 .36442 L p F P
0 g
s
.666 .502 .654 r
.53153 .30591 m .50021 .32996 L .48514 .32253 L p F P
0 g
s
.742 .646 .753 r
.55247 .35654 m .58379 .33249 L .59878 .3404 L p F P
0 g
s
.669 .509 .658 r
.53535 .30781 m .56667 .28375 L .54819 .27474 L p F P
0 g
s
.669 .509 .658 r
.51692 .29875 m .54819 .27474 L .56667 .28375 L p F P
0 g
s
.737 .635 .746 r
.59618 .33902 m .62746 .31499 L .60874 .30512 L p F P
0 g
s
.737 .635 .746 r
.57741 .32917 m .60874 .30512 L .62746 .31499 L p F P
0 g
s
.689 .544 .683 r
.51739 .33858 m .54873 .31451 L .53153 .30591 L p F P
0 g
s
.724 .609 .729 r
.58379 .33249 m .55247 .35654 L .5353 .34769 L p F P
0 g
s
.695 .555 .692 r
.55632 .31835 m .58767 .29428 L .56667 .28375 L p F P
0 g
s
.695 .555 .692 r
.53535 .30781 m .56667 .28375 L .58767 .29428 L p F P
0 g
s
.716 .594 .718 r
.57741 .32917 m .60874 .30512 L .58767 .29428 L p F P
0 g
s
.716 .594 .718 r
.55632 .31835 m .58767 .29428 L .60874 .30512 L p F P
0 g
s
.707 .577 .707 r
.5353 .34769 m .56664 .32362 L .54873 .31451 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000001e;VL0MBiW0080000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000D0
MBiW0`00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000001e;VL0MBiW00D0MBiW00<000000:UnY@2YOZD0
0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000001e;VL0MBiW00@0MBiW0P0000050:UnY@800000c@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a02dTk@2000000H0MBiW00<000000:UnY@2YOZD01`2YOZD200000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d0P00000607D^I`030000002YOZD0ZGjU00X0ZGjU0P0000390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003
0000001e;VL0MBiW00@0MBiW0P00000?0:UnY@800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000MBiW
07D^I`0407D^I`030000002YOZD0ZGjU0140ZGjU0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000001P1e
;VL00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d00800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@0
0`000000MBiW07D^I`0407D^I`8000004`2YOZD2000000D0]9>d0P0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]08000001@1e;VL00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d00L0]9>d0P00002n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]080000000<0cm7K07D^I`1e;VL00`1e;VL00`000000ZGjU0:UnY@0B0:UnY@03
0000002dTk@0]9>d00X0]9>d0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000001e;VL0cm7K00@0MBiW
0P00000C0:UnY@8000003`2dTk@200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00000607D^I`030000002Y
OZD0ZGjU0180ZGjU00<000000;BC]02dTk@04@2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P000006
07D^I`030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@0502dTk@200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d0P0000000`1e;VL0000007D^I`0407D^I`030000002YOZD0ZGjU0140ZGjU0P00000I0;BC
]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@20000000307D^I`2dTk@0MBiW00<0MBiW0P00000C0:UnY@03
0000002dTk@0]9>d01T0]9>d00@000000;jV`@0000000000/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@200000003
07D^I`2dTk@0MBiW00<0MBiW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC]080
0000102nY/4200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0`0000000`1e;VL0]9>d07D^I`0307D^I`030000
002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@060;jV`@800000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@2000000H0MBiW0P00000C0:UnY@8000006P2dTk@00`000000_ZK10;jV
`@090;jV`@800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@20000000307D^I`3?dM/0MBiW00<0MBiW00<00000
0:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC]08000003P2nY/4200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:h0]9>d0P0000000`1e;VL0cm7K07D^I`0307D^I`030000002YOZD0ZGjU0180ZGjU00<000000;BC
]02dTk@0602dTk@00`000000_ZK10;jV`@0@0;jV`@800000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@200000080
MBiW00@0cm7K07D^I`1e;VL0MBiW0P00000C0:UnY@8000006P2dTk@00`000000_ZK10;jV`@0C0;jV
`@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000207D^I`050<oAf`1e;VL0MBiW07D^
I`000000502YOZD00`000000]9>d0;BC]00H0;BC]08000005@2nY/420=3Cg0030000002dTk@0]9>d
0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d0P00000207D^I`050<oAf`1e;VL0MBiW07D^I`000000502YOZD00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cg03@dm`00P3@dm`20000
0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00D0000007D^I`1e;VL0MBiW0<oAf`0207D^I`800000502YOZD00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK100<000000=3Cg03@dm`01@3@dm`00`00
0000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]08000001P1e;VL00`000000ZGjU0:UnY@0B0:UnY@80
00006@2dTk@2000001D0_ZK100<000000=3Cg03@dm`01`3@dm`00`000000]9>d0;BC]02P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]08000001P1e;VL00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01P0]9>d
00<000000;jV`@2nY/404`2nY/42000000T0d=?L00<000000;BC]02dTk@0X@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@2000000H0MBiW00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC]0030000002n
Y/40_ZK101<0_ZK100<000000=3Cg03@dm`01`3@dm`200000:@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00D00000
07D^I`1e;VL0MBiW0<oAf`0207D^I`8000004`2YOZD2000001T0]9>d0P00000E0;jV`@030000003@
dm`0d=?L00L0d=?L00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000002L0]9>d0P000003
07D^I`040<oAf`1e;VL0MBiW000001@0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV
`@0C0;jV`@8000002@3@dm`00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000000P26Ag/2
000002@0]9>d0P00000307D^I`040<oAf`1e;VL0MBiW000001@0ZGjU00<000000;BC]02dTk@0602d
Tk@00`000000_ZK10;jV`@0C0;jV`@030000003@dm`0d=?L00L0d=?L0P00002X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0<000001@26Ag/200000240]9>d00<0000007D^I`1e;VL0101e;VL2000001<0ZGjU0P00000I
0;BC]08000005@2nY/400`000000d=?L0=3Cg0070=3Cg0030000002dTk@0]9>d0:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d0P00000908I7N`<00000702dTk@2000000H0MBiW00<000000:UnY@2YOZD04P2YOZD00`00
0000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101@0_ZK100<000000=3Cg03@dm`01`3@dm`00`00
0000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]08000002@26Ag/200000080VF>A0P00000I0;BC]080
00001P1e;VL00`000000ZGjU0:UnY@090:UnY@030000002YOZD0ZGjU00H0ZGjU00<000000;BC]02d
Tk@0602dTk@00`000000_ZK10;jV`@0C0;jV`@800000203@dm`200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
0P00000908I7N`030000002IHi40VF>A00@0VF>A0P00000F0;BC]08000001P1e;VL00`000000ZGjU
0:UnY@0B0:UnY@030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000003@dm`0d=?L00L0d=?L
00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@3000000T0QTMk00<0000009UST@2IHi401`2I
Hi42000001<0]9>d00<0000007D^I`1e;VL0101e;VL2000001<0ZGjU0P00000I0;BC]0030000002n
Y/40_ZK101@0_ZK100<000000=3Cg03@dm`01`3@dm`00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]08000002@26Ag/2000000`0VF>A0P00000?0;BC]0800000101e;VL00`3?dM/0MBiW0000000D
0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/42000000T0d=?L00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@2000000T0QTMk00<0000009UST@2IHi403P2IHi420000
00`0]9>d0P00000407D^I`030<oAf`1e;VL0000001@0ZGjU00<000000;BC]02dTk@0602dTk@00`00
0000_ZK10;jV`@0C0;jV`@030000003@dm`0d=?L00L0d=?L0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0<0
00002@26Ag/00`000000VF>A09UST@0A09UST@<00000202dTk@00`000000MBiW07D^I`0507D^I`03
0000002YOZD0ZGjU0140ZGjU0P00000I0;BC]08000005@2nY/400`000000d=?L0=3Cg0070=3Cg003
0000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000908I7N`8000005`2IHi42000000D0]9>d
00<0000007D^I`1e;VL0101e;VL2000001<0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK1
0;jV`@0D0;jV`@030000003@dm`0d=?L00L0d=?L0P00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]08000002@26
Ag/00`000000VF>A09UST@0I09UST@80000000<0]9>d0000000000001P1e;VL00`000000ZGjU0:Un
Y@0B0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/404`2nY/42000000P0d=?L0`00
002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0<000001P26Ag/00`000000VF>A09UST@0L09UST@8000001P1e;VL0
0`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000003@dm`0
d=?L00L0d=?L00@000000:kBH@2^dV400000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@300000080QTMk0P00000Q
09UST@8000000P1e;VL2000001<0ZGjU0P00000I0;BC]0030000002nY/40_ZK101@0_ZK100<00000
0=3Cg03@dm`01`3@dm`2000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000000T09US
T@800000502YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/40_ZK101<0_ZK10P0000090=3C
g0050000001bh<T000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@4000002@0VF>A0P00000A0:Un
Y@030000002dTk@0]9>d01L0]9>d0P00000E0;jV`@030000003@dm`0d=?L00L0d=?L0P00000207;P
b@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@4000002@0VF>A0`00000<0:UnY@8000006@2dTk@00`000000
_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00L0d=?L00L0000007;Pb@1bh<T0L^390000002^dV40
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d1000000U09UST@8000002@2YOZD00`000000]9>d0;BC]00H0;BC
]0030000002nY/40_ZK101<0_ZK10P0000090=3Cg0030000001bh<T0L^390080L^390P00002g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0@000009@2IHi42000000H0ZGjU00<000000;BC]02dTk@05`2dTk@2000001D0
_ZK100<000000=3Cg03@dm`01`3@dm`2000000D0L^390P00002g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0@00000
9@2IHi4200000080ZGjU0P00000I0;BC]0030000002nY/40_ZK101@0_ZK100<000000=3Cg03@dm`0
1`3@dm`00`000000L^3907;Pb@0507;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1@00
000T09UST@8000006P2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00L0d=?L00<0
000007;Pb@1bh<T01@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1P00000T09UST@8000005P2dTk@2
000001D0_ZK10P0000080=3Cg08000001P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1P00000T09US
T@<000004P2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00L0d=?L00<0000007;P
b@1bh<T0101bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1P00000U09UST@8000003`2dTk@00`000000
_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00L0d=?L00<0000007;Pb@1bh<T00`1bh<T200000;h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d1P00000U09UST@8000002`2dTk@2000001D0_ZK10P0000090=3Cg0040000
001bh<T0L^3907;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@6000002D0VF>A0P0000080;BC]0030000
002nY/40_ZK101@0_ZK100<000000=3Cg03@dm`01`3@dm`200000080L^390P0000330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0H000009@2IHi42000000D0]9>d00<000000;jV`@2nY/40502nY/400`000000d=?L0=3C
g0070=3Cg080000000<0L^39000000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@7000002@0VF>A0P000000
0`2dTk@000000000000F0;jV`@030000003@dm`0d=?L00L0d=?L100000000`2dTk@000000;BC]034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]00500000000E[X0000000000000E[X00P00000T09UST@<00000502nY/42
000000P0d=?L0P0000040;BC]00400000021?W@0000000000<<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P000000
1000E[X0000000000000E[X2000002D0VF>A0P00000A0;jV`@030000003@dm`0d=?L00L0d=?L00<0
00000;BC]02dTk@00P2dTk@2000000@0PCid0P0000310;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]080000000@005Jj
00000000000005Jj0P00000U09UST@8000003P2nY/400`000000d=?L0=3Cg0070=3Cg0030000002d
Tk@0]9>d0080]9>d00<00000084nM021?W@00`21?W@00`000000X6nJ0:1_VP0200000;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d0P0000001000E[X0000000000000E[X2000002D0VF>A0P00000:0;jV`@8000002@3@
dm`00`000000]9>d0;BC]0020;BC]00300000021?W@0PCid0080PCid0P0000050:1_VP800000_@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@200000004001F^P0000000000001F^P8000009@2IHi42000000L0_ZK100<0
00000=3Cg03@dm`01`3@dm`2000000@0]9>d00<00000084nM021?W@00P21?W@00`000000X6nJ0:1_
VP070:1_VP<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@200000004001F^P0000000000001F^P<00000902I
Hi42000000@0_ZK100<000000=3Cg03@dm`01`3@dm`00`000000]9>d0;BC]0020;BC]08000001021
?W@00`000000X6nJ0:1_VP080:1_VP030000002[PZP0Zh:X00800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@2
00000003001F^P0000000000008005Jj0P00000T09UST@@000002@3@dm`2000000<0]9>d00<00000
084nM021?W@00`21?W@00`000000X6nJ0:1_VP070:1_VP8000001@2[PZP200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d0P0000000`00E[X0000000000002001F^P800000902IHi43000000H0d=?L0P0000001@2d
Tk@000000;BC]02dTk@0000000@0PCid0P0000090:1_VP030000002[PZP0Zh:X00L0Zh:X0P00002d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]080000000<005Jj0000000000000P00E[X2000002D0VF>A0P0000030=3C
g0070000002dTk@0]9>d0;BC]0000000]9>d00000004084nM0030000002PKiX0X6nJ00P0X6nJ00<0
00000:^2Z02[PZP02P2[PZP200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<00000001F^P00E[X00P000002
001F^P8000009@2IHi43000000@0]9>d0P000004084nM0030000002PKiX0X6nJ00P0X6nJ00<00000
0:^2Z02[PZP02`2[PZP010000000/Hja00000000002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000000P00E[X0
1000000005Jj001F^P00E[X2000002D0VF>A0P0000020;BC]00300000021?W@0PCid0080PCid0P00
00090:1_VP800000302[PZP2000000@0/Hja0P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]080000000<005Jj
0000000000000`00E[X3000002@0VF>A0`000003084nM0030000002PKiX0X6nJ00P0X6nJ00<00000
0:^2Z02[PZP02`2[PZP00`000000/Hja0;6>/@060;6>/@800000[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@20000
0003001F^P000000000000@005Jj0P00000T09UST@@000002P2PKiX00`000000Zh:X0:^2Z00;0:^2
Z0030000002aS[40/Hja00T0/Hja0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]080000000<005Jj00000000
00001000E[X2000002@0VF>A100000070:1_VP030000002[PZP0Zh:X00/0Zh:X00<000000;6>/@2a
S[40302aS[4200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P0000000`00E[X0000000000004001F^P800000
8@2IHi4200000080XG2K0`0000030:1_VP800000302[PZP2000000l0/Hja00@000000;NH]`000000
0000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@200000003001F^P000000000000@005Jj0P00000N09UST@030000
002QL9/0XG2K00D0XG2K0`00000=0:^2Z0030000002aS[40/Hja00d0/Hja0P0000040;NH]`800000
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@200000003001F^P000000000000@005Jj0P00000K09UST@030000002Q
L9/0XG2K00H0XG2K1000000;0:^2Z0030000002aS[40/Hja00d0/Hja00<000000;NH]`2gV;L01P2g
V;L00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080000000<005Jj0000000000001000E[X2
000001L0VF>A0P0000070:5`V`8000000`2ZP:L3000000P0Zh:X00<000000;6>/@2aS[403@2aS[40
0`000000]iRg0;NH]`080;NH]`800000X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@200000003001F^P0000000000
00@005Jj0`00000C09UST@030000002QL9/0XG2K00H0XG2K00<000000:Z0Y`2ZP:L01@2ZP:L30000
00@0Zh:X0P00000?0;6>/@030000002gV;L0]iRg00/0]iRg0P00002O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]080
000000<005Jj0000000000001@00E[X200000100VF>A00<000000:5`V`2QL9/01P2QL9/00`000000
ZX2W0:Z0Y`080:Z0Y`8000000P2[PZP00`000000/Hja0;6>/@0=0;6>/@800000402gV;L2000009d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d0P0000000`00E[X0000000000005001F^P800000302IHi42000000P0XG2K
00<000000:Z0Y`2ZP:L02@2ZP:L010000000/8^^00000000000?0;6>/@030000002gV;L0]iRg00h0
]iRg0P0000020;bR_P800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@200000003001F^P000000000000D005Jj
0P00000909UST@030000002QL9/0XG2K00H0XG2K0P00000:0:Z0Y`800000102`Rjh2000000`0/Hja
00<000000;NH]`2gV;L03P2gV;L00`000000_::n0;bR_P040;bR_P800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@200000003001F^P000000000000D005Jj0P00000609UST@030000002QL9/0XG2K00H0XG2K00<0
00000:Z0Y`2ZP:L02@2ZP:L00`000000/8^^0;2;[P060;2;[P8000002@2aS[400`000000]iRg0;NH
]`0>0;NH]`030000002lX[h0_::n00L0_::n0P00002G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]080000000<005Jj
0000000000001@00E[X200000080VF>A0P0000080:5`V`030000002ZP:L0ZX2W00T0ZX2W00<00000
0;2;[P2`Rjh02@2`Rjh2000000D0/Hja0P00000?0;NH]`800000302lX[h2000009D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;P0]9>d0P0000000`00E[X0000000000005001F^P8000002@2QL9/00`000000ZX2W0:Z0Y`090:Z0
Y`030000002`Rjh0/8^^00X0/8^^00@000000;BC]000000000000P2aS[400`000000]iRg0;NH]`0>
0;NH]`030000002lX[h0_::n00`0_::n00@000000<>`b00000000000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2
00000003001F^P000000000000D005Jj0P0000050:5`V`8000002P2ZP:L2000000/0/8^^0P000004
0;BC]0800000402gV;L00`000000_::n0;bR_P0;0;bR_P8000001033/<P200000940]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d0P0000000`00E[X0000000000005001F^P8000000P2QL9/00`000000ZX2W0:Z0Y`090:Z0
Y`030000002`Rjh0/8^^00X0/8^^00<000000;BC]02dTk@01P2dTk@2000000`0]iRg0P00000=0;bR
_P0300000033/<P0`k3800H0`k380P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080000000<005Jj00000000
00001@00E[X2000000/0ZX2W00<000000;2;[P2`Rjh02P2`Rjh00`000000]9>d0;BC]0090;BC]080
00002@2gV;L00`000000_::n0;bR_P0<0;bR_P0300000033/<P0`k3800T0`k3800<000000;BC]02d
Tk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`02dTk@200000003001F^P000000000000D005Jj0P0000080:Z0Y`030000
002`Rjh0/8^^00X0/8^^00<000000;BC]02dTk@0302dTk@2000000H0]iRg00<000000;bR_P2lX[h0
302lX[h00`000000`k380<>`b0090<>`b00400000037^lh0ak_>000008`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d
0P0000000`00E[X0000000000005001F^P800000102ZP:L2000000/0/8^^0P00000=0;BC]0800000
0P2iVkX200000080]iRg0P00000=0;bR_P8000002P33/<P2000000@0ak_>0P00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0340;BC]080000000<005Jj0000000000001@00E[X2000000030:Z0Y`000000/8^^00/0/8^^00<0
00000;BC]02dTk@0302dTk@00`000000^I^j0;VK^P040;VK^P8000003P2lX[h00`000000`k380<>`
b0090<>`b00300000037^lh0ak_>00H0ak_>0P0000280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]080000000<005Jj
0000000000001@00E[X2000000/0/8^^00<000000;BC]02dTk@0302dTk@00`000000^I^j0;VK^P07
0;VK^P8000002`2lX[h00`000000`k380<>`b0090<>`b00300000037^lh0ak_>00T0ak_>00<00000
0;BC]02dTk@0Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@5000000@005Jj0`0000080;2;[P030000002dTk@0]9>d
00/0]9>d0P00000;0;VK^P<00000202lX[h00`000000`k380<>`b0090<>`b00300000037^lh0ak_>
00/0ak_>0P0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0@000001000E[X3000000@0/8^^0P00000=0;BC]003
0000002iVkX0^I^j00X0^I^j0P000000102mYL0000000000000000040;bR_P8000002P33/<P20000
0100ak_>0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03=0;BC]0@000001000E[X3000000030;2;[P000000]9>d00d0
]9>d00<000000;VK^P2iVkX02P2iVkX00`000000_JG00;fU`0030;fU`08000000P2lX[h00`000000
`k380<>`b0090<>`b00300000037^lh0ak_>0180ak_>0P0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<00000
1000E[X3000000`0]9>d0P00000<0;VK^P030000002mYL00_JG000H0_JG00`00000:0<>`b0030000
0037^lh0ak_>01D0ak_>00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]002000000@005Jj0`0000090;BC]0030000002iVkX0^I^j00X0^I^j0P00000;0;fU`0<000001`33
/<P00`000000ak_>0<NkcP0G0<NkcP800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002
0;BC]08000001000E[X3000000H0]9>d00<000000;VK^P2iVkX02P2iVkX00`000000_JG00;fU`009
0;fU`080000000@0`k7800000000000000001033/<P2000001`0ak_>0P00001l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00@0]9>d0P000004001F^P<000000P2dTk@2000000`0^I^j00<00000
0;fU`02mYL002@2mYL000`000000`k780<>ab0030<>ab0D000008037^lh2000007X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01P2dTk@3000000<005Jj0`00000<0;VK^P8000002`2mYL000`00
0000`k780<>ab0060<>ab08000008`37^lh00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00T0]9>d0P000003001F^P<000002@2iVkX00`000000_JG00;fU`0090;fU`080
00002033/LP2000000030<c7e@00000000000280ak_>0P00001g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00/0]9>d0P000003001F^P<000001P2iVkX00`000000_JG00;fU`0090;fU`0030000
0033/LP0`k7800L0`k7800<000000<c7e@3<amD00`3<amD300000240ak_>0P00001e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00d0]9>d0`000003001F^P8000000P2iVkX2000000/0_JG000<0
00000<>ab033/LP01`33/LP00`000000c<OE0<c7e@020<c7e@80000000@0dOKV0000000000000000
8P37^lh2000007<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000000<005Jj0P00
000;0;fU`08000002033/LP2000000@0c<OE00<000000=7fiP0000000P000002001K_`8000008P37
^lh00`000000]9>d0;BC]01`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P000000
0`00E[X00000001F^P02000000P0_JG000<000000<>ab033/LP01`33/LP00`000000c<OE0<c7e@03
0<c7e@030000003Am^H0000000<0]9>d0P000002001K_`8000008@37^lh200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@200000003001F^P00000005Jj008000001@2mYL000`00
0000`k780<>ab0070<>ab0030000003<amD0c<OE0080c<OE0P0000000`3Am^H000000;BC]0040;BC
]0<000000P00Fkl00`000000ak_>0<NkcP0P0<NkcP800000KP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0@0000000@005Jj000000000000_JG00P0000080<>ab0800000103<amD01000
0000dOKV0=7fiP0000080;BC]0<0000000<005^o0000000000008P37^lh2000006`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@300000003001F^P000000`k7800P0`k7800<000000<c7
e@3<amD00`3<amD010000000dOKV00000000000;0;BC]0<0000000<005^o0000000000008P37^lh0
0`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d1@0000060<>a
b0030000003<amD0c<OE0080c<OE0P0000000`3Am^H000000;BC]00>0;BC]0<0000000<005^o0000
000000008@37^lh2000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@500000080
`k780P0000040<c7e@040000003Am^H0dOKV00000180]9>d0P000002001K_`8000008@37^lh20000
06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@4000000D0c<OE00@000000=7fiP3A
m^H000005@2dTk@20000008005^o00<000000<NkcP37^lh08037^lh2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@4000000040<c7e@00000000000=7fiP800000602dTk@20000
0003001K_`00000000000280ak_>0P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d0`0000020=7fiP030000002dTk@0]9>d01X0]9>d0P0000000`00Fkl000000000000R0<NkcP03
0000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@3000001h0]9>d
0`0000000`00Fkl000000000000Q0<NkcP800000H02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0190;BC]0<0000000<005^o0000000000008@37^lh2000005h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0B`2dTk@300000003001K_`00000000000240ak_>0P00001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d04d0]9>d0P000002001K_`0300000037^lh0ak_>0200ak_>00<000000;BC
]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]1@0000000<005^o00000000
00008@37^lh2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?02dTk@G00000003001K
_`00000000000240ak_>0P00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03`0]9>d00<0
00000:nF_@2_U[d04`2_U[d300000003001K_`00000000000240ak_>0P00001E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03d0]9>d00<000000:nF_@2_U[d02@2_U[d;000000040:nF_@000000
0000001K_`8000008@37^lh00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03d0]9>d300000050;BC]0<00000102_U[d400000003001K_`00000000000200ak_>0P00001B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04d0]9>d00@000000;BC]02dTk@00000102_U[d2
000000030;BC]00000000000008005^o00<000000<NkcP37^lh07`37^lh200000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0D02dTk@00`000000[iJm0:nF_@020:nF_@8000000`2dTk@20000
0003001K_`00000000000240ak_>0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0540
]9>d00L000000:nF_@2_U[d0[iJm0000003[`:L0000000@0]9>d0P0000000`00Fkl000000000000Q
0<NkcP030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000[iJm0:nF_@020:nF_@8000001P2dTk@200000003001K_`00000000000200ak_>0P00001;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0540]9>d00<000000:nF_@2_U[d00P2_U[d2000000P0
]9>d00<00000001K_`00Fkl00P00000P0<NkcP800000B@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]01A0;BC]0030000002_U[d0[iJm0080[iJm0P00000:0;BC]00300000000Fkl005^o00800000
8037^lh2000004L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D@2dTk@00`000000[iJm0:nF
_@020:nF_@800000302dTk@01000000005^o001K_`00000Q0<NkcP030000002dTk@0]9>d04@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0D@2dTk@00`000000[iJm0:nF_@020:nF_@030000002@
8Bd0T24]00d0T24]1000000N0<NkcP040000003=b=H00000000004@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00=0;BC]0030000002_U[d000000080[iJm2@00
0009090Q;@@000006P37^lh200000080cLSF00<000000;BC]02dTk@0@`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0100;BC]08000003`2dTk@00`000000[iJm0000000E0:nF_@03001K_`000000
0000008000005`37^lh00`000000cLSF0<g8eP02000004H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?P2dTk@D000000030:nF_@000000[iJm01H0[iJm00<005^o0000000000000P00000D0<Nk
cP040000003=b=H0cLSF000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@E0000
00030:nF_@000000[iJm01P0[iJm00@005^o00000000000000004P37^lh010000000cLSF00000000
00190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d0P00000E0;BC]0030000002_U[d0
000001/0[iJm0`00000>0<NkcP80000000<0cLSF000000000000BP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00h0;BC]0<000005@2dTk@3000000030:nF_@000000[iJm008000006@2_U[d40000
00/0ak_>00<000000<g8eP3=b=H00P00001;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0
]9>d0`00000G0;BC]0040000002dTk@0]9>d000001P0[iJm1P0000020:nF_@04001K_`0000000000
000000P0ak_>00@000000<g8eP0000000000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a
0;BC]0@000007@2dTk@01P000000[iJm0:nF_@2_U[d000000>_0Y``0]9>d1`00000:0;BC]0@00000
1037^lh2000000030<g8eP000000000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@400000240]9>d00<000000:nF_@0000003`00000C0;BC]0@0000000@0ak_>0000003=b=H0cLSF
0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000000`2_
U[d2000001h0]9>d00<000000;BC]00000000P000000103=b=H0000000000000001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X000001`2dTk@00`000000[iJm0:nF
_@020:nF_@800000702dTk@2000000@0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/000004@2dTk@00`000000[iJm0:nF_@02
0:nF_@030000003[`:L0]9>d01X0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000702dTk@00`00
0000[iJm0:nF_@020:nF_@030000003[`:L0]9>d01T0]9>d00<000000;BC]02dTk@02@2dTk@00`00
0000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/0
0000:02dTk@01P000000[iJm0:nF_@2_U[d000000>_0YaT0]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000c0;BC
]0070000002_U[d0[iJm0:nF_@000000jl2W0000000F0;BC]08000003P2dTk@00`000000]9>d0;BC
]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000Z0;BC]1L000000P2_U[d2
000001D0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0d00000=@2dTk@00`000000[iJm0:nF_@0C0:nF_@030000002_U[d0[iJm00800000502dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000l0;BC]003
0000002_U[d0[iJm0180[iJm1000000D0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
4P0000050;BC]0030000002dTk@0]9>d0400]9>d5`00000E0;BC]0030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01A0;BC]08000000`2d
Tk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<
0;BC]0H00000402dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0402dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`00
0000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]003
0000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2d
Tk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00@0]9>d0P00001`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]002
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d
05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]003
0000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0
C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC
]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000
]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00
000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0
]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv115.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .419 .82 r
.52783 .16475 m .56137 .18198 L p .58958 .19223 L F P
0 g
s
.662 .495 .649 r
.58876 .19506 m .57139 .20827 L p .57044 .20652 L F P
0 g
s
.662 .495 .649 r
.56986 .20546 m .57145 .20458 L .57044 .20652 L F
.57145 .20458 m .58876 .19506 L .57044 .20652 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57044 .20652 L p .55831 .18431 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .20729 L .55831 .18431 L F
.707 .577 .707 r
.56137 .18198 m .55831 .18431 L p .55798 .18369 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52783 .16475 m .55553 .17898 L p .55362 .18002 L F P
0 g
s
.707 .577 .707 r
.5249 .16698 m .52783 .16475 L p .55362 .18002 L F P
0 g
s
0 .455 .835 r
.52172 .16542 m .52046 .18477 L p .52553 .16729 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.744 .65 .757 r
.48129 .16458 m .50069 .14982 L p .5264 .16552 L F P
0 g
s
.811 .819 .857 r
.50069 .14982 m .48129 .16458 L p .47862 .16435 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4811 .16457 L F P
0 g
s
.811 .819 .857 r
.49025 .14285 m .50069 .14982 L p .47862 .16435 L F P
0 g
s
.811 .819 .857 r
.46371 .16304 m .49025 .14285 L p .47876 .16408 L F P
0 g
s
.811 .819 .857 r
.47821 .16431 m .47876 .16408 L .47862 .16435 L F
.46371 .16304 m .47876 .16408 L .47821 .16431 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16431 L p .44277 .17911 L F P
0 g
s
.238 .738 .904 r
.47821 .16431 m .47954 .18477 L p .4811 .16457 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.44274 .17912 m .44644 .19981 L p .44277 .17911 L F P
0 g
s
.811 .819 .857 r
.37045 .23399 m .44234 .17929 L .44274 .17912 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .352 .749 r
.36756 .23278 m .37843 .23895 L .37005 .23382 L F
.37843 .23895 m .38142 .24054 L .37043 .23398 L F
.37005 .23382 m .37043 .23398 L .36537 .23097 L F
.37843 .23895 m .37043 .23398 L .37005 .23382 L F
.744 .65 .757 r
.38142 .24054 m .43172 .20228 L p .38448 .24217 L F P
0 g
s
.744 .65 .757 r
.43172 .20228 m .42998 .20571 L .42939 .20618 L F
.4287 .20483 m .42939 .20618 L .38448 .24217 L F
.43172 .20228 m .42939 .20618 L .4287 .20483 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.42956 .20652 m .43379 .22413 L p .43048 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42956 .20652 L p .44169 .23026 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42975 .20729 L .44169 .23026 L F
.76 .881 .465 r
.44644 .19981 m .44274 .17912 L p .43057 .20469 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16542 L p .48113 .16458 L F P
0 g
s
.744 .65 .757 r
.42163 .22211 m .48129 .16458 L .5264 .16552 L F
.38448 .24217 m .42998 .20571 L .42163 .22211 L F
.42998 .20571 m .48129 .16458 L .42163 .22211 L F
.76 .881 .465 r
.42923 .20511 m .42956 .20652 L p .43048 .20472 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52553 .16729 L F P
0 g
s
.744 .65 .757 r
.52783 .16475 m .5249 .16698 L p .52427 .16667 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16542 L p .52553 .16729 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.44998 .23619 m .5249 .16698 L .55362 .18002 L F
.4489 .2357 m .5249 .16698 L .44998 .23619 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44169 .23026 m .5249 .16698 L p .44592 .23839 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55682 .18158 L .55828 .18427 L F
.55683 .18148 m .55682 .18158 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55682 .18158 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.744 .65 .757 r
.38448 .24217 m .43409 .21538 L .40466 .25295 L F
0 .352 .749 r
.3883 .24421 m .39483 .24799 L .40889 .25521 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.744 .65 .757 r
.43409 .21538 m .44159 .23006 L .40882 .25517 L F
0 .352 .749 r
.39483 .24799 m .41963 .26232 L .41681 .25944 L F
.39483 .24799 m .41681 .25944 L .40889 .25521 L F
.811 .819 .857 r
.37166 .23471 m .44274 .17912 L .43663 .19197 L F
0 .352 .749 r
.38348 .24351 m .40627 .25537 L p .35285 .22461 L F P
0 g
s
0 .352 .749 r
.33128 .21219 m .34799 .22222 L .35285 .22461 L F
.34799 .22222 m .38348 .24351 L .35285 .22461 L F
.40627 .25537 m .41963 .26232 L p .38998 .2455 L F P
0 g
s
0 .352 .749 r
.38482 .24257 m .38816 .24456 L .38998 .2455 L F
.38816 .24456 m .40627 .25537 L .38998 .2455 L F
.38998 .2455 m .41963 .26232 L .39483 .24799 L F
.40889 .25521 m .41681 .25944 L .41649 .25911 L F
.701 .565 .699 r
.4564 .28109 m .42689 .30354 L .39014 .28476 L p F P
0 g
s
.701 .565 .699 r
.39014 .28476 m .41963 .26232 L .4564 .28109 L p F P
0 g
s
.701 .565 .699 r
.41963 .26232 m .39014 .28476 L .42689 .30354 L p F P
0 g
s
.72 .602 .724 r
.41963 .26232 m .39014 .28476 L .35395 .26597 L p F P
0 g
s
.72 .602 .724 r
.39014 .28476 m .41963 .26232 L .38348 .24351 L p F P
0 g
s
.701 .565 .699 r
.42689 .30354 m .4564 .28109 L .41963 .26232 L p F P
0 g
s
.72 .602 .724 r
.35395 .26597 m .38348 .24351 L .41963 .26232 L p F P
0 g
s
.707 .577 .707 r
.42757 .28375 m .39403 .26652 L p .41262 .25713 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44644 .24845 L .44172 .23031 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.662 .495 .649 r
.49115 .24876 m .55831 .18431 L .56986 .20546 L F
.48873 .2488 m .55831 .18431 L .49115 .24876 L F
.183 .707 .866 r
.47954 .26349 m .47846 .25099 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.47846 .25099 m .47828 .24897 L p .51871 .24833 L F P
0 g
s
.183 .707 .866 r
.51887 .24833 m .47846 .25099 L .51871 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56828 .21063 L F P
0 g
s
.68 .821 .38 r
.56952 .20827 m .56943 .2085 L .56828 .21063 L F
.56943 .2085 m .55356 .24845 L .56828 .21063 L F
.472 .199 .417 r
.5397 .23954 m .56622 .21447 L .56018 .22569 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .55723 .23113 L F P
0 g
s
.472 .199 .417 r
.52756 .24775 m .53382 .24236 L .5397 .23954 L F
.53382 .24236 m .56622 .21447 L .5397 .23954 L F
.51871 .24833 m .56828 .21063 L p .52756 .24775 L F P
0 g
s
.472 .199 .417 r
.56828 .21063 m .56622 .21447 L .52756 .24775 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24829 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.52177 .24829 m .52046 .26349 L p .51887 .24833 L F P
0 g
s
.662 .495 .649 r
.56986 .20546 m .57044 .20652 L .51692 .24836 L F
.678 .523 .669 r
.42689 .30354 m .4564 .28109 L .48963 .29769 L p F P
0 g
s
.678 .523 .669 r
.4564 .28109 m .42689 .30354 L .46005 .32019 L p F P
0 g
s
0 .352 .749 r
.4564 .28109 m .48963 .29769 L p .44724 .2748 L F P
0 g
s
0 .352 .749 r
.42579 .26424 m .4564 .28109 L .44781 .2752 L F
.44244 .27244 m .44781 .2752 L .44724 .2748 L F
.42579 .26424 m .44781 .2752 L .44244 .27244 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47447 .24732 L F P
0 g
s
0 .411 .788 r
.4745 .24734 m .47954 .26349 L .47447 .24732 L F
.47829 .24905 m .47954 .26349 L p .4745 .24734 L F P
0 g
s
0 .411 .788 r
.4751 .2476 m .4745 .24734 L .4745 .24732 L F
.47829 .24905 m .4745 .24734 L .4751 .2476 L F
0 .352 .749 r
.41963 .26232 m .4564 .28109 L p .42579 .26424 L F P
0 g
s
0 .352 .749 r
.41649 .25911 m .41751 .26015 L .42579 .26424 L F
.41751 .26015 m .41963 .26232 L .42579 .26424 L F
.662 .495 .649 r
.45458 .29711 m .42757 .28375 L p .44544 .27392 L F P
0 g
s
.662 .495 .649 r
.44544 .27392 m .4853 .25198 L .46411 .28312 L F
.678 .523 .669 r
.46005 .32019 m .48963 .29769 L .4564 .28109 L p F P
0 g
s
0 .352 .749 r
.48963 .29769 m .5155 .31022 L p .47027 .28616 L F P
0 g
s
.662 .495 .649 r
.4853 .25198 m .5022 .25925 L .46909 .28558 L F
.4853 .25198 m .46909 .28558 L .46411 .28312 L F
.707 .577 .707 r
.55831 .18431 m .44244 .27244 L p .55798 .18369 L F P
0 g
s
.707 .577 .707 r
.55798 .18369 m .44244 .27244 L .44236 .2724 L F
.662 .495 .649 r
.4751 .2476 m .55831 .18431 L p .4853 .25198 L F P
0 g
s
.707 .577 .707 r
.45213 .23717 m .55798 .18369 L .47484 .24748 L F
0 .411 .788 r
.47813 .24718 m .47828 .24897 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24897 m .47829 .24905 L p .4751 .2476 L F P
0 g
s
0 .411 .788 r
.47828 .24897 m .4751 .2476 L .4745 .24732 L F
.662 .495 .649 r
.44544 .27392 m .4751 .2476 L .4853 .25198 L F
.42757 .28375 m .44244 .27244 L p .44544 .27392 L F P
0 g
s
.662 .495 .649 r
.44244 .27244 m .4751 .2476 L p .44544 .27392 L F P
0 g
s
.662 .495 .649 r
.51587 .24838 m .51692 .24836 L .46924 .28565 L F
.51587 .24838 m .46924 .28565 L .46909 .28558 L F
0 .352 .749 r
.46949 .28577 m .48963 .29769 L .47027 .28616 L F
.44724 .2748 m .46038 .2819 L .46949 .28577 L F
.46038 .2819 m .48963 .29769 L .46949 .28577 L F
.662 .495 .649 r
.56828 .21063 m .51871 .24833 L p .57044 .20652 L F P
0 g
s
0 .352 .749 r
.5155 .31022 m .53095 .31719 L p .49672 .29919 L F P
0 g
s
.662 .495 .649 r
.51871 .24833 m .46949 .28577 L p .51692 .24836 L F P
0 g
s
.662 .495 .649 r
.51692 .24836 m .46949 .28577 L .46924 .28565 L F
.57044 .20652 m .51871 .24833 L .51692 .24836 L F
.4853 .25198 m .56986 .20546 L .5022 .25925 L F
.56986 .20546 m .51692 .24836 L .51587 .24838 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.47828 .24897 m .47813 .24718 L p .51887 .24833 L F P
0 g
s
.472 .199 .417 r
.47063 .28626 m .51871 .24833 L .52756 .24775 L F
.46949 .28577 m .51871 .24833 L p .47063 .28626 L F P
0 g
s
.707 .577 .707 r
.41262 .25713 m .45213 .23717 L .44236 .2724 L F
0 .411 .788 r
.4745 .24732 m .4745 .24734 L .47447 .24732 L F
.707 .577 .707 r
.45213 .23717 m .47484 .24748 L .44236 .2724 L F
.811 .819 .857 r
.37045 .23399 m .44274 .17912 L .37166 .23471 L F
.44234 .17929 m .46371 .16304 L p .47821 .16431 L F P
0 g
s
.811 .819 .857 r
.44234 .17929 m .47821 .16431 L .47862 .16435 L F
0 .352 .749 r
.35527 .2258 m .40627 .25537 L .38482 .24257 L F
.33128 .21219 m .35285 .22461 L .35527 .2258 L F
.35285 .22461 m .40627 .25537 L .35527 .2258 L F
.744 .65 .757 r
.43409 .21538 m .40882 .25517 L .40466 .25295 L F
.43409 .21538 m .52427 .16667 L .44159 .23006 L F
.5249 .16698 m .40889 .25521 L p .52427 .16667 L F P
0 g
s
.744 .65 .757 r
.40889 .25521 m .39403 .26652 L p .40882 .25517 L F P
0 g
s
.744 .65 .757 r
.52427 .16667 m .40889 .25521 L .40882 .25517 L F
.811 .819 .857 r
.37166 .23471 m .47862 .16435 L .3812 .24041 L F
.238 .738 .904 r
.4811 .16457 m .48113 .16458 L .48121 .16458 L F
.811 .819 .857 r
.48129 .16458 m .38142 .24054 L p .47862 .16435 L F P
0 g
s
0 .352 .749 r
.37843 .23895 m .38482 .24257 L .38142 .24054 L F
.35204 .22679 m .38348 .24351 L p .33128 .21219 L F P
0 g
s
.74 .643 .752 r
.38348 .24351 m .35395 .26597 L .32242 .24932 L p F P
0 g
s
.74 .643 .752 r
.32242 .24932 m .35204 .22679 L .38348 .24351 L p F P
0 g
s
.74 .643 .752 r
.35395 .26597 m .38348 .24351 L .35204 .22679 L p F P
0 g
s
.811 .819 .857 r
.38142 .24054 m .36651 .25188 L p .3812 .24041 L F P
0 g
s
.811 .819 .857 r
.47862 .16435 m .38142 .24054 L .3812 .24041 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43048 .20472 L F P
0 g
s
.811 .819 .857 r
.37043 .23398 m .44234 .17929 L p .37045 .23399 L F P
0 g
s
.458 .179 .401 r
.37922 .23768 m .43793 .18754 L .37043 .23398 L F
.76 .881 .465 r
.43048 .20472 m .43171 .20231 L .44274 .17911 L F
.44274 .17912 m .44274 .17911 L p .43057 .20469 L F P
0 g
s
.811 .819 .857 r
.43663 .19197 m .44274 .17912 L .47862 .16435 L F
.502 .908 .835 r
.44274 .17911 m .44274 .17912 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.47821 .16431 m .47813 .16304 L p .44277 .17911 L F P
0 g
s
.707 .577 .707 r
.44671 .23991 m .55553 .17898 L .55798 .18369 L F
.44613 .2388 m .55553 .17898 L .44671 .23991 L F
.41197 .25679 m .55553 .17898 L .41262 .25713 L F
.76 .881 .465 r
.43048 .20472 m .43057 .20469 L .43171 .20231 L F
.744 .65 .757 r
.43172 .20228 m .48129 .16458 L p .42998 .20571 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16431 L p .4811 .16457 L F P
0 g
s
0 .352 .749 r
.47839 .28955 m .47027 .28616 L .49672 .29919 L F
.46978 .2859 m .47027 .28616 L .47839 .28955 L F
.47027 .28616 m .5155 .31022 L .49672 .29919 L F
.678 .523 .669 r
.48963 .29769 m .46005 .32019 L .42689 .30354 L p F P
0 g
s
.472 .199 .417 r
.46481 .30154 m .45458 .29711 L p .47063 .28626 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56952 .20827 L F P
0 g
s
.68 .821 .38 r
.57044 .20652 m .56621 .22413 L p .56952 .20827 L F P
0 g
s
.68 .821 .38 r
.55706 .23205 m .55726 .23112 L p .56828 .21063 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55723 .23113 L F P
0 g
s
.472 .199 .417 r
.59961 .19902 m .55766 .23092 L p .5397 .23954 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55726 .23112 L p .55723 .23113 L F P
0 g
s
.446 .876 .788 r
.55726 .23112 m .55356 .24845 L p .55723 .23113 L F P
0 g
s
.472 .199 .417 r
.47063 .28626 m .5397 .23954 L .47979 .29015 L F
.55766 .23092 m .47979 .29015 L p .5397 .23954 L F P
0 g
s
.458 .179 .401 r
.44285 .1789 m .37043 .23398 L p .43793 .18754 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47908 .19561 L .49905 .18103 L F
.47908 .19561 m .44274 .17911 L .49905 .18103 L F
.44274 .17911 m .47813 .16304 L p .49905 .18103 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4811 .16457 L F P
0 g
s
.238 .738 .904 r
.4811 .16457 m .48121 .16458 L .52187 .16304 L F
.52172 .16542 m .52187 .16304 L p .48113 .16458 L F P
0 g
s
.744 .65 .757 r
.50069 .14982 m .52783 .16475 L p .5264 .16552 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .419 .82 r
.50069 .14982 m .52783 .16475 L p .58958 .19223 L F P
0 g
s
0 .419 .82 r
.49025 .14285 m .50069 .14982 L p .58958 .19223 L F P
0 g
s
0 .419 .82 r
.5007 .14658 m .49025 .14285 L p .58958 .19223 L F P
0 g
s
.707 .577 .707 r
.55553 .17898 m .56137 .18198 L p .55798 .18369 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .419 .82 r
.52825 .15972 m .5007 .14658 L p .58958 .19223 L F P
0 g
s
.661 .494 .647 r
.52825 .15972 m .5007 .14658 L p .43568 .21651 L F P
0 g
s
0 0 .38 r
.42956 .20652 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.661 .494 .647 r
.40449 .25005 m .43979 .22428 L .43568 .21651 L F
.43979 .22428 m .52825 .15972 L .43568 .21651 L F
.40752 .25154 m .52825 .15972 L p .40449 .25005 L F P
0 g
s
.661 .494 .647 r
.5007 .14658 m .43109 .19953 L p .40449 .25005 L F P
0 g
s
.661 .494 .647 r
.43109 .19953 m .38032 .23814 L p .40431 .24995 L F P
0 g
s
.661 .494 .647 r
.40449 .25005 m .43109 .19953 L .40431 .24995 L F
0 0 .38 r
.44172 .23031 m .44172 .23031 L .44172 .23031 L F
.707 .577 .707 r
.41197 .25679 m .44169 .23026 L .44592 .23839 L F
.40889 .25521 m .44169 .23026 L p .41197 .25679 L F P
0 g
s
.707 .577 .707 r
.41262 .25713 m .44613 .2388 L .44671 .23991 L F
.458 .179 .401 r
.5007 .14658 m .49025 .14285 L p .37922 .23768 L F P
0 g
s
.458 .179 .401 r
.38032 .23814 m .5007 .14658 L p .37922 .23768 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.754 .672 .771 r
.50963 .29823 m .54067 .27462 L p .60517 .32422 L F P
0 g
s
.683 .585 .739 r
.77235 .42226 m .68443 .42249 L .68308 .411 L p F P
0 g
s
.562 .13 .18 r
.68443 .42249 m .68898 .42248 L p .68889 .42253 L F P
0 g
s
.562 .13 .18 r
.68316 .42321 m .68443 .42249 L p .68889 .42253 L F P
0 g
s
.562 .13 .18 r
.74908 .42304 m .68772 .4232 L .68889 .42253 L F
.68772 .4232 m .68316 .42321 L .68889 .42253 L F
.906 .74 .665 r
.68316 .42321 m .68443 .42249 L p .68283 .42034 L F P
0 g
s
.683 .585 .739 r
.67911 .3887 m .67455 .38872 L p .6809 .41172 L F P
0 g
s
.683 .585 .739 r
.6809 .41172 m .68249 .41747 L .68181 .41172 L F
.6809 .41172 m .68181 .41172 L .67911 .3887 L F
.67455 .38872 m .68131 .44617 L .68586 .44616 L p F P
0 g
s
.906 .74 .665 r
.68443 .42249 m .68207 .41388 L .68283 .42034 L F
.683 .585 .739 r
.68586 .44616 m .69041 .44616 L p .68249 .41747 L F P
0 g
s
.683 .585 .739 r
.67455 .38872 m .68586 .44616 L .68249 .41747 L F
.906 .74 .665 r
.68342 .41387 m .68207 .41388 L p .68443 .42249 L F P
0 g
s
.683 .585 .739 r
.64007 .44339 m .68552 .4433 L .6862 .44903 L p F P
0 g
s
.906 .739 .665 r
.68131 .44617 m .68036 .44673 L p .68007 .44383 L F P
0 g
s
.906 .739 .665 r
.68097 .44331 m .68131 .44617 L p .68007 .44383 L F P
0 g
s
.906 .739 .665 r
.68002 .44386 m .68036 .44673 L .67857 .4447 L F
.565 .136 .187 r
.64007 .44339 m .68097 .44331 L p .67869 .44463 L F P
0 g
s
.683 .585 .739 r
.63594 .41742 m .6769 .41731 L p .67705 .4186 L F P
0 g
s
.906 .739 .665 r
.67753 .41848 m .68036 .44673 L .67707 .41874 L F
.67753 .41848 m .67707 .41874 L .6769 .41731 L F
.67728 .41709 m .6769 .41731 L .67614 .41084 L F
.67753 .41848 m .6769 .41731 L .67728 .41709 L F
.67739 .41703 m .67753 .41848 L .67728 .41709 L F
.561 .128 .177 r
.63594 .41742 m .6769 .41731 L p .67633 .41763 L F P
0 g
s
.683 .585 .739 r
.63611 .41886 m .63594 .41742 L p .67705 .4186 L F P
0 g
s
.906 .739 .665 r
.67753 .41848 m .68097 .44331 L .68007 .44383 L F
.683 .585 .739 r
.67945 .39158 m .63391 .39175 L .63322 .386 L p F P
0 g
s
.557 .121 .168 r
.63133 .39317 m .63391 .39175 L .67489 .3916 L p F P
0 g
s
.906 .739 .665 r
.67484 .39162 m .67802 .4182 L .67753 .41848 L F
.67489 .3916 m .67802 .4182 L p .67484 .39162 L F P
0 g
s
.557 .121 .168 r
.67463 .39174 m .63133 .39317 L .67489 .3916 L F
.683 .585 .739 r
.63322 .386 m .67877 .38582 L .67945 .39158 L p F P
0 g
s
.906 .739 .665 r
.67476 .39167 m .67739 .41703 L .67614 .41084 L F
.67455 .38872 m .67484 .39162 L .67476 .39167 L F
.67484 .39162 m .67739 .41703 L .67476 .39167 L F
.557 .121 .168 r
.67235 .39302 m .63133 .39317 L p .67463 .39174 L F P
0 g
s
.561 .129 .178 r
.67643 .41911 m .63547 .41922 L p .677 .41878 L F P
0 g
s
.683 .585 .739 r
.67707 .41874 m .63611 .41886 L p .67705 .4186 L F P
0 g
s
.903 .738 .666 r
.63611 .41886 m .63594 .41742 L .6353 .41778 L p F P
0 g
s
.561 .128 .177 r
.6353 .41778 m .63594 .41742 L p .67633 .41763 L F P
0 g
s
.561 .128 .177 r
.67626 .41767 m .6353 .41778 L p .67633 .41763 L F P
0 g
s
.561 .129 .178 r
.63547 .41922 m .63611 .41886 L .67707 .41874 L p F P
0 g
s
.561 .129 .178 r
.677 .41878 m .63547 .41922 L .67707 .41874 L F
.683 .585 .739 r
.6862 .44903 m .64076 .44911 L .64007 .44339 L p F P
0 g
s
.903 .738 .666 r
.64076 .44911 m .64007 .44339 L .63751 .44486 L p F P
0 g
s
.565 .136 .187 r
.63751 .44486 m .64007 .44339 L p .67869 .44463 L F P
0 g
s
.565 .136 .187 r
.67844 .44478 m .63751 .44486 L p .67869 .44463 L F P
0 g
s
.683 .585 .739 r
.67643 .41911 m .63547 .41922 L p .67628 .41781 L F P
0 g
s
.906 .739 .665 r
.67296 .38961 m .67455 .38872 L p .67719 .42557 L F P
0 g
s
.903 .738 .666 r
.6353 .41778 m .63547 .41922 L .63611 .41886 L p F P
0 g
s
.683 .585 .739 r
.63547 .41922 m .6353 .41778 L .67626 .41767 L p F P
0 g
s
.906 .739 .665 r
.67614 .41084 m .68002 .44386 L .67939 .44423 L F
.67614 .41084 m .67939 .44423 L .67719 .42557 L F
.67802 .4182 m .68097 .44331 L p .67753 .41848 L F P
0 g
s
.683 .585 .739 r
.68146 .41729 m .68162 .41873 L p .67705 .4186 L F P
0 g
s
.683 .585 .739 r
.6769 .41731 m .68146 .41729 L p .67705 .4186 L F P
0 g
s
.683 .585 .739 r
.67626 .41767 m .68082 .41766 L p .67628 .41781 L F P
0 g
s
.683 .585 .739 r
.63547 .41922 m .67626 .41767 L .67628 .41781 L F
.906 .739 .665 r
.67719 .42557 m .67939 .44423 L .67857 .4447 L F
.67878 .44765 m .67201 .39014 L .67296 .38961 L p F P
0 g
s
.906 .739 .665 r
.67719 .42557 m .67878 .44765 L .67296 .38961 L F
.561 .129 .178 r
.68162 .41873 m .68099 .41909 L .67643 .41911 L p F P
0 g
s
.561 .129 .178 r
.68162 .41873 m .67643 .41911 L .677 .41878 L F
.683 .585 .739 r
.68162 .41873 m .67707 .41874 L p .67705 .4186 L F P
0 g
s
.561 .129 .178 r
.67707 .41874 m .68162 .41873 L p .677 .41878 L F P
0 g
s
.683 .585 .739 r
.68082 .41766 m .68099 .41909 L .67643 .41911 L p F P
0 g
s
.683 .585 .739 r
.67628 .41781 m .68082 .41766 L .67643 .41911 L F
.557 .121 .168 r
.67945 .39158 m .67691 .39301 L .67235 .39302 L p F P
0 g
s
.557 .121 .168 r
.67945 .39158 m .67235 .39302 L .67463 .39174 L F
.67489 .3916 m .67945 .39158 L p .67463 .39174 L F P
0 g
s
.906 .739 .665 r
.67455 .38872 m .67489 .3916 L p .67484 .39162 L F P
0 g
s
.561 .128 .177 r
.68146 .41729 m .68082 .41766 L p .67633 .41763 L F P
0 g
s
.561 .128 .177 r
.6769 .41731 m .68146 .41729 L p .67633 .41763 L F P
0 g
s
.561 .128 .177 r
.68082 .41766 m .67626 .41767 L p .67633 .41763 L F P
0 g
s
.906 .739 .665 r
.67739 .41703 m .67728 .41709 L .67614 .41084 L F
.565 .136 .187 r
.68552 .4433 m .683 .44477 L p .67869 .44463 L F P
0 g
s
.565 .136 .187 r
.68097 .44331 m .68552 .4433 L p .67869 .44463 L F P
0 g
s
.906 .739 .665 r
.68036 .44673 m .67878 .44765 L p .67857 .4447 L F P
0 g
s
.565 .136 .187 r
.683 .44477 m .67844 .44478 L p .67869 .44463 L F P
0 g
s
.906 .74 .665 r
.68207 .41388 m .67936 .41388 L p .68283 .42034 L F P
0 g
s
.906 .74 .665 r
.68283 .42034 m .67936 .41388 L .67962 .41604 L F
.68317 .41175 m .68308 .411 L p .68181 .41172 L F P
0 g
s
.683 .585 .739 r
.68249 .41747 m .68572 .42918 L .68226 .4155 L F
.68572 .42918 m .69041 .44616 L .68226 .4155 L F
.68308 .411 m .76428 .41076 L p .77235 .42226 L F P
0 g
s
.683 .585 .739 r
.76428 .41076 m .77104 .41074 L .77166 .41616 L p F P
0 g
s
.683 .585 .739 r
.77166 .41616 m .77235 .42226 L p .76428 .41076 L F P
0 g
s
.56 .127 .175 r
.68181 .41172 m .68308 .411 L p .68737 .41114 L F P
0 g
s
.56 .127 .175 r
.68737 .41114 m .68637 .41171 L .68181 .41172 L F
.683 .585 .739 r
.68226 .4155 m .69041 .44616 L .68364 .41172 L F
.708 .579 .708 r
.75375 .41129 m .73952 .42211 L p .7507 .41144 L F P
0 g
s
.562 .13 .18 r
.77235 .42226 m .74908 .42304 L .68889 .42253 L F
.68898 .42248 m .77235 .42226 L p .68889 .42253 L F P
0 g
s
.683 .585 .739 r
.69041 .44616 m .68772 .4232 L p .6859 .42321 L F P
0 g
s
.906 .74 .665 r
.68772 .4232 m .69041 .44616 L p .68671 .42378 L F P
0 g
s
.562 .13 .18 r
.74908 .42304 m .70259 .42461 L .68316 .42321 L F
.565 .137 .188 r
.68131 .44617 m .67878 .44765 L p .6846 .4469 L F P
0 g
s
.565 .137 .188 r
.68586 .44616 m .68131 .44617 L p .6846 .4469 L F P
0 g
s
.906 .74 .665 r
.68552 .4433 m .683 .44477 L p .6846 .4469 L F P
0 g
s
.906 .74 .665 r
.6862 .44903 m .68586 .44616 L p .6846 .4469 L F P
0 g
s
.906 .74 .665 r
.68586 .44616 m .68552 .4433 L p .6846 .4469 L F P
0 g
s
.565 .137 .188 r
.68789 .44763 m .69041 .44616 L p .6846 .4469 L F P
0 g
s
.565 .137 .188 r
.67878 .44765 m .68333 .44764 L p .6846 .4469 L F P
0 g
s
.566 .138 .189 r
.63819 .45058 m .64076 .44911 L .6862 .44903 L p F P
0 g
s
.566 .138 .189 r
.6862 .44903 m .68367 .45051 L .63819 .45058 L p F P
0 g
s
.906 .74 .665 r
.68367 .45051 m .6862 .44903 L p .6846 .4469 L F P
0 g
s
.906 .74 .665 r
.68333 .44764 m .68367 .45051 L p .6846 .4469 L F P
0 g
s
.565 .137 .188 r
.68333 .44764 m .68789 .44763 L p .6846 .4469 L F P
0 g
s
.565 .137 .188 r
.69041 .44616 m .68586 .44616 L p .6846 .4469 L F P
0 g
s
.906 .74 .665 r
.683 .44477 m .68333 .44764 L p .6846 .4469 L F P
0 g
s
.683 .585 .739 r
.68789 .44763 m .68519 .42466 L p .68154 .42467 L F P
0 g
s
.683 .585 .739 r
.67878 .44765 m .68333 .44764 L p .67996 .41892 L F P
0 g
s
.906 .74 .665 r
.69041 .44616 m .68519 .42466 L .68671 .42378 L F
.562 .13 .18 r
.68063 .42467 m .68316 .42321 L p .70259 .42461 L F P
0 g
s
.683 .585 .739 r
.67201 .39014 m .67607 .42468 L p .67996 .41892 L F P
0 g
s
.683 .585 .739 r
.67607 .42468 m .67878 .44765 L p .67972 .42467 L F P
0 g
s
.683 .585 .739 r
.67996 .41892 m .67607 .42468 L .67972 .42467 L F
.68333 .44764 m .68789 .44763 L p .68154 .42467 L F P
0 g
s
.906 .74 .665 r
.68063 .42467 m .68316 .42321 L p .67973 .417 L F P
0 g
s
.683 .585 .739 r
.67996 .41892 m .68063 .42467 L .68154 .42467 L F
.68063 .42467 m .68333 .44764 L .68154 .42467 L F
.69 .546 .685 r
.74727 .42603 m .74388 .42431 L p .74897 .42423 L F P
0 g
s
.562 .13 .18 r
.77235 .42226 m .7696 .42389 L p .74676 .42414 L F P
0 g
s
.562 .13 .18 r
.74488 .42408 m .74676 .42414 L .74356 .42417 L F
.77235 .42226 m .74676 .42414 L .74488 .42408 L F
.668 .506 .657 r
.75414 .42943 m .74727 .42603 L p .75064 .42425 L F P
0 g
s
.562 .13 .18 r
.77235 .42226 m .74356 .42417 L .74158 .4233 L F
.668 .506 .657 r
.76059 .42453 m .75414 .42943 L p .75064 .42425 L F P
0 g
s
.562 .13 .18 r
.74356 .42417 m .72991 .42454 L .70259 .42461 L F
.7696 .42389 m .74964 .42422 L .74676 .42414 L F
.634 .448 .613 r
.75414 .42943 m .7624 .42472 L .76148 .4271 L F
.76839 .42534 m .75957 .43205 L p .7624 .42472 L F P
0 g
s
.668 .506 .657 r
.74727 .42603 m .74964 .42422 L p .75064 .42425 L F P
0 g
s
.562 .13 .18 r
.74676 .42414 m .74388 .42431 L .74356 .42417 L F
.74964 .42422 m .74388 .42431 L .74676 .42414 L F
.69 .546 .685 r
.74388 .42431 m .74727 .42603 L p .74876 .42423 L F P
0 g
s
0 .352 .749 r
.74444 .42456 m .74727 .42603 L .74609 .4253 L F
.74444 .42456 m .74609 .4253 L .74595 .42523 L F
.74388 .42431 m .74727 .42603 L p .74444 .42456 L F P
0 g
s
.69 .546 .685 r
.74964 .42422 m .74727 .42603 L p .74897 .42423 L F P
0 g
s
.56 .127 .175 r
.77104 .41074 m .77058 .41101 L p .76693 .41107 L F P
0 g
s
.56 .127 .175 r
.75531 .41126 m .76374 .41098 L .76693 .41107 L F
.76374 .41098 m .77104 .41074 L .76693 .41107 L F
.668 .506 .657 r
.77745 .40307 m .78434 .40646 L p .77519 .41129 L F P
0 g
s
.562 .13 .18 r
.7696 .42389 m .75848 .42447 L .74964 .42422 L F
.668 .506 .657 r
.75064 .42425 m .76731 .41108 L .77032 .41116 L F
.75064 .42425 m .77032 .41116 L .76985 .41411 L F
.56 .127 .175 r
.71761 .41114 m .76428 .41076 L .75375 .41129 L F
.71706 .4109 m .76428 .41076 L p .71761 .41114 L F P
0 g
s
.69 .546 .685 r
.73952 .42211 m .74388 .42431 L p .75731 .41123 L F P
0 g
s
.56 .127 .175 r
.76428 .41076 m .77104 .41074 L p .75531 .41126 L F P
0 g
s
.56 .127 .175 r
.76428 .41076 m .75531 .41126 L .75375 .41129 L F
.69 .546 .685 r
.76969 .39916 m .75375 .41129 L p .75731 .41123 L F P
0 g
s
.69 .546 .685 r
.75375 .41129 m .73952 .42211 L p .75731 .41123 L F P
0 g
s
.69 .546 .685 r
.76969 .39916 m .77745 .40307 L p .76133 .41116 L F P
0 g
s
.69 .546 .685 r
.73952 .42211 m .75375 .41129 L p .76133 .41116 L F P
0 g
s
.69 .546 .685 r
.75375 .41129 m .76969 .39916 L p .76133 .41116 L F P
0 g
s
.69 .546 .685 r
.75965 .41119 m .74876 .42423 L .7666 .41107 L F
.74964 .42422 m .76693 .41107 L p .74876 .42423 L F P
0 g
s
.69 .546 .685 r
.76693 .41107 m .77745 .40307 L p .7666 .41107 L F P
0 g
s
.69 .546 .685 r
.74876 .42423 m .76693 .41107 L .7666 .41107 L F
.56 .127 .175 r
.68308 .411 m .68757 .41103 L .68737 .41114 L F
.68758 .41102 m .71706 .4109 L .71761 .41114 L F
.68308 .411 m .68764 .41099 L p .68758 .41102 L F P
0 g
s
.56 .127 .175 r
.68764 .41099 m .71706 .4109 L p .68758 .41102 L F P
0 g
s
.56 .127 .175 r
.7177 .41118 m .75375 .41129 L .74985 .41135 L F
.68308 .411 m .71761 .41114 L .7177 .41118 L F
.71761 .41114 m .75375 .41129 L .7177 .41118 L F
.708 .579 .708 r
.73952 .42211 m .73154 .41801 L p .74417 .41177 L F P
0 g
s
.56 .127 .175 r
.68737 .41114 m .74985 .41135 L .70377 .41166 L F
.68757 .41103 m .74985 .41135 L .68737 .41114 L F
.724 .611 .73 r
.73154 .41801 m .724 .41407 L p .72589 .41312 L F P
0 g
s
.56 .127 .175 r
.74687 .4114 m .74529 .41153 L .73779 .41155 L F
.74985 .41135 m .73779 .41155 L .70377 .41166 L F
.724 .611 .73 r
.73943 .41201 m .73154 .41801 L p .72589 .41312 L F P
0 g
s
.69 .546 .685 r
.75965 .41119 m .74388 .42431 L .74876 .42423 L F
.76969 .39916 m .75731 .41123 L .75965 .41119 L F
.75731 .41123 m .74388 .42431 L .75965 .41119 L F
.683 .585 .739 r
.68367 .38868 m .67911 .3887 L p .68364 .41172 L F P
0 g
s
.683 .585 .739 r
.68364 .41172 m .6859 .42321 L .68516 .41171 L F
.68364 .41172 m .68516 .41171 L .68367 .38868 L F
.68772 .4232 m .68367 .38868 L p .6859 .42321 L F P
0 g
s
.906 .74 .665 r
.68637 .41171 m .68772 .4232 L p .68553 .41219 L F P
0 g
s
.683 .585 .739 r
.68226 .4155 m .68364 .41172 L .68181 .41172 L F
.56 .127 .175 r
.70377 .41166 m .7134 .41196 L .68181 .41172 L F
.668 .506 .657 r
.74964 .42422 m .76693 .41107 L p .75064 .42425 L F P
0 g
s
.56 .127 .175 r
.77058 .41101 m .77032 .41116 L p .76693 .41107 L F P
0 g
s
.668 .506 .657 r
.76693 .41107 m .77745 .40307 L p .76731 .41108 L F P
0 g
s
.668 .506 .657 r
.76693 .41107 m .76731 .41108 L .75064 .42425 L F
.69 .546 .685 r
.76693 .41107 m .74964 .42422 L p .76133 .41116 L F P
0 g
s
.69 .546 .685 r
.76133 .41116 m .74964 .42422 L .74897 .42423 L F
.73952 .42211 m .76133 .41116 L .74897 .42423 L F
.668 .506 .657 r
.74727 .42603 m .75414 .42943 L p .75853 .42447 L F P
0 g
s
.668 .506 .657 r
.74964 .42422 m .74727 .42603 L p .75853 .42447 L F P
0 g
s
.69 .546 .685 r
.74727 .42603 m .74964 .42422 L p .74876 .42423 L F P
0 g
s
.562 .13 .18 r
.75848 .42447 m .71768 .42474 L .72991 .42454 L F
.76867 .42444 m .76024 .42449 L .75998 .42446 L F
.634 .448 .613 r
.75414 .42943 m .76059 .42453 L p .7624 .42472 L F P
0 g
s
.668 .506 .657 r
.75414 .42943 m .76059 .42453 L p .75853 .42447 L F P
0 g
s
.562 .13 .18 r
.76256 .42458 m .76744 .42517 L .76673 .42517 L F
.634 .448 .613 r
.75957 .43205 m .76839 .42534 L p .76628 .42512 L F P
0 g
s
.562 .13 .18 r
.76256 .42458 m .76673 .42517 L .76139 .42461 L F
.76867 .42444 m .76816 .42474 L p .76256 .42458 L F P
0 g
s
.562 .13 .18 r
.76816 .42474 m .76744 .42517 L p .76256 .42458 L F P
0 g
s
.562 .13 .18 r
.76024 .42449 m .74539 .42498 L .74449 .42458 L F
.76867 .42444 m .76139 .42461 L .76024 .42449 L F
.634 .448 .613 r
.76059 .42453 m .75414 .42943 L p .76459 .42494 L F P
0 g
s
.634 .448 .613 r
.75414 .42943 m .75957 .43205 L p .76628 .42512 L F P
0 g
s
.634 .448 .613 r
.76459 .42494 m .75414 .42943 L .76628 .42512 L F
.906 .74 .665 r
.69041 .44616 m .68789 .44763 L .68519 .42466 L p F P
0 g
s
.634 .448 .613 r
.75957 .43205 m .75451 .42961 L p .76148 .4271 L F P
0 g
s
.634 .448 .613 r
.75451 .42961 m .75414 .42943 L p .76148 .4271 L F P
0 g
s
0 .352 .749 r
.75414 .42943 m .75957 .43205 L p .74779 .42604 L F P
0 g
s
.562 .13 .18 r
.74539 .42498 m .76673 .42517 L .74591 .42521 L F
.76673 .42517 m .7668 .42517 L .74592 .42522 L F
.74591 .42521 m .74592 .42522 L .68085 .42535 L F
.76673 .42517 m .74592 .42522 L .74591 .42521 L F
.76139 .42461 m .74539 .42498 L .76024 .42449 L F
.76139 .42461 m .76673 .42517 L .74539 .42498 L F
.75947 .4245 m .71768 .42474 L .75848 .42447 L F
.56 .127 .175 r
.7134 .41196 m .71993 .41217 L .70131 .41216 L F
.668 .506 .657 r
.77032 .41113 m .74964 .42422 L .75853 .42447 L F
.77745 .40307 m .7708 .40813 L p .77032 .41113 L F P
0 g
s
.668 .506 .657 r
.7708 .40813 m .74964 .42422 L p .77032 .41113 L F P
0 g
s
.911 .744 .662 r
.77235 .42226 m .77104 .41074 L .77032 .41116 L p F P
0 g
s
.911 .744 .662 r
.77235 .42226 m .7706 .41272 L .76924 .41795 L F
.7706 .41272 m .77032 .41116 L .76924 .41795 L F
.562 .13 .18 r
.7696 .42389 m .76867 .42444 L p .75998 .42446 L F P
0 g
s
.562 .13 .18 r
.7696 .42389 m .75998 .42446 L .7595 .42442 L F
.911 .744 .662 r
.76744 .42517 m .76816 .42474 L p .76788 .42318 L F P
0 g
s
.911 .744 .662 r
.76742 .42495 m .76744 .42517 L p .76788 .42318 L F P
0 g
s
.911 .744 .662 r
.76816 .42474 m .77235 .42226 L p .76924 .41795 L F P
0 g
s
.668 .506 .657 r
.78434 .40646 m .77745 .40307 L p .77032 .41113 L F P
0 g
s
.668 .506 .657 r
.77032 .41113 m .75853 .42447 L .76941 .41688 L F
.77032 .41113 m .76941 .41688 L .78434 .40646 L F
.634 .448 .613 r
.76924 .41795 m .76059 .42453 L p .76777 .42358 L F P
0 g
s
.911 .744 .662 r
.76924 .41795 m .76788 .42318 L .76816 .42474 L F
.634 .448 .613 r
.76839 .42534 m .7898 .40906 L p .76761 .42421 L F P
0 g
s
.562 .13 .18 r
.76673 .42517 m .76744 .42517 L .7668 .42517 L F
.683 .585 .739 r
.76742 .42495 m .76744 .42517 L .76681 .42517 L p F P
0 g
s
.562 .13 .18 r
.68085 .42535 m .74592 .42522 L .67936 .4254 L F
.76744 .42517 m .74595 .42523 L p .74592 .42522 L F P
0 g
s
.562 .13 .18 r
.74595 .42523 m .67936 .4254 L p .74592 .42522 L F P
0 g
s
.559 .327 .521 r
.79336 .41064 m .7631 .43365 L .75957 .43205 L p F P
0 g
s
.559 .327 .521 r
.75957 .43205 m .7898 .40906 L .79336 .41064 L p F P
0 g
s
.559 .327 .521 r
.7631 .43365 m .79336 .41064 L .7898 .40906 L p F P
0 g
s
.559 .327 .521 r
.7898 .40906 m .75957 .43205 L .7631 .43365 L p F P
0 g
s
.225 0 .133 r
.79472 .41106 m .76443 .4341 L .7631 .43365 L p F P
0 g
s
.225 0 .133 r
.7631 .43365 m .79336 .41064 L .79472 .41106 L p F P
0 g
s
.225 0 .133 r
.79336 .41064 m .7631 .43365 L .76443 .4341 L p F P
0 g
s
0 .352 .749 r
.76443 .4341 m .76343 .43336 L p .75582 .42959 L F P
0 g
s
.708 .579 .708 r
.74417 .41177 m .7507 .41144 L .73952 .42211 L F
.56 .127 .175 r
.71993 .41217 m .73001 .41249 L .72093 .41261 L F
.708 .579 .708 r
.73154 .41801 m .73943 .41201 L p .74417 .41177 L F P
0 g
s
.708 .579 .708 r
.73952 .42211 m .75375 .41129 L p .74817 .41157 L F P
0 g
s
.56 .127 .175 r
.71993 .41217 m .74283 .41173 L .73001 .41249 L F
.71935 .41191 m .74621 .41167 L .71993 .41217 L F
.708 .579 .708 r
.73154 .41801 m .73952 .42211 L p .74817 .41157 L F P
0 g
s
.56 .127 .175 r
.74283 .41173 m .74621 .41167 L .73943 .41201 L F
.74283 .41173 m .73943 .41201 L .73001 .41249 L F
.74985 .41135 m .76981 .41146 L .74529 .41153 L F
.74985 .41135 m .74529 .41153 L .74687 .4114 L F
.708 .579 .708 r
.73943 .41201 m .73154 .41801 L p .74817 .41157 L F P
0 g
s
.56 .127 .175 r
.73779 .41155 m .74529 .41153 L .71935 .41191 L F
.74529 .41153 m .7433 .41169 L .71935 .41191 L F
.73779 .41155 m .71935 .41191 L .71925 .41186 L F
.724 .611 .73 r
.73154 .41801 m .73943 .41201 L p .73639 .41226 L F P
0 g
s
.724 .611 .73 r
.724 .41407 m .73154 .41801 L p .73639 .41226 L F P
0 g
s
.724 .611 .73 r
.72518 .41318 m .724 .41407 L p .73639 .41226 L F P
0 g
s
.56 .127 .175 r
.74621 .41167 m .76981 .41146 L .73528 .41235 L F
.73943 .41201 m .73528 .41235 L .73001 .41249 L F
.74621 .41167 m .73528 .41235 L .73943 .41201 L F
.73001 .41249 m .73088 .41251 L .72556 .41271 L F
.73088 .41251 m .76613 .41363 L .72859 .41278 L F
.73088 .41251 m .72859 .41278 L .72556 .41271 L F
.73001 .41249 m .72556 .41271 L .72093 .41261 L F
.70377 .41166 m .73779 .41155 L .7134 .41196 L F
.906 .74 .665 r
.68671 .42378 m .68486 .41257 L .68772 .4232 L F
.68486 .41257 m .68553 .41219 L .68772 .4232 L F
.68671 .42378 m .68384 .41315 L .68486 .41257 L F
.56 .127 .175 r
.67928 .41316 m .68181 .41172 L p .72093 .41261 L F P
0 g
s
.56 .127 .175 r
.72093 .41261 m .72859 .41278 L .72191 .41304 L F
.72859 .41278 m .72648 .41303 L .72191 .41304 L F
.743 .648 .755 r
.724 .41407 m .72518 .41318 L p .72476 .41322 L F P
0 g
s
.743 .648 .755 r
.72518 .41318 m .724 .41407 L .72284 .41345 L p F P
0 g
s
.724 .611 .73 r
.724 .41407 m .72518 .41318 L p .72589 .41312 L F P
0 g
s
.743 .648 .755 r
.72284 .41345 m .724 .41407 L p .72476 .41322 L F P
0 g
s
.56 .127 .175 r
.73794 .41299 m .72272 .4134 L .72191 .41304 L F
0 .352 .749 r
.724 .41407 m .73154 .41801 L p .72319 .41361 L F P
0 g
s
0 .352 .749 r
.72284 .41345 m .724 .41407 L p .72319 .41361 L F P
0 g
s
.56 .127 .175 r
.71301 .41335 m .72272 .4134 L .70377 .41381 L F
.76613 .41363 m .72353 .41375 L p .72272 .4134 L F P
0 g
s
0 .352 .749 r
.72319 .41361 m .73154 .41801 L .72353 .41375 L F
.72353 .41375 m .73154 .41801 L .72354 .41376 L F
.56 .127 .175 r
.72353 .41375 m .70377 .41381 L p .72272 .4134 L F P
0 g
s
.683 .585 .739 r
.72353 .41375 m .76613 .41363 L p .73226 .41822 L F P
0 g
s
.634 .448 .613 r
.76628 .42512 m .76681 .42517 L .76761 .42421 L F
.76681 .42517 m .76742 .42495 L .76761 .42421 L F
.76777 .42358 m .76628 .42512 L .76761 .42421 L F
.76059 .42453 m .76459 .42494 L .76777 .42358 L F
.76777 .42358 m .76459 .42494 L .76628 .42512 L F
.78434 .40646 m .7898 .40906 L p .7624 .42472 L F P
0 g
s
.634 .448 .613 r
.76059 .42453 m .78434 .40646 L p .7624 .42472 L F P
0 g
s
.562 .13 .18 r
.75998 .42446 m .75947 .4245 L .75848 .42447 L F
.76024 .42449 m .75947 .4245 L .75998 .42446 L F
.7595 .42442 m .75998 .42446 L .75848 .42447 L F
.668 .506 .657 r
.76059 .42453 m .78434 .40646 L p .75853 .42447 L F P
0 g
s
.634 .448 .613 r
.7898 .40906 m .77024 .42394 L p .7624 .42472 L F P
0 g
s
.634 .448 .613 r
.77024 .42394 m .76839 .42534 L p .76681 .42517 L F P
0 g
s
.634 .448 .613 r
.7624 .42472 m .77024 .42394 L .76681 .42517 L F
.562 .13 .18 r
.74964 .42422 m .75848 .42447 L .72991 .42454 L F
.668 .506 .657 r
.78434 .40646 m .76059 .42453 L p .75064 .42425 L F P
0 g
s
.69 .546 .685 r
.74388 .42431 m .73952 .42211 L p .74897 .42423 L F P
0 g
s
.683 .585 .739 r
.76613 .41363 m .76742 .42495 L p .74563 .42506 L F P
0 g
s
.683 .585 .739 r
.73226 .41822 m .76613 .41363 L .74563 .42506 L F
.76681 .42517 m .74595 .42523 L p .76742 .42495 L F P
0 g
s
0 .352 .749 r
.73092 .41754 m .74444 .42456 L .74595 .42523 L F
.562 .13 .18 r
.74539 .42498 m .74591 .42521 L .68085 .42535 L F
.683 .585 .739 r
.74595 .42523 m .67936 .4254 L p .74563 .42506 L F P
0 g
s
.683 .585 .739 r
.74563 .42506 m .76742 .42495 L .74595 .42523 L F
0 .352 .749 r
.72426 .41408 m .73092 .41754 L .74603 .42526 L F
.73092 .41754 m .74595 .42523 L .74603 .42526 L F
.72468 .41426 m .74603 .42526 L .74779 .42604 L F
.743 .648 .755 r
.74772 .38764 m .71752 .41061 L .72284 .41345 L p F P
0 g
s
.56 .127 .175 r
.72344 .41338 m .72325 .4134 L .72272 .4134 L F
.743 .648 .755 r
.74772 .38764 m .72284 .41345 L .72476 .41322 L F
.72284 .41345 m .71752 .41061 L p .72518 .41318 L F P
0 g
s
0 .352 .749 r
.71752 .41061 m .72426 .41408 L .72468 .41426 L F
.72426 .41408 m .74603 .42526 L .72468 .41426 L F
.56 .127 .175 r
.73794 .41299 m .76613 .41363 L .72325 .4134 L F
.73794 .41299 m .72325 .4134 L .72344 .41338 L F
.72093 .41261 m .72191 .41304 L .67928 .41316 L F
.683 .585 .739 r
.68181 .41172 m .68364 .41172 L .67911 .3887 L F
.67657 .39012 m .67201 .39014 L p .67996 .41892 L F P
0 g
s
.906 .74 .665 r
.68283 .42034 m .67801 .41389 L .68316 .42321 L F
.67691 .39301 m .67945 .39158 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.67455 .38872 m .67201 .39014 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.67911 .3887 m .67455 .38872 L p .67784 .38941 L F P
0 g
s
.906 .74 .665 r
.67657 .39012 m .67691 .39301 L p .67784 .38941 L F P
0 g
s
.906 .74 .665 r
.67945 .39158 m .67911 .3887 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.68114 .39011 m .68367 .38868 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.67201 .39014 m .67657 .39012 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.67657 .39012 m .68114 .39011 L p .67784 .38941 L F P
0 g
s
.906 .74 .665 r
.67877 .38582 m .67623 .38724 L p .67784 .38941 L F P
0 g
s
.906 .74 .665 r
.67911 .3887 m .67877 .38582 L p .67784 .38941 L F P
0 g
s
.906 .74 .665 r
.67623 .38724 m .67657 .39012 L p .67784 .38941 L F P
0 g
s
.556 .12 .167 r
.68367 .38868 m .67911 .3887 L p .67784 .38941 L F P
0 g
s
.683 .585 .739 r
.68114 .39011 m .67657 .39012 L p .67996 .41892 L F P
0 g
s
.906 .74 .665 r
.68082 .41766 m .68099 .41909 L .68162 .41873 L p F P
0 g
s
.906 .74 .665 r
.68162 .41873 m .68146 .41729 L .68082 .41766 L p F P
0 g
s
.683 .585 .739 r
.68384 .41315 m .67996 .41892 L .68154 .42467 L F
.68519 .42466 m .68384 .41315 L p .68154 .42467 L F P
0 g
s
.906 .74 .665 r
.68519 .42466 m .68384 .41315 L p .68671 .42378 L F P
0 g
s
.683 .585 .739 r
.68019 .41316 m .67996 .41892 L .68384 .41315 L F
.56 .127 .175 r
.72191 .41304 m .72272 .4134 L .68378 .41319 L F
.68384 .41315 m .68378 .41319 L .67928 .41316 L F
.72191 .41304 m .68378 .41319 L .68384 .41315 L F
0 .352 .749 r
.72655 .41509 m .7524 .42808 L .75582 .42959 L F
.71752 .41061 m .72576 .41474 L .72655 .41509 L F
.72576 .41474 m .7524 .42808 L .72655 .41509 L F
.743 .648 .755 r
.75418 .39111 m .74772 .38764 L p .72476 .41322 L F P
0 g
s
.743 .648 .755 r
.72518 .41318 m .75418 .39111 L p .72476 .41322 L F P
0 g
s
.56 .127 .175 r
.72859 .41278 m .73794 .41299 L .72648 .41303 L F
0 .352 .749 r
.72389 .41391 m .74388 .42431 L .74444 .42456 L F
.71752 .41061 m .72376 .41385 L .72389 .41391 L F
.72376 .41385 m .74388 .42431 L .72389 .41391 L F
.743 .648 .755 r
.75418 .39111 m .72518 .41318 L p .71752 .41061 L F P
0 g
s
.56 .127 .175 r
.76981 .41146 m .76613 .41363 L p .73001 .41249 L F P
0 g
s
.724 .611 .73 r
.75418 .39111 m .72518 .41318 L p .73639 .41226 L F P
0 g
s
.724 .611 .73 r
.76171 .39506 m .75418 .39111 L p .73639 .41226 L F P
0 g
s
.724 .611 .73 r
.73943 .41201 m .76171 .39506 L p .73639 .41226 L F P
0 g
s
.56 .127 .175 r
.74529 .41153 m .76981 .41146 L .7433 .41169 L F
.71925 .41186 m .71935 .41191 L .7134 .41196 L F
0 .352 .749 r
.71752 .41061 m .72389 .41391 L .72426 .41408 L F
.72389 .41391 m .74444 .42456 L .72426 .41408 L F
.708 .579 .708 r
.76171 .39506 m .73943 .41201 L p .74817 .41157 L F P
0 g
s
.724 .611 .73 r
.75418 .39111 m .76171 .39506 L p .72589 .41312 L F P
0 g
s
.724 .611 .73 r
.72518 .41318 m .75418 .39111 L p .72589 .41312 L F P
0 g
s
.56 .127 .175 r
.7134 .41196 m .71935 .41191 L .71993 .41217 L F
0 .352 .749 r
.71752 .41061 m .72284 .41345 L p .72319 .41361 L F P
0 g
s
.708 .579 .708 r
.76969 .39916 m .76171 .39506 L p .74817 .41157 L F P
0 g
s
.56 .127 .175 r
.74985 .41135 m .75375 .41129 L .75221 .41137 L F
.708 .579 .708 r
.75375 .41129 m .76969 .39916 L p .74817 .41157 L F P
0 g
s
.708 .579 .708 r
.76171 .39506 m .76969 .39916 L p .74417 .41177 L F P
0 g
s
.708 .579 .708 r
.73943 .41201 m .76171 .39506 L p .74417 .41177 L F P
0 g
s
0 .352 .749 r
.7524 .42808 m .76443 .4341 L .75582 .42959 L F
.634 .448 .613 r
.76681 .42517 m .76734 .42523 L .76742 .42495 L F
.76734 .42523 m .76839 .42534 L .76761 .42421 L F
.911 .744 .662 r
.76924 .41795 m .76613 .41363 L .76788 .42318 L F
.634 .448 .613 r
.7898 .40906 m .78434 .40646 L p .76777 .42358 L F P
0 g
s
.634 .448 .613 r
.76777 .42358 m .76761 .42421 L .7898 .40906 L F
.911 .744 .662 r
.77032 .41116 m .76613 .41363 L p .76924 .41795 L F P
0 g
s
.56 .127 .175 r
.71993 .41217 m .72093 .41261 L .70131 .41216 L F
0 .352 .749 r
.76019 .43149 m .72773 .41561 L p .75582 .42959 L F P
0 g
s
0 .352 .749 r
.72773 .41561 m .71752 .41061 L p .72655 .41509 L F P
0 g
s
0 .352 .749 r
.72655 .41509 m .75582 .42959 L .72773 .41561 L F
.76343 .43336 m .76043 .43163 L p .75582 .42959 L F P
0 g
s
0 .352 .749 r
.76043 .43163 m .76019 .43149 L p .75582 .42959 L F P
0 g
s
0 .352 .749 r
.74603 .42526 m .75414 .42943 L .74779 .42604 L F
.562 .13 .18 r
.71768 .42474 m .74539 .42498 L .68085 .42535 L F
.634 .448 .613 r
.78434 .40646 m .76924 .41795 L p .76777 .42358 L F P
0 g
s
.911 .744 .662 r
.76613 .41363 m .76742 .42495 L p .76788 .42318 L F P
0 g
s
.56 .127 .175 r
.75531 .41126 m .76693 .41107 L .76981 .41146 L F
.77032 .41116 m .76981 .41146 L p .76693 .41107 L F P
0 g
s
.56 .127 .175 r
.7134 .41196 m .70131 .41216 L .68181 .41172 L F
.724 .611 .73 r
.76171 .39506 m .73943 .41201 L p .72589 .41312 L F P
0 g
s
.906 .74 .665 r
.67801 .41389 m .67936 .4254 L .68063 .42467 L p F P
0 g
s
.906 .74 .665 r
.67973 .417 m .67801 .41389 L .68063 .42467 L F
.562 .13 .18 r
.67936 .4254 m .68063 .42467 L p .70259 .42461 L F P
0 g
s
.906 .74 .665 r
.67936 .41388 m .67801 .41389 L p .67962 .41604 L F P
0 g
s
.683 .585 .739 r
.67936 .4254 m .67801 .41389 L .72353 .41375 L p F P
0 g
s
0 .352 .749 r
.73154 .41801 m .73952 .42211 L p .7236 .41379 L F P
0 g
s
0 .352 .749 r
.72357 .41378 m .73154 .41801 L .7236 .41379 L F
.73952 .42211 m .74388 .42431 L p .72376 .41385 L F P
0 g
s
0 .352 .749 r
.72354 .41376 m .73952 .42211 L .72376 .41385 L F
.683 .585 .739 r
.67936 .4254 m .72353 .41375 L .73226 .41822 L F
0 .352 .749 r
.72354 .41376 m .72357 .41378 L .7236 .41379 L F
.71752 .41061 m .72319 .41361 L .72354 .41376 L F
.906 .74 .665 r
.68486 .41257 m .68114 .39011 L .68553 .41219 L F
.68114 .39011 m .68367 .38868 L .68637 .41171 L p F P
0 g
s
.906 .74 .665 r
.68553 .41219 m .68114 .39011 L .68637 .41171 L F
.56 .127 .175 r
.75375 .41129 m .75531 .41126 L .75221 .41137 L F
0 .352 .749 r
.71752 .41061 m .72354 .41376 L .72376 .41385 L F
.69 .546 .685 r
.77745 .40307 m .76969 .39916 L p .75965 .41119 L F P
0 g
s
.69 .546 .685 r
.75965 .41119 m .7666 .41107 L .77745 .40307 L F
.668 .506 .657 r
.76985 .41411 m .77032 .41116 L .77519 .41129 L F
.76731 .41108 m .77745 .40307 L .77519 .41129 L F
.562 .13 .18 r
.74449 .42458 m .74539 .42498 L .71768 .42474 L F
.72991 .42454 m .71768 .42474 L .70259 .42461 L F
0 .352 .749 r
.74595 .42523 m .74609 .4253 L .74603 .42526 L F
.562 .13 .18 r
.74388 .42431 m .72991 .42454 L .74356 .42417 L F
.74158 .4233 m .74356 .42417 L .70259 .42461 L F
.70259 .42461 m .71768 .42474 L .68085 .42535 L F
.683 .585 .739 r
.67936 .4254 m .73226 .41822 L .74563 .42506 L F
0 .352 .749 r
.74727 .42603 m .75414 .42943 L p .74603 .42526 L F P
0 g
s
.69 .546 .685 r
.77745 .40307 m .76693 .41107 L p .76133 .41116 L F P
0 g
s
.56 .127 .175 r
.75221 .41137 m .75531 .41126 L .76981 .41146 L F
.708 .579 .708 r
.75927 .40709 m .75375 .41129 L p .75701 .40543 L F P
0 g
s
.708 .579 .708 r
.75701 .40543 m .75375 .41129 L .7507 .41144 L F
.56 .127 .175 r
.67801 .41389 m .67928 .41316 L p .71301 .41335 L F P
0 g
s
.56 .127 .175 r
.70377 .41381 m .67801 .41389 L p .71301 .41335 L F P
0 g
s
.708 .579 .708 r
.74417 .41177 m .75701 .40543 L .7507 .41144 L F
.76969 .39916 m .75927 .40709 L p .75701 .40543 L F P
0 g
s
.56 .127 .175 r
.68737 .41114 m .70377 .41166 L .68637 .41171 L F
.906 .74 .665 r
.68384 .41315 m .68114 .39011 L p .68486 .41257 L F P
0 g
s
.683 .585 .739 r
.68384 .41315 m .68114 .39011 L p .68019 .41316 L F P
0 g
s
.903 .738 .666 r
.63391 .39175 m .63322 .386 L .63064 .38741 L p F P
0 g
s
.556 .119 .166 r
.67623 .38724 m .63064 .38741 L .63322 .386 L p F P
0 g
s
.556 .119 .166 r
.63322 .386 m .67877 .38582 L .67623 .38724 L p F P
0 g
s
.683 .585 .739 r
.67623 .38724 m .67691 .39301 L .63133 .39317 L p F P
0 g
s
.903 .738 .666 r
.63064 .38741 m .63133 .39317 L .63391 .39175 L p F P
0 g
s
.683 .585 .739 r
.63133 .39317 m .63064 .38741 L .67623 .38724 L p F P
0 g
s
.754 .672 .771 r
.71752 .41061 m .58545 .33922 L p .60517 .32422 L F P
0 g
s
.754 .672 .771 r
.58545 .33922 m .50963 .29823 L p .60517 .32422 L F P
0 g
s
0 .352 .749 r
.71752 .41061 m .50963 .29823 L .6043 .34442 L p F P
0 g
s
.409 .11 .343 r
.61247 .35014 m .58129 .37386 L p .56461 .35508 L F P
0 g
s
.409 .11 .343 r
.53095 .31719 m .58545 .33922 L p .56461 .35508 L F P
0 g
s
.409 .11 .343 r
.58545 .33922 m .61247 .35014 L p .56461 .35508 L F P
0 g
s
0 .352 .749 r
.61247 .35014 m .53095 .31719 L .48168 .29129 L p F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44592 .23839 m .4489 .2357 L .44998 .23619 L F
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.52825 .15972 m .40752 .25154 L p .43779 .26708 L F P
0 g
s
0 .352 .749 r
.33128 .21219 m .37935 .23577 L .42414 .26007 L F
.48168 .29129 m .34655 .22022 L p .42414 .26007 L F P
0 g
s
0 .352 .749 r
.34655 .22022 m .33128 .21219 L p .42414 .26007 L F P
0 g
s
0 .352 .749 r
.42414 .26007 m .46921 .28379 L .48168 .29129 L F
.662 .495 .649 r
.56137 .18198 m .58876 .19506 L p .56986 .20546 L F P
0 g
s
.662 .495 .649 r
.55831 .18431 m .56137 .18198 L p .56986 .20546 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57044 .20652 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .419 .82 r
.58958 .19223 m .56229 .17721 L .52825 .15972 L p F P
0 g
s
.707 .577 .707 r
.56229 .17721 m .52825 .15972 L p .43779 .26708 L F P
0 g
s
.707 .577 .707 r
.44157 .26902 m .56229 .17721 L p .43779 .26708 L F P
0 g
s
0 .352 .749 r
.37935 .23577 m .44157 .26902 L .42414 .26007 L F
.44157 .26902 m .46921 .28379 L .42414 .26007 L F
.35345 .22385 m .46978 .2859 L .47839 .28955 L F
.35561 .22514 m .44724 .2748 L .47027 .28616 L F
.35896 .22714 m .44724 .2748 L .35561 .22514 L F
.37588 .23627 m .42578 .26423 L .44724 .2748 L F
.42578 .26423 m .42579 .26424 L .44724 .2748 L F
.35561 .22514 m .47027 .28616 L .35345 .22385 L F
.37222 .23473 m .42578 .26423 L .37588 .23627 L F
.42578 .26423 m .42579 .26424 L .42579 .26424 L F
.707 .577 .707 r
.41262 .25713 m .44236 .2724 L .42757 .28375 L F
.42648 .2805 m .44157 .26902 L p .43779 .26708 L F P
0 g
s
.707 .577 .707 r
.39403 .26652 m .40889 .25521 L p .41197 .25679 L F P
0 g
s
.744 .65 .757 r
.40466 .25295 m .40882 .25517 L .39403 .26652 L F
0 .352 .749 r
.38482 .24257 m .38998 .2455 L .36537 .23097 L F
.38998 .2455 m .39483 .24799 L .36537 .23097 L F
.72 .602 .724 r
.38348 .24351 m .35395 .26597 L .39014 .28476 L p F P
0 g
s
.744 .65 .757 r
.39403 .26652 m .36651 .25188 L p .38448 .24217 L F P
0 g
s
.744 .65 .757 r
.38448 .24217 m .40466 .25295 L .39403 .26652 L F
.707 .577 .707 r
.39403 .26652 m .41197 .25679 L .41262 .25713 L F
.39243 .26301 m .42648 .2805 L p .43779 .26708 L F P
0 g
s
0 .352 .749 r
.36537 .23097 m .3883 .24421 L .41649 .25911 L F
.3883 .24421 m .40889 .25521 L .41649 .25911 L F
.707 .577 .707 r
.40752 .25154 m .39243 .26301 L p .43779 .26708 L F P
0 g
s
.662 .495 .649 r
.46411 .28312 m .46909 .28558 L .45458 .29711 L F
.44544 .27392 m .46411 .28312 L .45458 .29711 L F
.707 .577 .707 r
.44244 .27244 m .42757 .28375 L p .44236 .2724 L F P
0 g
s
.745 .652 .757 r
.42648 .2805 m .45416 .29524 L p .46614 .28215 L F P
0 g
s
.662 .495 .649 r
.4853 .25198 m .48873 .2488 L .49115 .24876 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.745 .652 .757 r
.56229 .17721 m .44157 .26902 L p .46614 .28215 L F P
0 g
s
.745 .652 .757 r
.44157 .26902 m .42648 .2805 L p .46614 .28215 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57044 .20652 L p .56952 .20827 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56952 .20827 L F P
0 g
s
0 .419 .82 r
.56137 .18198 m .58876 .19506 L p .58958 .19223 L F P
0 g
s
.745 .652 .757 r
.58958 .19223 m .56229 .17721 L p .46614 .28215 L F P
0 g
s
.745 .652 .757 r
.45416 .29524 m .46921 .28379 L p .46614 .28215 L F P
0 g
s
.662 .495 .649 r
.57139 .20827 m .56828 .21063 L p .57044 .20652 L F P
0 g
s
.745 .652 .757 r
.46921 .28379 m .58958 .19223 L p .46614 .28215 L F P
0 g
s
.68 .821 .38 r
.56952 .20827 m .56828 .21063 L .55726 .23111 L F
.55726 .23112 m .55726 .23111 L p .56828 .21063 L F P
0 g
s
.472 .199 .417 r
.56828 .21063 m .58876 .19506 L p .56622 .21447 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55723 .23113 L F P
0 g
s
.446 .876 .788 r
.52179 .24813 m .52187 .24718 L p .55723 .23113 L F P
0 g
s
.813 .827 .861 r
.58958 .19223 m .46921 .28379 L p .47862 .28945 L F P
0 g
s
.472 .199 .417 r
.47979 .29015 m .46481 .30154 L p .47063 .28626 L F P
0 g
s
.472 .199 .417 r
.58876 .19506 m .59961 .19902 L p .56018 .22569 L F P
0 g
s
.472 .199 .417 r
.56622 .21447 m .58876 .19506 L .56018 .22569 L F
0 .419 .82 r
.58876 .19506 m .59961 .19902 L .58958 .19223 L p F P
0 g
s
.813 .827 .861 r
.46481 .30154 m .59961 .19902 L .58958 .19223 L p F P
0 g
s
0 .352 .749 r
.43348 .26233 m .61247 .35014 L .49149 .2957 L F
.46921 .28379 m .49149 .2957 L .48168 .29129 L F
.43348 .26233 m .49149 .2957 L .46921 .28379 L F
.37935 .23577 m .43348 .26233 L .46921 .28379 L F
.662 .495 .649 r
.46949 .28577 m .45458 .29711 L p .46924 .28565 L F P
0 g
s
.472 .199 .417 r
.45458 .29711 m .46949 .28577 L p .47063 .28626 L F P
0 g
s
.662 .495 .649 r
.46909 .28558 m .46924 .28565 L .45458 .29711 L F
.813 .827 .861 r
.45416 .29524 m .46481 .30154 L p .47862 .28945 L F P
0 g
s
.813 .827 .861 r
.46921 .28379 m .45416 .29524 L p .47862 .28945 L F P
0 g
s
.458 .179 .401 r
.49025 .14285 m .44285 .1789 L p .43793 .18754 L F P
0 g
s
0 .352 .749 r
.33128 .21219 m .35896 .22714 L .35561 .22514 L F
.33128 .21219 m .37222 .23473 L .37588 .23627 L F
.661 .494 .647 r
.39243 .26301 m .40752 .25154 L p .40449 .25005 L F P
0 g
s
.811 .819 .857 r
.36651 .25188 m .35545 .24537 L p .37166 .23471 L F P
0 g
s
.811 .819 .857 r
.37166 .23471 m .3812 .24041 L .36651 .25188 L F
0 .352 .749 r
.33128 .21219 m .35561 .22514 L .35345 .22385 L F
.744 .65 .757 r
.36651 .25188 m .38142 .24054 L p .38448 .24217 L F P
0 g
s
.661 .494 .647 r
.36528 .24959 m .39243 .26301 L p .40449 .25005 L F P
0 g
s
.661 .494 .647 r
.38032 .23814 m .36528 .24959 L p .40449 .25005 L F P
0 g
s
.811 .819 .857 r
.35545 .24537 m .37045 .23399 L .37166 .23471 L F
.458 .179 .401 r
.36528 .24959 m .38032 .23814 L p .37922 .23768 L F P
0 g
s
.458 .179 .401 r
.35545 .24537 m .36528 .24959 L p .37922 .23768 L F P
0 g
s
.811 .819 .857 r
.35545 .24537 m .37043 .23398 L p .37045 .23399 L F P
0 g
s
.458 .179 .401 r
.37043 .23398 m .35545 .24537 L p .37922 .23768 L F P
0 g
s
0 .352 .749 r
.33128 .21219 m .36756 .23278 L .36537 .23097 L F
.36756 .23278 m .37005 .23382 L .36537 .23097 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.74 .643 .752 r
.35204 .22679 m .32242 .24932 L .35395 .26597 L p F P
0 g
s
.768 .702 .79 r
.35204 .22679 m .32242 .24932 L .29921 .23671 L p F P
0 g
s
.768 .702 .79 r
.29921 .23671 m .32895 .21409 L .35204 .22679 L p F P
0 g
s
.768 .702 .79 r
.32242 .24932 m .35204 .22679 L .32895 .21409 L p F P
0 g
s
.768 .702 .79 r
.32895 .21409 m .29921 .23671 L .32242 .24932 L p F P
0 g
s
.812 .823 .859 r
.32895 .21409 m .29921 .23671 L .2871 .22967 L p F P
0 g
s
.812 .823 .859 r
.29921 .23671 m .32895 .21409 L .31699 .20693 L p F P
0 g
s
0 .334 .728 r
.39014 .28476 m .42689 .30354 L p .30107 .23517 L F P
0 g
s
0 .334 .728 r
.35395 .26597 m .39014 .28476 L p .30107 .23517 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .334 .728 r
.42689 .30354 m .46005 .32019 L p .30107 .23517 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .334 .728 r
.32242 .24932 m .35395 .26597 L p .30107 .23517 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.641 .46 .623 r
.46005 .32019 m .48963 .29769 L .5155 .31022 L p F P
0 g
s
.641 .46 .623 r
.4858 .33281 m .5155 .31022 L .48963 .29769 L p F P
0 g
s
.641 .46 .623 r
.48963 .29769 m .46005 .32019 L .4858 .33281 L p F P
0 g
s
.641 .46 .623 r
.5155 .31022 m .4858 .33281 L .46005 .32019 L p F P
0 g
s
0 .334 .728 r
.46005 .32019 m .4858 .33281 L p .30107 .23517 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .334 .728 r
.29921 .23671 m .32242 .24932 L p .30107 .23517 L F P
0 g
s
0 .352 .749 r
.32895 .21409 m .35204 .22679 L p .33128 .21219 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.55 .314 .511 r
.4858 .33281 m .5155 .31022 L .53095 .31719 L p F P
0 g
s
.55 .314 .511 r
.50111 .33989 m .53095 .31719 L .5155 .31022 L p F P
0 g
s
.55 .314 .511 r
.5155 .31022 m .4858 .33281 L .50111 .33989 L p F P
0 g
s
.55 .314 .511 r
.53095 .31719 m .50111 .33989 L .4858 .33281 L p F P
0 g
s
0 .334 .728 r
.4858 .33281 m .50111 .33989 L p .30107 .23517 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .343 .739 r
.42757 .28375 m .45458 .29711 L p .45416 .29524 L F P
0 g
s
0 .343 .739 r
.39403 .26652 m .42757 .28375 L p .45416 .29524 L F P
0 g
s
0 .343 .739 r
.36651 .25188 m .39403 .26652 L p .45416 .29524 L F P
0 g
s
.812 .823 .859 r
.31699 .20693 m .2871 .22967 L .29921 .23671 L p F P
0 g
s
0 .334 .728 r
.2871 .22967 m .29921 .23671 L p .30107 .23517 L F P
0 g
s
0 .352 .749 r
.31699 .20693 m .32895 .21409 L p .33128 .21219 L F P
0 g
s
.812 .823 .859 r
.2871 .22967 m .31699 .20693 L .32895 .21409 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .343 .739 r
.45458 .29711 m .46481 .30154 L .45416 .29524 L p F P
0 g
s
0 .343 .739 r
.35545 .24537 m .36651 .25188 L p .45416 .29524 L F P
0 g
s
.409 .11 .343 r
.58129 .37386 m .50111 .33989 L .53095 .31719 L p F P
0 g
s
0 .334 .728 r
.58129 .37386 m .50111 .33989 L .30107 .23517 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .352 .749 r
.33128 .21219 m .31773 .20624 L .31699 .20693 L p F P
0 g
s
.443 .821 .577 r
.31699 .20693 m .2871 .22967 L .28767 .2291 L p F P
0 g
s
.443 .821 .577 r
.28767 .2291 m .31773 .20624 L .31699 .20693 L p F P
0 g
s
.443 .821 .577 r
.2871 .22967 m .31699 .20693 L .31773 .20624 L p F P
0 g
s
.443 .821 .577 r
.31773 .20624 m .28767 .2291 L .2871 .22967 L p F P
0 g
s
0 .334 .728 r
.30107 .23517 m .28767 .2291 L .2871 .22967 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75443 .4314 L
s
.75443 .4314 m
.75587 .43026 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .343 .739 r
.36528 .24959 m .35545 .24537 L p .45416 .29524 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.903 .738 .666 r
.63751 .44486 m .63819 .45058 L .64076 .44911 L p F P
0 g
s
.68468 .44764 m
.68493 .44977 L
s
.68493 .44977 m
.68796 .47554 L
s
.683 .585 .739 r
.683 .44477 m .68367 .45051 L .63819 .45058 L p F P
0 g
s
.683 .585 .739 r
.63819 .45058 m .63751 .44486 L .683 .44477 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63527 .4185 L
s
.63527 .4185 m
.63538 .41844 L
s
.63717 .41742 m
.63737 .4173 L
s
.516 .263 .47 r
.31773 .20624 m .28767 .2291 L .30107 .23517 L p F P
0 g
s
.516 .263 .47 r
.30107 .23517 m .33128 .21219 L .31773 .20624 L p F P
0 g
s
.516 .263 .47 r
.28767 .2291 m .31773 .20624 L .33128 .21219 L p F P
0 g
s
.516 .263 .47 r
.33128 .21219 m .30107 .23517 L .28767 .2291 L p F P
0 g
s
.6719 .45431 m
.68333 .44764 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .343 .739 r
.39243 .26301 m .36528 .24959 L p .45416 .29524 L F P
0 g
s
0 .343 .739 r
.45416 .29524 m .42648 .2805 L .39243 .26301 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.67657 .39012 m
.67682 .38998 L
s
.67682 .38998 m
.67784 .38941 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.76648 .41867 L
s
.77055 .42945 m
.77251 .44674 L
s
0 .37 .768 r
.76969 .39916 m .77745 .40307 L p .74772 .38764 L F P
0 g
s
0 .37 .768 r
.76171 .39506 m .76969 .39916 L p .74772 .38764 L F P
0 g
s
0 .37 .768 r
.74772 .38764 m .75418 .39111 L .76171 .39506 L p F P
0 g
s
0 .37 .768 r
.77745 .40307 m .78434 .40646 L p .74772 .38764 L F P
0 g
s
.743 .648 .755 r
.71752 .41061 m .74772 .38764 L .75418 .39111 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.76678 .4194 m
.76924 .41795 L
s
0 .37 .768 r
.78434 .40646 m .7898 .40906 L p .74772 .38764 L F P
0 g
s
0 .352 .749 r
.7631 .43365 m .76443 .4341 L p .71752 .41061 L F P
0 g
s
0 .352 .749 r
.75957 .43205 m .7631 .43365 L p .71752 .41061 L F P
0 g
s
.754 .672 .771 r
.54067 .27462 m .74772 .38764 L .71752 .41061 L p F P
0 g
s
0 .352 .749 r
.76019 .43149 m .71752 .41061 L p .6043 .34442 L F P
0 g
s
.6111 .42692 m
.61818 .42498 L
s
.6685 .42547 m
.67869 .41964 L
s
0 .37 .768 r
.79376 .4103 m .79055 .4084 L .74772 .38764 L p F P
0 g
s
0 .37 .768 r
.79472 .41106 m .79376 .4103 L p .74772 .38764 L F P
0 g
s
0 .37 .768 r
.79336 .41064 m .79472 .41106 L p .74772 .38764 L F P
0 g
s
0 .37 .768 r
.7898 .40906 m .79336 .41064 L p .74772 .38764 L F P
0 g
s
0 .37 .768 r
.74772 .38764 m .54067 .27462 L .63571 .32053 L p F P
0 g
s
0 .37 .768 r
.79055 .4084 m .74772 .38764 L p .63571 .32053 L F P
0 g
s
.66508 .39656 m
.67657 .39012 L
s
0 .334 .728 r
.4675 .31423 m .58129 .37386 L p .30107 .23517 L F P
0 g
s
.594 .382 .563 r
.4675 .31423 m .30107 .23517 L .33128 .21219 L p F P
0 g
s
.769 .706 .792 r
.54067 .27462 m .50963 .29823 L .49672 .29111 L p F P
0 g
s
.769 .706 .792 r
.49672 .29111 m .52784 .26745 L .54067 .27462 L p F P
0 g
s
.769 .706 .792 r
.50963 .29823 m .54067 .27462 L .52784 .26745 L p F P
0 g
s
.769 .706 .792 r
.52784 .26745 m .49672 .29111 L .50963 .29823 L p F P
0 g
s
.813 .828 .862 r
.52784 .26745 m .49672 .29111 L .48997 .28706 L p F P
0 g
s
.813 .828 .862 r
.48997 .28706 m .52118 .26332 L .52784 .26745 L p F P
0 g
s
.813 .828 .862 r
.49672 .29111 m .52784 .26745 L .52118 .26332 L p F P
0 g
s
.813 .828 .862 r
.52118 .26332 m .48997 .28706 L .49672 .29111 L p F P
0 g
s
.493 .86 .628 r
.52118 .26332 m .48997 .28706 L .49018 .28654 L p F P
0 g
s
.493 .86 .628 r
.48997 .28706 m .52118 .26332 L .52148 .26273 L p F P
0 g
s
.493 .86 .628 r
.52148 .26273 m .49018 .28654 L .48997 .28706 L p F P
0 g
s
.493 .86 .628 r
.49018 .28654 m .52148 .26273 L .52118 .26332 L p F P
0 g
s
.492 .227 .44 r
.52148 .26273 m .49018 .28654 L .4974 .28965 L p F P
0 g
s
0 .37 .768 r
.52118 .26332 m .52784 .26745 L p .63571 .32053 L F P
0 g
s
0 .37 .768 r
.52148 .26273 m .52118 .26332 L p .63571 .32053 L F P
0 g
s
0 .37 .768 r
.52879 .26577 m .52148 .26273 L p .63571 .32053 L F P
0 g
s
.492 .227 .44 r
.4974 .28965 m .52879 .26577 L .52148 .26273 L p F P
0 g
s
.492 .227 .44 r
.49018 .28654 m .52148 .26273 L .52879 .26577 L p F P
0 g
s
.492 .227 .44 r
.52879 .26577 m .4974 .28965 L .49018 .28654 L p F P
0 g
s
.622 .429 .599 r
.52879 .26577 m .4974 .28965 L .51069 .29599 L p F P
0 g
s
.622 .429 .599 r
.51069 .29599 m .51085 .29606 L p .51106 .29571 L F P
0 g
s
.622 .429 .599 r
.51106 .29571 m .52879 .26577 L .51069 .29599 L F
0 .37 .768 r
.52784 .26745 m .54067 .27462 L p .63571 .32053 L F P
0 g
s
0 .37 .768 r
.54231 .27213 m .52879 .26577 L p .63571 .32053 L F P
0 g
s
.622 .429 .599 r
.4974 .28965 m .52879 .26577 L .54231 .27213 L p F P
0 g
s
.622 .429 .599 r
.54231 .27213 m .51085 .29606 L .51069 .29599 L p F P
0 g
s
.622 .429 .599 r
.51069 .29599 m .4974 .28965 L p .54179 .27234 L F P
0 g
s
.622 .429 .599 r
.54231 .27213 m .51069 .29599 L .54179 .27234 L F
0 .352 .749 r
.52454 .30384 m .61247 .35014 L p .52201 .30576 L F P
0 g
s
0 .352 .749 r
.33128 .21219 m .52454 .30384 L .52201 .30576 L F
.4989 .29034 m .52454 .30384 L p .33128 .21219 L F P
0 g
s
0 .352 .749 r
.49672 .29111 m .50963 .29823 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.48997 .28706 m .49672 .29111 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.51044 .29587 m .4989 .29034 L .61247 .35014 L p F P
0 g
s
.668 .506 .656 r
.54231 .27213 m .51085 .29606 L .5126 .29693 L p F P
0 g
s
.668 .506 .656 r
.5126 .29693 m .52749 .30431 L p .54103 .27531 L F P
0 g
s
0 .37 .768 r
.56054 .2811 m .54231 .27213 L p .63571 .32053 L F P
0 g
s
.668 .506 .656 r
.52749 .30431 m .5126 .29693 L p .55605 .28258 L F P
0 g
s
0 .352 .749 r
.52535 .30323 m .52494 .30358 L p .61247 .35014 L F P
0 g
s
.694 .553 .69 r
.56054 .2811 m .52903 .30507 L .53377 .30747 L p F P
0 g
s
.694 .553 .69 r
.53377 .30747 m .5467 .31403 L p .5581 .28896 L F P
0 g
s
0 .37 .768 r
.58138 .29165 m .56054 .2811 L p .63571 .32053 L F P
0 g
s
.694 .553 .69 r
.5467 .31403 m .53377 .30747 L p .57205 .29475 L F P
0 g
s
0 .352 .749 r
.54241 .31183 m .54202 .31221 L p .61247 .35014 L F P
0 g
s
.715 .592 .717 r
.58138 .29165 m .54985 .31563 L .55405 .3178 L p F P
0 g
s
.715 .592 .717 r
.55405 .3178 m .56658 .32429 L p .5793 .2986 L F P
0 g
s
0 .37 .768 r
.60244 .30256 m .58138 .29165 L p .63571 .32053 L F P
0 g
s
.715 .592 .717 r
.60244 .30256 m .57092 .32653 L .56658 .32429 L p F P
0 g
s
.715 .592 .717 r
.56658 .32429 m .55405 .3178 L p .5916 .30525 L F P
0 g
s
0 .352 .749 r
.56025 .32099 m .54241 .31183 L p .55979 .32134 L F P
0 g
s
0 .352 .749 r
.49018 .28654 m .48997 .28706 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.4974 .28965 m .49018 .28654 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.51085 .29606 m .4974 .28965 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.52903 .30507 m .51085 .29606 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.54985 .31563 m .52903 .30507 L p .6043 .34442 L F P
0 g
s
0 .352 .749 r
.57092 .32653 m .54985 .31563 L p .6043 .34442 L F P
0 g
s
.706 .575 .706 r
.51088 .33581 m .54241 .31183 L .55405 .3178 L p F P
0 g
s
.706 .575 .706 r
.55405 .3178 m .56025 .32099 L p .54309 .32614 L F P
0 g
s
.706 .575 .706 r
.54309 .32614 m .51088 .33581 L .55405 .3178 L F
.715 .592 .717 r
.55405 .3178 m .54985 .31563 L p .56034 .31303 L F P
0 g
s
.715 .592 .717 r
.5916 .30525 m .55405 .3178 L .56034 .31303 L F
.60244 .30256 m .56658 .32429 L .5916 .30525 L F
0 .352 .749 r
.56025 .32099 m .55988 .32139 L p .61247 .35014 L F P
0 g
s
.735 .632 .745 r
.60244 .30256 m .57092 .32653 L .5736 .32795 L p F P
0 g
s
.735 .632 .745 r
.5736 .32795 m .58553 .33426 L p .60064 .30738 L F P
0 g
s
0 .37 .768 r
.63571 .32053 m .62127 .31257 L .60244 .30256 L p F P
0 g
s
.735 .632 .745 r
.62127 .31257 m .58979 .33651 L .58553 .33426 L p F P
0 g
s
.735 .632 .745 r
.58553 .33426 m .5736 .32795 L p .6099 .31572 L F P
0 g
s
0 .352 .749 r
.57742 .32994 m .56025 .32099 L p .57694 .3303 L F P
0 g
s
0 .352 .749 r
.6043 .34442 m .58979 .33651 L .57092 .32653 L p F P
0 g
s
.723 .608 .728 r
.52872 .34497 m .56025 .32099 L .5736 .32795 L p F P
0 g
s
.723 .608 .728 r
.5736 .32795 m .57742 .32994 L p .56659 .33328 L F P
0 g
s
.723 .608 .728 r
.56659 .33328 m .52872 .34497 L .5736 .32795 L F
.735 .632 .745 r
.5736 .32795 m .57092 .32653 L p .57807 .32455 L F P
0 g
s
.735 .632 .745 r
.6099 .31572 m .5736 .32795 L .57807 .32455 L F
.62127 .31257 m .58553 .33426 L .6099 .31572 L F
0 .352 .749 r
.57742 .32994 m .57706 .33037 L p .61247 .35014 L F P
0 g
s
.761 .687 .78 r
.62127 .31257 m .58979 .33651 L .59086 .3371 L p F P
0 g
s
.761 .687 .78 r
.59086 .3371 m .60423 .34439 L p .62001 .31493 L F P
0 g
s
.761 .687 .78 r
.63571 .32053 m .6043 .34442 L .60423 .34439 L p F P
0 g
s
.761 .687 .78 r
.60423 .34439 m .59086 .3371 L p .6355 .32061 L F P
0 g
s
0 .352 .749 r
.59251 .33797 m .57742 .32994 L p .59201 .33835 L F P
0 g
s
.741 .644 .752 r
.54591 .35391 m .57742 .32994 L .59086 .3371 L p F P
0 g
s
.741 .644 .752 r
.59086 .3371 m .59251 .33797 L p .58743 .33971 L F P
0 g
s
.741 .644 .752 r
.58743 .33971 m .54591 .35391 L .59086 .3371 L F
.761 .687 .78 r
.59086 .3371 m .58979 .33651 L p .59319 .33533 L F P
0 g
s
.761 .687 .78 r
.6355 .32061 m .59086 .3371 L .59319 .33533 L F
.63571 .32053 m .60423 .34439 L .6355 .32061 L F
0 .352 .749 r
.59251 .33797 m .59219 .33846 L p .61247 .35014 L F P
0 g
s
0 .352 .749 r
.60431 .34443 m .59251 .33797 L p .61247 .35014 L F P
0 g
s
.763 .692 .784 r
.5729 .36832 m .60431 .34443 L .60423 .34439 L p F P
0 g
s
.763 .692 .784 r
.60423 .34439 m .59251 .33797 L p .57303 .36812 L F P
0 g
s
.763 .692 .784 r
.5729 .36832 m .60423 .34439 L .57303 .36812 L F
.59251 .33797 m .56104 .36191 L .57283 .36828 L p F P
0 g
s
.763 .692 .784 r
.57283 .36828 m .5729 .36832 L p .57303 .36812 L F P
0 g
s
.763 .692 .784 r
.57303 .36812 m .59251 .33797 L .57283 .36828 L F
.761 .687 .78 r
.60423 .34439 m .6043 .34442 L p .60438 .34428 L F P
0 g
s
.761 .687 .78 r
.60438 .34428 m .62001 .31493 L .60423 .34439 L F
.62001 .31493 m .62127 .31257 L .59086 .3371 L F
.741 .644 .752 r
.56104 .36191 m .59251 .33797 L .59086 .3371 L p F P
0 g
s
.741 .644 .752 r
.59086 .3371 m .58553 .33426 L p .56681 .35539 L F P
0 g
s
.741 .644 .752 r
.56104 .36191 m .59086 .3371 L .56681 .35539 L F
.58553 .33426 m .57742 .32994 L p .56861 .34713 L F P
0 g
s
.741 .644 .752 r
.56104 .36191 m .58553 .33426 L .56861 .34713 L F
.57742 .32994 m .54591 .35391 L .55404 .35821 L p F P
0 g
s
.741 .644 .752 r
.55404 .35821 m .56104 .36191 L p .56861 .34713 L F P
0 g
s
.741 .644 .752 r
.56861 .34713 m .57742 .32994 L .55404 .35821 L F
.735 .632 .745 r
.58553 .33426 m .58979 .33651 L p .59265 .32885 L F P
0 g
s
.735 .632 .745 r
.59265 .32885 m .60064 .30738 L .58553 .33426 L F
.60064 .30738 m .60244 .30256 L .5736 .32795 L F
.723 .608 .728 r
.54591 .35391 m .57742 .32994 L .5736 .32795 L p F P
0 g
s
.723 .608 .728 r
.5736 .32795 m .56658 .32429 L p .55318 .34348 L F P
0 g
s
.723 .608 .728 r
.54591 .35391 m .5736 .32795 L .55318 .34348 L F
.56658 .32429 m .56025 .32099 L p .55497 .33311 L F P
0 g
s
.723 .608 .728 r
.54591 .35391 m .56658 .32429 L .55497 .33311 L F
.56025 .32099 m .52872 .34497 L .53505 .34826 L p F P
0 g
s
.723 .608 .728 r
.53505 .34826 m .54591 .35391 L p .55497 .33311 L F P
0 g
s
.723 .608 .728 r
.55497 .33311 m .56025 .32099 L .53505 .34826 L F
.715 .592 .717 r
.56658 .32429 m .57092 .32653 L p .57308 .31934 L F P
0 g
s
.715 .592 .717 r
.57308 .31934 m .5793 .2986 L .56658 .32429 L F
.5793 .2986 m .58138 .29165 L .55405 .3178 L F
.706 .575 .706 r
.52872 .34497 m .56025 .32099 L .55405 .3178 L p F P
0 g
s
.706 .575 .706 r
.55405 .3178 m .5467 .31403 L p .53695 .33082 L F P
0 g
s
.706 .575 .706 r
.52872 .34497 m .55405 .3178 L .53695 .33082 L F
.5467 .31403 m .54241 .31183 L p .53912 .31979 L F P
0 g
s
.706 .575 .706 r
.52872 .34497 m .5467 .31403 L .53912 .31979 L F
.694 .553 .69 r
.58138 .29165 m .54985 .31563 L .5467 .31403 L p F P
0 g
s
.694 .553 .69 r
.58138 .29165 m .5467 .31403 L .57205 .29475 L F
.53377 .30747 m .52903 .30507 L p .54095 .30201 L F P
0 g
s
.694 .553 .69 r
.58138 .29165 m .53377 .30747 L .54095 .30201 L F
0 .352 .749 r
.54241 .31183 m .52535 .30323 L p .54196 .31217 L F P
0 g
s
.688 .542 .682 r
.49384 .32719 m .52535 .30323 L .53377 .30747 L p F P
0 g
s
.688 .542 .682 r
.53377 .30747 m .54241 .31183 L p .51781 .31961 L F P
0 g
s
.688 .542 .682 r
.51781 .31961 m .49384 .32719 L .53377 .30747 L F
.706 .575 .706 r
.54241 .31183 m .51088 .33581 L .51517 .33801 L p F P
0 g
s
.706 .575 .706 r
.51517 .33801 m .52872 .34497 L p .53912 .31979 L F P
0 g
s
.706 .575 .706 r
.53912 .31979 m .54241 .31183 L .51517 .33801 L F
.694 .553 .69 r
.5467 .31403 m .54985 .31563 L p .55147 .3104 L F P
0 g
s
.694 .553 .69 r
.55147 .3104 m .5581 .28896 L .5467 .31403 L F
.5581 .28896 m .56054 .2811 L .53377 .30747 L F
.688 .542 .682 r
.51088 .33581 m .54241 .31183 L .53377 .30747 L p F P
0 g
s
.688 .542 .682 r
.53377 .30747 m .52749 .30431 L p .5205 .31756 L F P
0 g
s
.688 .542 .682 r
.51088 .33581 m .53377 .30747 L .5205 .31756 L F
.52749 .30431 m .52535 .30323 L p .52353 .30732 L F P
0 g
s
.688 .542 .682 r
.51088 .33581 m .52749 .30431 L .52353 .30732 L F
.668 .506 .656 r
.56054 .2811 m .52903 .30507 L .52749 .30431 L p F P
0 g
s
.668 .506 .656 r
.56054 .2811 m .52749 .30431 L .55605 .28258 L F
.5126 .29693 m .51085 .29606 L p .51564 .29462 L F P
0 g
s
.668 .506 .656 r
.56054 .2811 m .5126 .29693 L .51564 .29462 L F
0 .352 .749 r
.52535 .30323 m .51044 .29587 L p .52491 .30356 L F P
0 g
s
.664 .499 .652 r
.47898 .31979 m .51044 .29587 L .5126 .29693 L p F P
0 g
s
.664 .499 .652 r
.5126 .29693 m .52535 .30323 L p .48569 .3174 L F P
0 g
s
.664 .499 .652 r
.48569 .3174 m .47898 .31979 L .5126 .29693 L F
.688 .542 .682 r
.52535 .30323 m .49384 .32719 L .49598 .32827 L p F P
0 g
s
.688 .542 .682 r
.49598 .32827 m .51088 .33581 L p .52353 .30732 L F P
0 g
s
.688 .542 .682 r
.52353 .30732 m .52535 .30323 L .49598 .32827 L F
.668 .506 .656 r
.52749 .30431 m .52903 .30507 L p .53015 .30228 L F P
0 g
s
.668 .506 .656 r
.53015 .30228 m .54103 .27531 L .52749 .30431 L F
.54103 .27531 m .54231 .27213 L .5126 .29693 L F
.664 .499 .652 r
.49384 .32719 m .52535 .30323 L .5126 .29693 L p F P
0 g
s
.664 .499 .652 r
.5126 .29693 m .51069 .29599 L p .5085 .30005 L F P
0 g
s
.664 .499 .652 r
.49384 .32719 m .5126 .29693 L .5085 .30005 L F
.51069 .29599 m .51044 .29587 L p .51017 .29639 L F P
0 g
s
.664 .499 .652 r
.49384 .32719 m .51069 .29599 L .51017 .29639 L F
.51044 .29587 m .47898 .31979 L .47923 .31992 L p F P
0 g
s
.664 .499 .652 r
.47923 .31992 m .49384 .32719 L p .51017 .29639 L F P
0 g
s
.664 .499 .652 r
.51017 .29639 m .51044 .29587 L .47923 .31992 L F
.594 .382 .563 r
.33128 .21219 m .4989 .29034 L .4675 .31423 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.225 0 .133 r
.76443 .4341 m .79472 .41106 L .79336 .41064 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.811 .971 .902 r
.76443 .4341 m .79472 .41106 L .79376 .4103 L p F P
0 g
s
.811 .971 .902 r
.76343 .43336 m .79376 .4103 L .79472 .41106 L p F P
0 g
s
.811 .971 .902 r
.79472 .41106 m .76443 .4341 L .76343 .43336 L p F P
0 g
s
.811 .971 .902 r
.79376 .4103 m .76343 .43336 L .76443 .4341 L p F P
0 g
s
.75775 .42062 m
.76604 .4188 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.798 .778 .835 r
.79055 .4084 m .76019 .43149 L .76343 .43336 L p F P
0 g
s
.798 .778 .835 r
.76343 .43336 m .79376 .4103 L .79055 .4084 L p F P
0 g
s
.798 .778 .835 r
.76019 .43149 m .79055 .4084 L .79376 .4103 L p F P
0 g
s
.798 .778 .835 r
.79376 .4103 m .76343 .43336 L .76019 .43149 L p F P
0 g
s
.75691 .42525 m
.76678 .4194 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.778 .726 .805 r
.63571 .32053 m .79055 .4084 L .76019 .43149 L p F P
0 g
s
.778 .726 .805 r
.76019 .43149 m .6043 .34442 L .63571 .32053 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74418 .42298 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .334 .728 r
.47898 .31979 m .4675 .31423 L .58129 .37386 L p F P
0 g
s
0 .334 .728 r
.49384 .32719 m .47898 .31979 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.51088 .33581 m .49384 .32719 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.52872 .34497 m .51088 .33581 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.54591 .35391 m .52872 .34497 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.56104 .36191 m .54591 .35391 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.5729 .36832 m .56104 .36191 L p .58129 .37386 L F P
0 g
s
0 .334 .728 r
.58056 .37263 m .5729 .36832 L p .58129 .37386 L F P
0 g
s
.074 0 0 r
.61468 .35075 m .58342 .37452 L .58129 .37386 L p F P
0 g
s
.074 0 0 r
.58129 .37386 m .61247 .35014 L .61468 .35075 L p F P
0 g
s
.074 0 0 r
.61247 .35014 m .58129 .37386 L .58342 .37452 L p F P
0 g
s
0 .334 .728 r
.58129 .37386 m .58342 .37452 L .58056 .37263 L p F P
0 g
s
0 .352 .749 r
.61189 .3488 m .60431 .34443 L p .61247 .35014 L F P
0 g
s
0 .352 .749 r
.61247 .35014 m .61468 .35075 L .61189 .3488 L p F P
0 g
s
.074 0 0 r
.58342 .37452 m .61468 .35075 L .61247 .35014 L p F P
0 g
s
.822 .949 .904 r
.61189 .3488 m .58056 .37263 L .58342 .37452 L p F P
0 g
s
.822 .949 .904 r
.58342 .37452 m .61468 .35075 L .61189 .3488 L p F P
0 g
s
.822 .949 .904 r
.61468 .35075 m .58342 .37452 L .58056 .37263 L p F P
0 g
s
.822 .949 .904 r
.58056 .37263 m .61189 .3488 L .61468 .35075 L p F P
0 g
s
.796 .774 .833 r
.60431 .34443 m .5729 .36832 L .58056 .37263 L p F P
0 g
s
.796 .774 .833 r
.58056 .37263 m .61189 .3488 L .60431 .34443 L p F P
0 g
s
.796 .774 .833 r
.5729 .36832 m .60431 .34443 L .61189 .3488 L p F P
0 g
s
.796 .774 .833 r
.61189 .3488 m .58056 .37263 L .5729 .36832 L p F P
0 g
s
.622 .429 .599 r
.51085 .29606 m .54231 .27213 L .52879 .26577 L p F P
0 g
s
.626 .435 .604 r
.4989 .29034 m .4675 .31423 L .47898 .31979 L p F P
0 g
s
.626 .435 .604 r
.47898 .31979 m .51044 .29587 L .4989 .29034 L p F P
0 g
s
.626 .435 .604 r
.4675 .31423 m .4989 .29034 L .51044 .29587 L p F P
0 g
s
.626 .435 .604 r
.51044 .29587 m .47898 .31979 L .4675 .31423 L p F P
0 g
s
.763 .692 .784 r
.56104 .36191 m .59251 .33797 L .60431 .34443 L p F P
0 g
s
.763 .692 .784 r
.60431 .34443 m .5729 .36832 L .56104 .36191 L p F P
0 g
s
.761 .687 .78 r
.6043 .34442 m .63571 .32053 L .62127 .31257 L p F P
0 g
s
.761 .687 .78 r
.58979 .33651 m .62127 .31257 L .63571 .32053 L p F P
0 g
s
.664 .499 .652 r
.52535 .30323 m .49384 .32719 L .47898 .31979 L p F P
0 g
s
.668 .506 .656 r
.52903 .30507 m .56054 .2811 L .54231 .27213 L p F P
0 g
s
.668 .506 .656 r
.51085 .29606 m .54231 .27213 L .56054 .2811 L p F P
0 g
s
.741 .644 .752 r
.59251 .33797 m .56104 .36191 L .54591 .35391 L p F P
0 g
s
.735 .632 .745 r
.58979 .33651 m .62127 .31257 L .60244 .30256 L p F P
0 g
s
.735 .632 .745 r
.57092 .32653 m .60244 .30256 L .62127 .31257 L p F P
0 g
s
.688 .542 .682 r
.54241 .31183 m .51088 .33581 L .49384 .32719 L p F P
0 g
s
.723 .608 .728 r
.57742 .32994 m .54591 .35391 L .52872 .34497 L p F P
0 g
s
.694 .553 .69 r
.54985 .31563 m .58138 .29165 L .56054 .2811 L p F P
0 g
s
.694 .553 .69 r
.52903 .30507 m .56054 .2811 L .58138 .29165 L p F P
0 g
s
.715 .592 .717 r
.57092 .32653 m .60244 .30256 L .58138 .29165 L p F P
0 g
s
.715 .592 .717 r
.54985 .31563 m .58138 .29165 L .60244 .30256 L p F P
0 g
s
.706 .575 .706 r
.56025 .32099 m .52872 .34497 L .51088 .33581 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000001e;FH0MBeV0080000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000D0
MBeV0`00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000001e;FH0MBeV00D0MBeV00<000000:UnY@2YOZD0
0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000001e;FH0MBeV00@0MBeV0P0000050:UnY@800000c@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a02dTk@2000000H0MBeV00<000000:UnY@2YOZD01`2YOZD300000<X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d00<0000007D]IP1e;FH01@1e;FH00`000000ZGjU0:UnY@0;0:UnY@800000b02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000MBeV07D]IP0407D]IP800000402YOZD200000<H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<0000007D]IP1e;FH0101e;FH00`000000ZGjU0:UnY@0B0:UnY@800000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@2000000H0MBeV00<000000:UnY@2YOZD04`2YOZD010000000]9>d0000000000320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0030000001e;FH0MBeV00@0MBeV0P00000D0:UnY@800000102dTk@200000<00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d0P00000507D]IP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@01P2dTk@2
00000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d0P00000607D]IP030000002YOZD0ZGjU01<0ZGjU00<000000;BC
]02dTk@02@2dTk@200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0000007D]IP1e;FH01@1e;FH00`000000
ZGjU0:UnY@0B0:UnY@8000003P2dTk@200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00000607D]IP800000
502YOZD00`000000]9>d0;BC]00@0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000H0MBeV00<0
00000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00C0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2
0000000307D]IP000000MBeV00@0MBeV00<000000:UnY@2YOZD04P2YOZD2000001P0]9>d0P00002d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02d0;BC]08000001P1e;FH2000001@0ZGjU00<000000;BC]02dTk@0602dTk@01000
0000_ZK100000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0C0:Un
Y@030000002dTk@0]9>d01L0]9>d0P0000040;jV`@800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@3000000H0
MBeV00<000000:UnY@2YOZD04P2YOZD2000001T0]9>d00<000000;jV`@2nY/401P2nY/400`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]08000001`1e;FH00`000000ZGjU0:UnY@0B0:UnY@030000
002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40202nY/4200000:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00
00000`1e;FH0cm7K07D]IP0307D]IP800000502YOZD00`000000]9>d0;BC]00G0;BC]08000003@2n
Y/400`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]080000000<0MBeV0<oAf`1e;FH00`1e;FH0
0`000000ZGjU0:UnY@0B0:UnY@8000006@2dTk@00`000000_ZK10;jV`@0>0;jV`@800000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@2000000L0MBeV00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00H0;BC
]0030000002nY/40_ZK10140_ZK10P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]08000001P1e;FH2000001@0
ZGjU00<000000;BC]02dTk@05`2dTk@2000001H0_ZK100<000000;BC]02dTk@0Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000H0MBeV00<000000:UnY@2YOZD04P2YOZD2000001T0]9>d00<000000;jV`@2nY/40
502nY/400`000000d=?L0=3Cg00200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0000007D]IP1e;FH01@1e
;FH00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40502n
Y/400`000000d=?L0=3Cg0030=3Cg0800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@200000080MBeV00@0cm7K
07D]IP1e;FH0MBeV0P00000D0:UnY@030000002dTk@0]9>d01L0]9>d0P00000F0;jV`@030000003@
dm`0d=?L00H0d=?L00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080MBeV00D0cm7K
07D]IP1e;FH0MBeV0000000D0:UnY@8000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@800000203@
dm`00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0B
0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40502nY/400`000000d=?L0=3Cg006
0=3Cg0800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]00X0;BC]0030000001e;FH0MBeV
00D0MBeV00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00G0;BC]08000005P2nY/400`00
0000d=?L0=3Cg0060=3Cg0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000000`24@gP0
00000000000V0;BC]08000001P1e;FH2000001@0ZGjU00<000000;BC]02dTk@05`2dTk@00`000000
_ZK10;jV`@0D0;jV`@800000203@dm`00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
0024@gP0Q4=h00<0Q4=h0P00000S0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0B0:UnY@800000
6@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00H0d=?L0P00002X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]00300000024@gP0Q4=h00H0Q4=h0`00000O0;BC]0050000001e;FH0MBeV07D]IP3?dM/0
0`1e;FH00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01L0]9>d0P00000F0;jV`@030000
003@dm`0d=?L00H0d=?L00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000000T0Q4=h00<0
000009QQT02HHI000P00000K0;BC]08000001P1e;FH2000001@0ZGjU00<000000;BC]02dTk@05`2d
Tk@00`000000_ZK10;jV`@0D0;jV`@800000203@dm`00`000000]9>d0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]00300000024@gP0Q4=h00L0Q4=h0P00000509QQT0800000602dTk@2000000H0MBeV00<00000
0:UnY@2YOZD04P2YOZD2000001T0]9>d00<000000;jV`@2nY/40502nY/400`000000d=?L0=3Cg006
0=3Cg0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000Q4=h08A3N00708A3N0030000002HHI00V66@
00L0V66@0P00000E0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d
01L0]9>d0P00000F0;jV`@030000003@dm`0d=?L00H0d=?L00<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@2000000T0Q4=h00<0000009QQT02HHI002P2HHI0200000180]9>d00<0000007D]IP1e
;FH01@1e;FH00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01L0]9>d00<000000;jV`@2n
Y/40502nY/42000000P0d=?L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000Q4=h
08A3N00808A3N0030000002HHI00V66@00d0V66@0P00000>0;BC]08000001P1e;FH2000001<0ZGjU
0P00000I0;BC]0030000002nY/40_ZK101@0_ZK100<000000=3Cg03@dm`01P3@dm`200000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06d0]9>d00<0000008A3N024@gP01`24@gP200000180V66@0P00000;0;BC]08000000`1e
;FH0103?dM/0MBeV07D]IP00000D0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`@2nY/40
502nY/400`000000d=?L0=3Cg0060=3Cg0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00
000908A3N0030000002HHI00V66@01@0V66@0P0000080;BC]0030000001e;FH0MBeV00D0MBeV00<0
00000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00G0;BC]08000005@2nY/42000000P0d=?L00<0
00000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000000T0Q4=h00<0000009QQT02HHI005`2HHI02
000000D0]9>d00<0000007D]IP1e;FH0101e;FH2000001<0ZGjU0P00000I0;BC]0030000002nY/40
_ZK101@0_ZK100<000000=3Cg03@dm`01P3@dm`300000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00@00000001E
^P00000000001@24@gP2000001`0V66@0P0000000`2dTk@000000000000607D]IP030000002YOZD0
ZGjU0180ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0
d=?L00H0d=?L00<000000:kBH@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@200000003001E^P0000000000
0080Q4=h00<0000009QQT02HHI007P2HHI03000000D0MBeV00<000000:UnY@2YOZD04P2YOZD00`00
0000]9>d0;BC]00G0;BC]08000005@2nY/42000000P0d=?L00@000000:kBH@2^dV400000]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@200000004001E^P0000000000000002<0V66@0P0000000`1e;FH000000000000C
0:UnY@8000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00H0d=?L0`000000
0`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01_0;BC]080000000@005Fj00000000000000008`2HHI02
000001<0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0
d=?L00H0d=?L00H0000007;Pb@1bh<T000000:kBH@00002e0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]080000000@0
05Fj00000000000000008`2HHI0200000100ZGjU00<000000;BC]02dTk@05`2dTk@2000001D0_ZK1
0P0000080=3Cg0040000001bh<T0L^3907;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000004001E
^P0000000000000002<0V66@0P00000<0:UnY@8000006@2dTk@00`000000_ZK10;jV`@0D0;jV`@03
0000003@dm`0d=?L00H0d=?L0P00000307;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
0P0000001000EKX0000000000000000S09QQT08000002@2YOZD00`000000]9>d0;BC]00H0;BC]003
0000002nY/40_ZK101<0_ZK10P0000080=3Cg0030000001bh<T0L^3900<0L^390P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]080000000@005Fj00000000000000008`2HHI02000000H0ZGjU00<000000;BC]02d
Tk@05`2dTk@2000001D0_ZK100<000000=3Cg03@dm`01`3@dm`00`000000L^3907;Pb@0407;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@200000004001E^P0000000000000002<0V66@0P0000020:UnY@80
00006@2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0d=?L00H0d=?L0P00000707;Pb@03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000001E^P00EKX00`00000S09QQT0800000
6P2dTk@00`000000_ZK10;jV`@0C0;jV`@800000203@dm`00`000000L^3907;Pb@0607;Pb@800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@20000008005Fj0`00000S09QQT0<000005@2dTk@2000001D0_ZK100<0
00000=3Cg03@dm`01`3@dm`00`000000L^3907;Pb@0507;Pb@800000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2
0000008005Fj0`00000T09QQT08000004P2dTk@00`000000_ZK10;jV`@0D0;jV`@030000003@dm`0
d=?L00H0d=?L0P00000607;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@20000008005Fj0`00000T09QQ
T08000003`2dTk@00`000000_ZK10;jV`@0C0;jV`@800000203@dm`00`000000L^3907;Pb@0407;P
b@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@20000008005Fj0`00000T09QQT08000002`2dTk@2000001D0
_ZK100<000000=3Cg03@dm`01`3@dm`00`000000L^3907;Pb@0207;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@20000008005Fj0`00000T09QQT0800000202dTk@00`000000_ZK10;jV`@0D0;jV`@030000
003@dm`0d=?L00H0d=?L0P00000307;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@200000003001E^P00
0000000000<000008`2HHI02000000D0]9>d00<000000;jV`@2nY/404`2nY/42000000P0d=?L00@0
000002jdg@000000L^390P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]080000000@005Fj00000000000005Fj
0P00000S09QQT080000000<0]9>d0000000000005@2nY/400`000000d=?L0=3Cg0070=3Cg0<00000
00<0OCY`000000000000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00000005Fj001E^P0200000003001E^P00
0000000002<0V66@0P00000E0;jV`@030000003@dm`0d=?L00H0d=?L1000000407djL0800000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@20000008005Fj0P0000000`00EKX000000000000S09QQT08000004@2nY/42
000000P0d=?L00<000000;BC]00000001@1m>W020000000309m]V@00000000000<80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d0P000002001E^P80000000<005Fj0000000000008`2HHI02000000h0_ZK100<000000=3C
g03@dm`01`3@dm`00`000000]9>d0000000507djL0030000002OKIT0WffI00<0WffI0P0000300;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]08000000P00EKX200000003001E^P000000000002<0V66@0`00000:0;jV`@03
0000003@dm`0d=?L00H0d=?L0P0000000`2dTk@0000007djL00407djL0030000002OKIT0WffI00H0
WffI0`00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]08000000P00EKX200000003001E^P000000000002@0V66@
0P0000060;jV`@800000203@dm`010000000]9>d00000000000407djL0800000202OKIT200000080
Zh6W0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02C0;BC]08000000P00EKX200000003001E^P000000000002@0V66@
0P0000030;jV`@030000003@dm`0d=?L00L0d=?L0`00000507djL0030000002OKIT0WffI00L0WffI
00<000000:^1Y`2[PJL0102[PJL200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P000002001E^P80000000<0
05Fj000000000000902HHI03000000P0d=?L0P0000000`2dTk@0000007djL00407djL0030000002O
KIT0WffI00L0WffI00<000000:^1Y`2[PJL01`2[PJL200000;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P000002
001E^P80000000<005Fj000000000000902HHI02000000H0d=?L00@000000;BC]02dTk@00000101m
>W02000000P0WffI0P00000<0:^1Y`800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@20000008005Fj0P000000
0`00EKX000000000000T09QQT08000000`3@dm`010000000]9>d00000000000407djL0030000002O
KIT0WffI00L0WffI00<000000:^1Y`2[PJL0302[PJL010000000/Hf`00000000002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]00400000000EKX005Fj001E^P80000000<005Fj000000000000902HHI03000000030;BC
]0000000OCY`00@0OCY`00<0000009m]V@2OKIT01`2OKIT00`000000Zh6W0:^1Y`0;0:^1Y`800000
102aSK0200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P000003001E^P0300000000EKX005Fj00<000008`2H
HI03000000<0OCY`0P00000809m]V@8000003@2[PJL00`000000/Hf`0;6=/0060;6=/0800000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@20000008005Fj0P000003001E^P8000008`2HHI04000000T0WffI00<00000
0:^1Y`2[PJL0302[PJL00`000000/Hf`0;6=/0090;6=/0800000[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@20000
008005Fj0P000003001E^P8000008`2HHI04000000H0WffI00<000000:^1Y`2[PJL0302[PJL00`00
0000/Hf`0;6=/00<0;6=/0800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@20000008005Fj0P000003001E^P80
0000802HHI0200000080X6nJ0`00000209m]V@8000003@2[PJL2000000l0/Hf`00@000000;NG]`00
00000000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@20000008005Fj0P000003001E^P8000007@2HHI000`000000
X6nJ0:1_VP050:1_VP8000003P2[PJL00`000000/Hf`0;6=/00=0;6=/0800000102gUkL200000:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P000002001E^P8000000`00EKX2000001X0V66@00<000000:1_VP2PKiX0
1P2PKiX010000000ZGnV00000000000;0:^1Y`030000002aSK00/Hf`00d0/Hf`00<000000;NG]`2g
UkL01P2gUkL200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P000002001E^P8000000`00EKX2000001H0V66@
0P0000070:1_VP8000000`2YOjH3000000P0Zh6W00<000000;6=/02aSK003@2aSK000`000000]iNg
0;NG]`090;NG]`800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000008005Fj0P000003001E^P8000004`2H
HI000`000000X6nJ0:1_VP060:1_VP030000002YOjH0ZGnV00D0ZGnV0`0000040:^1Y`8000003`2a
SK000`000000]iNg0;NG]`0<0;NG]`800000X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@20000008005Fj0P000003
001E^P800000402HHI000`000000X6nJ0:1_VP060:1_VP030000002YOjH0ZGnV00P0ZGnV0`000000
0`2[PJL000000;6=/00>0;6=/08000003`2gUkL010000000_:6n00000000002O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^
0;BC]08000000P00EKX2000000<005Fj0P00000<09QQT0800000202PKiX00`000000ZGnV0:UoYP08
0:UoYP8000000P2`RZh2000000h0/Hf`00<000000;NG]`2gUkL03@2gUkL2000000@0_:6n0P00002M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]08000000P00EKX2000000<005Fj0P00000909QQT0030000002PKiX0X6nJ
00H0X6nJ0P00000:0:UoYP030000002`RZh0/8Z^00@0/8Z^00<000000;6=/02aSK002P2aSK000`00
0000]iNg0;NG]`0=0;NG]`030000002lXKh0_:6n00H0_:6n0P00002K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00000P00EKX2000000<005Fj0P00000609QQT0030000002PKiX0X6nJ00H0X6nJ00<000000:UoYP2Y
OjH02@2YOjH00`000000/8Z^0;2:[P060;2:[P8000002@2aSK000`000000]iNg0;NG]`0=0;NG]`03
0000002lXKh0_:6n00T0_:6n0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]08000000P00EKX00`00000005Fj
001E^P02001E^P8000000P2HHI02000000P0X6nJ00<000000:UoYP2YOjH0202YOjH2000000/0/8Z^
0`0000040;6=/08000003`2gUkL00`000000_:6n0;bQ_P0<0;bQ_P030000002dTk@0]9>d09H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;H0]9>d0P0000000`00EKX0000000000004001E^P8000002@2PKiX00`000000ZGnV0:Uo
YP080:UoYP030000002`RZh0/8Z^00X0/8Z^0P0000000`2dTk@00000000000020;6=/0030000002g
UkL0]iNg00d0]iNg0P00000>0;bQ_P0400000032[lL00000000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00
00000`00EKX0000000000004001E^P8000001@2PKiX2000000X0ZGnV00<000000;2:[P2`RZh02P2`
RZh00`000000]9>d0;BC]0030;BC]08000003`2gUkL00`000000_:6n0;bQ_P0<0;bQ_P8000001032
[lL2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;X0]9>d0P0000000`00EKX0000000000004001E^P8000000P2PKiX0
0`000000ZGnV0:UoYP080:UoYP800000302`RZh00`000000]9>d0;BC]0060;BC]0<000002`2gUkL0
0`000000_:6n0;bQ_P0<0;bQ_P0300000032[lL0`Zo700H0`Zo70P00002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]080000000<005Fj0000000000001000EKX3000000T0ZGnV00<000000;2:[P2`RZh02P2`RZh20000
00`0]9>d0P0000080;NG]`030000002lXKh0_:6n00`0_:6n00<000000<:_a`32[lL02@32[lL00`00
0000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]080000000<005Fj0000000000001000EKX3000000H0
ZGnV00<000000;2:[P2`RZh02P2`RZh00`000000]9>d0;BC]00<0;BC]0040000002iVkX000000000
00@0]iNg0P00000>0;bQ_P0300000032[lL0`Zo700P0`Zo70P0000020<NicP030000002dTk@0]9>d
08d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<00]9>d0P0000000`00EKX0000000000004001E^P<000000P2YOjH2000000`0
/8Z^00<000000;BC]02dTk@02`2dTk@2000000@0^I^j00@000000;NG]`2gUkL000003P2lXKh20000
00X0`Zo700<000000<NicP37^Lh00`37^Lh2000008d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P0000000`00EKX0
000000000004001E^P<00000302`RZh2000000d0]9>d00<000000;VK^P2iVkX01@2iVkX2000000h0
_:6n00<000000<:_a`32[lL02@32[lL00`000000akW>0<NicP060<NicP800000R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a02dTk@200000003001E^P000000000000@005Fj0`0000090;2:[P030000002dTk@0]9>d00`0]9>d
00<000000;VK^P2iVkX0202iVkX2000000/0_:6n00<000000<:_a`32[lL02032[lL2000000/0akW>
00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@200000003001E^P000000000000@005Fj0`00
00060;2:[P030000002dTk@0]9>d00`0]9>d00<000000;VK^P2iVkX02P2iVkX3000000P0_:6n00<0
00000<:_a`32[lL02032[lL00`000000akW>0<NicP0<0<NicP800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@5
000000@005Fj0`0000020;2:[P8000003@2dTk@2000000`0^I^j0P000000102mY<00000000000000
00040;bQ_P8000002P32[lL00`000000akW>0<NicP0?0<NicP800000QP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@4
000000@005Fj0`00000>0;BC]0030000002iVkX0^I^j00/0^I^j00<000000;fT`02mY<000`2mY<02
00000080_:6n00<000000<:_a`32[lL02032[lL2000001@0akW>0P0000240;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC
]0@000000`00EKX4000000/0]9>d00<000000;VK^P2iVkX02`2iVkX00`000000_JC00;fT`0060;fT
`0<000002@32[lL00`000000akW>0<NicP0F0<NicP030000002dTk@0]9>d0840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0`000003001E^P0400000000EKX00000000000P0]9>d00<000000;VK^P2iVkX02P2iVkX20000
00X0_JC000@000000<>ab000000000001P32[lL00`000000akW>0<NicP0H0<NicP800000P@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]002000000<005Fj00@00000001E^P0000000000102dTk@2
000000`0^I^j00<000000;fT`02mY<00202mY<02000000@0`k780P0000020<:_a`8000007@37^Lh2
000007l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000000<005Fj00H00000001E
^P00000000000;BC]000000=0;VK^P030000002mY<00_JC000P0_JC000<000000<>ab033/LP01P33
/LP200000240akW>0P00001m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P000003
001E^P0300000000EKX0000000`0^I^j0P00000:0;fT`00300000033/LP0`k7800L0`k7800@00000
0<_6e@00000000008@37^Lh2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@3
0000008005Fj0`0000090;VK^P030000002mY<00_JC000T0_JC000<000000<>ab033/LP01P33/LP2
000000<0blKE0`00000Q0<NicP030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@20000008005Fj0`0000060;VK^P030000002mY<00_JC000P0_JC00P0000080<>a
b0030000003;a]D0blKE00D0blKE0`00000P0<NicP800000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]08000000P00EKX300000080^I^j0P00000:0;fT`00300000033/LP0`k7800L0
`k7800<000000<_6e@3;a]D0103;a]D2000000030=;bi`00000005Zo008000008037^Lh2000007H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@20000008005Fj0`00000;0;fT`0030000
0033/LP0`k7800L0`k7800<000000<_6e@3;a]D0103;a]D00`000000d_;W0=;bi`02000000<005Zo
00<000000<NicP37^Lh07`37^Lh2000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2d
Tk@200000003001E^P000000000000800000202mY<000`000000`k780<>ab0060<>ab08000001P3;
a]D00`000000d_;W000000020;BC]0<000000P00F[l200000240akW>00<000000;BC]02dTk@0L@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0@0000000<005Fj000000000000102mY<02
000000P0`k7800<000000<_6e@3;a]D0103;a]D2000000030=;bi`000000]9>d00@0]9>d0`000002
001J_`8000008037^Lh200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@30000
0005001E^P00000000000;fT`00000002@33/LP00`000000blKE0<_6e@040<_6e@040000003Bl^L0
0000000000P0]9>d0P000003001J_`8000008037^Lh2000006l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05P2dTk@300000003001E^P000000`k7800P0`k7800<000000<_6e@3;a]D0103;a]D0
0`000000d_;W0000000<0;BC]08000000`00F[l00`000000akW>0<NicP0O0<NicP800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0D000001@33/LP2000000D0blKE0P0000000`3B
l^L000000;BC]00>0;BC]08000000P00F[l200000240akW>00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0D000000P33/LP00`000000blKE0<_6e@040<_6e@04
0000003Bl^L0000000000180]9>d0P000002001J_`8000008037^Lh2000006X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@4000000H0blKE00<000000=;bi`0000005P2dTk@200000080
05Zo0P00000P0<NicP800000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0@00000
0P3;a]D2000000030=;bi`000000]9>d01L0]9>d0`000002001J_`8000008037^Lh2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@4000000030=;bi`000000000001/0]9>d0P00
0003001J_`0300000037^Lh0akW>01l0akW>00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0<000007`2dTk@20000008005Zo0P00000P0<NicP800000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0170;BC]08000000P00F[l200000200akW>0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04T0]9>d0P000002001J_`8000008037^Lh2000005l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0B`2dTk@20000008005Zo0P00000P0<NicP030000
002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0C02dTk@30000008005Zo00<0
00000<NicP37^Lh07P37^Lh2000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@C
0000008005Zo0P00000P0<NicP800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00l0;BC
]1H000000P00F[l200000200akW>0P00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03`0
]9>d00<000000:jE_@2^UKd04P2^UKd30000008005Zo0P00000P0<NicP800000EP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00l0;BC]0030000002^UKd0[YFm0140[YFm0`0000000`2^UKd00000
00000002001J_`0300000037^Lh0akW>01l0akW>00<000000;BC]02dTk@0D`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00l0;BC]1L0000000<0[YFm0000000000000P0000000`00F[l000000000
000P0<NicP800000D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01<0;BC]080000000<0]9>d
0000002^UKd00`2^UKd200000080]9>d0P0000000`00F[l000000000000P0<NicP800000D@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]01?0;BC]0030000002^UKd0[YFm0080[YFm0P0000030;BC
]08000000P00F[l200000200akW>0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0500
]9>d00@000000:jE_@2^UKd0[YFm0`0000040;BC]08000000P00F[l200000200akW>00<000000;BC
]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01@0;BC]0030000002^UKd0[YFm0080
[YFm0P0000060;BC]08000000P00F[l00`000000akW>0<NicP0N0<NicP800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]01@0;BC]0030000002^UKd0[YFm0080[YFm0P0000080;BC]0030000
0000F[l005Zo008000008037^Lh2000004X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000[YFm0:jE_@020:jE_@8000002P2dTk@00`00000005Zo001J_`0200000200akW>0P00
00180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0500]9>d00<000000:jE_@2^UKd00P2^UKd2
000000`0]9>d00<00000001J_`00F[l00P00000P0<NicP030000002dTk@0]9>d04D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0D02dTk@00`000000[YFm0:jE_@020:jE_@8000003P2?82`20000
0003001J_`000000000001d0akW>00@000000<c7e@0000000000A@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00`0]9>d00<000000:jE_@2^UKd00P2^UKd00`00
0000Sb0/08lP;00>08lP;0<0000000<005Zo00000037^Lh06@37^Lh2000000030<c7e@0000000000
04H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@2000000h0]9>d00<000000:jE_@00
00005@0000000`00F[l0000000000002000001L0akW>00<000000<c7e@3<amD00P0000170;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03h0]9>d5@00000G0:jE_@03001J_`000000000000800000
5037^Lh010000000c<OE0<c7e@0000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03d0]9>d
0P00000B0:jE_@8000006@2^UKd500000140akW>00@000000<c7e@0000000000BP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00k0;BC]0800000502dTk@3000001/0[YFm0`00000>0<NicP800000
00<0c<OE000000000000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<000005@2d
Tk@2000000030:jE_@000000[YFm01`0[YFm0`00000;0<NicP030000003<amD0c<OE00800000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<000005P2dTk@2000000030;BC]02^UKd0
[YFm01P0[YFm1P0000020:jE_@<000002037^Lh010000000c<OE00000000001>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d1000000L0;BC]0030000002^UKd0[YFm0080[YFm0P00000<
0;BC]0L00000202dTk@5000000@0akW>0P0000000`3<amD000000000001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d1000000P0;BC]0030000002^UKd0[YFm010000004@2dTk@50000
00040<NicP000000c<OE0<c7e@800000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@900000080[YFm0P00000O0;BC]0@0000000D0c<OE000000000000]9>d0000001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X000001`2dTk@01000
0000[YFm0:jE_@2^UKd2000001d0]9>d0P0000030;BC]0<000000P2dTk@00`000000]9>d0;BC]01>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/000004@2dTk@01`00
0000[YFm0:jE_@2^UKd000000>NmZP0000006`2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000L
0;BC]0030000002^UKd0[YFm0080[YFm0P00000J0;BC]0030000002dTk@0]9>d00T0]9>d00<00000
0;BC]02dTk@0CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;0000
02L0]9>d00<000000:jE_@2^UKd00P2^UKd2000001T0]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000b0;BC]003
0000002^UKd0[YFm0080[YFm0P00000G0;BC]08000003P2dTk@00`000000]9>d0;BC]01=0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000[0;BC]1@000000`2^UKd2000001H0]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000=@2d
Tk@G000000030:jE_@000000000001D0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]1800000>`2dTk@00`000000[YFm0:jE_@0C0:jE_@<000005@2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00o0;BC
]1P000005@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0
]9>d00<000000;BC]02dTk@0D@2dTk@2000000<0]9>d00<000000;BC]02dTk@04P2dTk@00`000000
]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0
C`2dTk@2000000D0]9>d00<000000;BC]02dTk@0402dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00
000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0
]9>d05H0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000
]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00/0]9>d0P00001Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T00000
9`2dTk@4000002X0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0090;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7
00000300]9>d1000000b0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d06d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00@0
]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0
E`2dTk@00`000000]9>d0;BC]0020;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00
000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC
]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000
002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3
000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC
]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540
]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00
000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@0
0000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]017
0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d
1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@20000
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02d
Tk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d
00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2d
Tk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?
0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@50000
01D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]003
0000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E
0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d
0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2d
Tk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<
0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02d
Tk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@20000
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`000020
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j
0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d
0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0
00000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?oo
o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3o
ool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool1
00000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`00
0000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo
00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl
0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`40
00000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool0
00030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0
oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<00000
0?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?oo
o`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo
00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ
0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>00
00000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv116.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .416 .818 r
.52817 .16484 m .56157 .18217 L p .58967 .19251 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55829 .18429 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20652 L p .55843 .18454 L F P
0 g
s
0 0 .465 r
.55829 .18429 m .57025 .20729 L .55843 .18454 L F
.707 .577 .707 r
.56157 .18217 m .55843 .18454 L p .5581 .18391 L F P
0 g
s
.662 .495 .648 r
.56995 .20563 m .57883 .1905 L .57129 .2049 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55829 .18429 L F P
0 g
s
.662 .495 .648 r
.56157 .18217 m .57883 .1905 L p .56995 .20563 L F P
0 g
s
.662 .495 .648 r
.55843 .18454 m .56157 .18217 L p .56995 .20563 L F P
0 g
s
.662 .495 .648 r
.58885 .19533 m .57147 .20842 L p .57043 .20652 L F P
0 g
s
.662 .495 .648 r
.56995 .20563 m .57129 .2049 L .57043 .20652 L F
.57129 .2049 m .58885 .19533 L .57043 .20652 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56952 .20828 L F P
0 g
s
0 0 .465 r
.57031 .20629 m .57077 .20511 L p .55829 .18429 L F P
0 g
s
.68 .821 .38 r
.57043 .20652 m .56621 .22413 L p .56952 .20828 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56812 .21094 L F P
0 g
s
.68 .821 .38 r
.56952 .20828 m .56941 .20855 L .56812 .21094 L F
.56941 .20855 m .55356 .24845 L .56812 .21094 L F
.662 .495 .648 r
.57147 .20842 m .51846 .24833 L p .56995 .20563 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51888 .24833 L F P
0 g
s
.662 .495 .648 r
.56995 .20563 m .51846 .24833 L .51562 .24838 L F
0 0 .465 r
.55681 .18159 m .55356 .19981 L p .55829 .18429 L F P
0 g
s
.707 .577 .707 r
.56004 .18294 m .55657 .18096 L .56157 .18217 L F
.52817 .16484 m .55557 .17906 L p .55657 .18096 L F P
0 g
s
.707 .577 .707 r
.55557 .17906 m .56157 .18217 L p .55657 .18096 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55681 .18159 L .55829 .18429 L F
.55683 .18148 m .55681 .18159 L p .55828 .18427 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52516 .1671 m .52817 .16484 L p .56004 .18294 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52552 .16727 L F P
0 g
s
.744 .65 .757 r
.52817 .16484 m .52516 .1671 L p .52452 .16679 L F P
0 g
s
0 .455 .835 r
.52172 .16541 m .52046 .18477 L p .52552 .16727 L F P
0 g
s
.744 .65 .757 r
.50114 .14983 m .52817 .16484 L p .52689 .16552 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52154 .16808 L p .48112 .16457 L F P
0 g
s
.238 .738 .904 r
.52154 .16808 m .52172 .16541 L p .48154 .16458 L F P
0 g
s
.238 .738 .904 r
.48112 .16457 m .52154 .16808 L .48154 .16458 L F
.81 .819 .858 r
.50114 .14983 m .48154 .16458 L p .47885 .16435 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48105 .16454 L F P
0 g
s
.81 .819 .858 r
.49075 .14282 m .50114 .14983 L p .47885 .16435 L F P
0 g
s
.81 .819 .858 r
.46389 .16304 m .49075 .14282 L p .47908 .16393 L F P
0 g
s
.81 .819 .858 r
.47821 .16429 m .47908 .16393 L .47885 .16435 L F
.46389 .16304 m .47908 .16393 L .47821 .16429 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16429 L p .44277 .17911 L F P
0 g
s
.238 .738 .904 r
.47821 .16429 m .47954 .18477 L p .48105 .16454 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.44275 .17912 m .44644 .19981 L p .44277 .17911 L F P
0 g
s
.81 .819 .858 r
.37022 .23359 m .44226 .17933 L .44274 .17913 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .349 .747 r
.36724 .23232 m .37831 .23864 L .36988 .23344 L F
.37831 .23864 m .38115 .24017 L .3702 .23358 L F
.36988 .23344 m .3702 .23358 L .36584 .23095 L F
.37831 .23864 m .3702 .23358 L .36988 .23344 L F
.744 .65 .757 r
.38115 .24017 m .43188 .20198 L p .3842 .24182 L F P
0 g
s
.744 .65 .757 r
.43188 .20198 m .43017 .20535 L .42931 .20602 L F
.42863 .20469 m .42931 .20602 L .3842 .24182 L F
.43188 .20198 m .42931 .20602 L .42863 .20469 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.42957 .20652 m .43379 .22413 L p .43048 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44171 .2303 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42957 .20652 L p .44157 .23003 L F P
0 g
s
0 0 .38 r
.44171 .2303 m .42975 .20729 L .44157 .23003 L F
.76 .881 .465 r
.44644 .19981 m .44275 .17912 L p .43059 .20469 L F P
0 g
s
.744 .65 .757 r
.42185 .22168 m .48154 .16458 L .52689 .16552 L F
.3842 .24182 m .43017 .20535 L .42185 .22168 L F
.43017 .20535 m .48154 .16458 L .42185 .22168 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20652 L p .43048 .20472 L F P
0 g
s
.744 .65 .757 r
.48154 .16458 m .50114 .14983 L p .52689 .16552 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16541 L p .52552 .16727 L F P
0 g
s
.707 .577 .707 r
.45073 .23653 m .52516 .1671 L .55683 .18148 L F
.44943 .23594 m .52516 .1671 L .45073 .23653 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44157 .23003 m .52516 .1671 L p .44618 .23889 L F P
0 g
s
.744 .65 .757 r
.3842 .24182 m .43399 .21519 L .40429 .25265 L F
0 .349 .747 r
.38877 .24428 m .39524 .24804 L .40851 .25493 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44171 .2303 L F P
0 g
s
.744 .65 .757 r
.43399 .21519 m .44147 .22982 L .40844 .25489 L F
0 .349 .747 r
.39524 .24804 m .42078 .26289 L .41718 .2596 L F
.39524 .24804 m .41718 .2596 L .40851 .25493 L F
.81 .819 .858 r
.37142 .23432 m .44274 .17913 L .43673 .19178 L F
0 .349 .747 r
.38467 .24392 m .40588 .25507 L p .35193 .22377 L F P
0 g
s
0 .349 .747 r
.33039 .21129 m .34747 .22156 L .35193 .22377 L F
.34747 .22156 m .38467 .24392 L .35193 .22377 L F
.40588 .25507 m .42078 .26289 L p .39017 .24541 L F P
0 g
s
0 .349 .747 r
.38403 .24191 m .38787 .24422 L .39017 .24541 L F
.38787 .24422 m .40588 .25507 L .39017 .24541 L F
.39017 .24541 m .42078 .26289 L .39524 .24804 L F
.40851 .25493 m .41718 .2596 L .41673 .25919 L F
.7 .564 .698 r
.45734 .28172 m .42764 .30408 L .39111 .28523 L p F P
0 g
s
.7 .564 .698 r
.39111 .28523 m .42078 .26289 L .45734 .28172 L p F P
0 g
s
.7 .564 .698 r
.42764 .30408 m .45734 .28172 L .42078 .26289 L p F P
0 g
s
.7 .564 .698 r
.42078 .26289 m .39111 .28523 L .42764 .30408 L p F P
0 g
s
.719 .601 .723 r
.42078 .26289 m .39111 .28523 L .35496 .26629 L p F P
0 g
s
.719 .601 .723 r
.35496 .26629 m .38467 .24392 L .42078 .26289 L p F P
0 g
s
.719 .601 .723 r
.39111 .28523 m .42078 .26289 L .38467 .24392 L p F P
0 g
s
.707 .577 .707 r
.42696 .28352 m .39356 .26619 L p .41223 .25685 L F P
0 g
s
0 0 .38 r
.44172 .23032 m .44644 .24845 L .44171 .2303 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47448 .24732 L F P
0 g
s
0 .411 .788 r
.4745 .24733 m .47954 .26349 L .47448 .24732 L F
.707 .577 .707 r
.45185 .23704 m .5581 .18391 L .47457 .24736 L F
.662 .495 .648 r
.47484 .24748 m .55843 .18454 L p .47828 .24896 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24733 L F P
0 g
s
0 .411 .788 r
.47484 .24748 m .4745 .24733 L .4745 .24732 L F
.47829 .24905 m .4745 .24733 L .47484 .24748 L F
0 .349 .747 r
.42078 .26289 m .45734 .28172 L p .42594 .2643 L F P
0 g
s
0 .349 .747 r
.41673 .25919 m .41799 .26034 L .42594 .2643 L F
.41799 .26034 m .42078 .26289 L .42594 .2643 L F
.183 .707 .866 r
.47954 .26349 m .47846 .25096 L p .51888 .24833 L F P
0 g
s
.183 .707 .866 r
.47846 .25096 m .47828 .24896 L p .51846 .24833 L F P
0 g
s
.183 .707 .866 r
.51888 .24833 m .47846 .25096 L .51846 .24833 L F
.472 .198 .416 r
.53943 .23966 m .56607 .21475 L .56011 .22581 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24812 L p .55723 .23113 L F P
0 g
s
.472 .198 .416 r
.52735 .24775 m .53352 .24249 L .53943 .23966 L F
.53352 .24249 m .56607 .21475 L .53943 .23966 L F
.68 .821 .38 r
.55706 .23205 m .55725 .23112 L p .56812 .21094 L F P
0 g
s
.472 .198 .416 r
.51846 .24833 m .58885 .19533 L p .52735 .24775 L F P
0 g
s
.472 .198 .416 r
.52735 .24775 m .56011 .22581 L .53269 .2474 L F
0 .349 .747 r
.45734 .28172 m .49019 .29829 L p .46011 .28192 L F P
0 g
s
.662 .495 .648 r
.44491 .27375 m .48506 .25187 L .46352 .28301 L F
0 .349 .747 r
.44728 .27493 m .44934 .27729 L .46011 .28192 L F
0 0 .465 r
.55828 .18427 m .55829 .18429 L .55834 .18437 L F
.707 .577 .707 r
.55843 .18454 m .44192 .27226 L p .5581 .18391 L F P
0 g
s
0 .349 .747 r
.41673 .25919 m .42594 .2643 L .44192 .27226 L F
.42594 .2643 m .44934 .27729 L .44728 .27493 L F
.707 .577 .707 r
.44192 .27226 m .42696 .28352 L p .44184 .27222 L F P
0 g
s
.707 .577 .707 r
.5581 .18391 m .44192 .27226 L .44184 .27222 L F
0 .411 .788 r
.47828 .24896 m .47829 .24905 L p .47484 .24748 L F P
0 g
s
.662 .495 .648 r
.44294 .27277 m .47275 .24905 L .47828 .24896 L F
.42696 .28352 m .44192 .27226 L p .44294 .27277 L F P
0 g
s
.662 .495 .648 r
.44192 .27226 m .47275 .24905 L p .44294 .27277 L F P
0 g
s
0 .349 .747 r
.49019 .29829 m .51556 .31069 L p .47033 .28641 L F P
0 g
s
.662 .495 .648 r
.48506 .25187 m .56995 .20563 L .50194 .25914 L F
.47828 .24896 m .55843 .18454 L .49076 .24877 L F
.49076 .24877 m .49203 .24757 L .49291 .24759 L F
.49203 .24757 m .55843 .18454 L .49291 .24759 L F
.49291 .24759 m .55843 .18454 L .56995 .20563 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51888 .24833 L F P
0 g
s
.183 .707 .866 r
.47828 .24896 m .47813 .24718 L p .51888 .24833 L F P
0 g
s
.183 .707 .866 r
.51895 .2483 m .51895 .24833 L .51888 .24833 L F
.51895 .24833 m .52046 .26349 L .51888 .24833 L F
.52179 .24812 m .52046 .26349 L p .51895 .2483 L F P
0 g
s
.472 .198 .416 r
.47 .28616 m .51846 .24833 L .52735 .24775 L F
0 .349 .747 r
.4694 .28591 m .46886 .28568 L .47033 .28641 L F
.46886 .28568 m .49019 .29829 L .47033 .28641 L F
.44728 .27493 m .46011 .28192 L .46886 .28568 L F
.46011 .28192 m .49019 .29829 L .46886 .28568 L F
.677 .521 .667 r
.49019 .29829 m .46042 .3207 L .42764 .30408 L p F P
0 g
s
.677 .521 .667 r
.42764 .30408 m .45734 .28172 L .49019 .29829 L p F P
0 g
s
.677 .521 .667 r
.46042 .3207 m .49019 .29829 L .45734 .28172 L p F P
0 g
s
.677 .521 .667 r
.45734 .28172 m .42764 .30408 L .46042 .3207 L p F P
0 g
s
.472 .198 .416 r
.47 .28616 m .52735 .24775 L .478 .2896 L F
.46886 .28568 m .51846 .24833 L p .47 .28616 L F P
0 g
s
0 .349 .747 r
.51556 .31069 m .53046 .31745 L p .49695 .29967 L F P
0 g
s
.662 .495 .648 r
.48506 .25187 m .50194 .25914 L .46846 .28548 L F
.48506 .25187 m .46846 .28548 L .46352 .28301 L F
.42696 .28352 m .47828 .24896 L .48506 .25187 L F
.707 .577 .707 r
.41223 .25685 m .45185 .23704 L .44184 .27222 L F
0 .411 .788 r
.4745 .24732 m .4745 .24733 L .47448 .24732 L F
.707 .577 .707 r
.45185 .23704 m .47457 .24736 L .44184 .27222 L F
.81 .819 .858 r
.37022 .23359 m .44274 .17913 L .37142 .23432 L F
.44226 .17933 m .46389 .16304 L p .47821 .16429 L F P
0 g
s
.81 .819 .858 r
.44226 .17933 m .47821 .16429 L .47885 .16435 L F
0 .349 .747 r
.35458 .2251 m .40588 .25507 L .38403 .24191 L F
.33039 .21129 m .35193 .22377 L .35458 .2251 L F
.35193 .22377 m .40588 .25507 L .35458 .2251 L F
.744 .65 .757 r
.43399 .21519 m .40844 .25489 L .40429 .25265 L F
.43399 .21519 m .52452 .16679 L .44147 .22982 L F
.52516 .1671 m .39356 .26619 L p .52452 .16679 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44171 .2303 L F P
0 g
s
0 0 .38 r
.42957 .20652 m .42923 .20511 L p .44171 .2303 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48112 .16457 L F P
0 g
s
.238 .738 .904 r
.52172 .16541 m .52187 .16304 L p .48112 .16457 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .416 .818 r
.50114 .14983 m .52817 .16484 L p .58967 .19251 L F P
0 g
s
0 .416 .818 r
.49075 .14282 m .50114 .14983 L p .58967 .19251 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55723 .23113 L F P
0 g
s
.472 .198 .416 r
.55713 .23134 m .47912 .29009 L p .54758 .23576 L F P
0 g
s
.472 .198 .416 r
.56011 .22581 m .55725 .23112 L .54758 .23576 L F
.55725 .23112 m .55713 .23134 L .54758 .23576 L F
.446 .876 .788 r
.55726 .23111 m .55725 .23112 L p .55723 .23113 L F P
0 g
s
.446 .876 .788 r
.55725 .23112 m .55356 .24845 L p .55723 .23113 L F P
0 g
s
.472 .198 .416 r
.56011 .22581 m .47912 .29009 L .47869 .2899 L F
.707 .577 .707 r
.44658 .23967 m .55683 .18148 L .5581 .18391 L F
.44629 .2391 m .55683 .18148 L .44658 .23967 L F
.41189 .25668 m .55683 .18148 L .41223 .25685 L F
.5581 .18391 m .55683 .18148 L .56004 .18294 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43048 .20472 m .43059 .20469 L .43186 .20201 L F
.744 .65 .757 r
.43188 .20198 m .48154 .16458 L p .43017 .20535 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16429 L p .48105 .16454 L F P
0 g
s
.81 .819 .858 r
.48154 .16458 m .38115 .24017 L p .47885 .16435 L F P
0 g
s
0 .349 .747 r
.37831 .23864 m .38403 .24191 L .38115 .24017 L F
.35308 .22698 m .38467 .24392 L p .33039 .21129 L F P
0 g
s
.739 .641 .751 r
.38467 .24392 m .35496 .26629 L .32329 .24941 L p F P
0 g
s
.739 .641 .751 r
.32329 .24941 m .35308 .22698 L .38467 .24392 L p F P
0 g
s
.739 .641 .751 r
.35496 .26629 m .38467 .24392 L .35308 .22698 L p F P
0 g
s
.81 .819 .858 r
.38115 .24017 m .36615 .25147 L p .38093 .24004 L F P
0 g
s
.81 .819 .858 r
.47885 .16435 m .38115 .24017 L .38093 .24004 L F
.37142 .23432 m .47885 .16435 L .38093 .24004 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43048 .20472 L F P
0 g
s
.76 .881 .465 r
.43048 .20472 m .43186 .20201 L .44274 .17911 L F
.81 .819 .858 r
.3702 .23358 m .44226 .17933 L p .37022 .23359 L F P
0 g
s
.76 .881 .465 r
.44275 .17912 m .44274 .17911 L p .43059 .20469 L F P
0 g
s
.81 .819 .858 r
.43673 .19178 m .44274 .17913 L .47885 .16435 L F
.502 .908 .835 r
.44274 .17911 m .44275 .17912 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44277 .17911 L F P
0 g
s
.502 .908 .835 r
.47821 .16429 m .47813 .16304 L p .44277 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.459 .178 .399 r
.49075 .14282 m .3702 .23358 L p .37895 .2373 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44172 .23032 L .44171 .2303 L F
.707 .577 .707 r
.41189 .25668 m .44157 .23003 L .44618 .23889 L F
.40851 .25493 m .44157 .23003 L p .41189 .25668 L F P
0 g
s
.707 .577 .707 r
.41223 .25685 m .44629 .2391 L .44658 .23967 L F
.662 .495 .648 r
.51846 .24833 m .45386 .29697 L p .51562 .24838 L F P
0 g
s
0 .349 .747 r
.37831 .23703 m .44728 .27493 L .46886 .28568 L F
.35621 .22516 m .37662 .23631 L .37831 .23703 L F
.37662 .23631 m .44728 .27493 L .37831 .23703 L F
.33039 .21129 m .35946 .22711 L .35621 .22516 L F
.35946 .22711 m .44728 .27493 L .35621 .22516 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .416 .818 r
.50115 .14659 m .49075 .14282 L p .58967 .19251 L F P
0 g
s
0 .416 .818 r
.52859 .15981 m .50115 .14659 L p .58967 .19251 L F P
0 g
s
.661 .494 .647 r
.52859 .15981 m .50115 .14659 L p .40412 .24975 L F P
0 g
s
.661 .494 .647 r
.40412 .24975 m .40477 .24906 L .38005 .23777 L F
.43125 .19922 m .38005 .23777 L p .40477 .24906 L F P
0 g
s
.459 .178 .399 r
.50115 .14659 m .49075 .14282 L p .37895 .2373 L F P
0 g
s
.459 .178 .399 r
.38005 .23777 m .50115 .14659 L p .37895 .2373 L F P
0 g
s
0 .349 .747 r
.47795 .28958 m .47033 .28641 L .49695 .29967 L F
.35382 .22372 m .46941 .28591 L .47795 .28958 L F
.46941 .28591 m .47033 .28641 L .47795 .28958 L F
.472 .198 .416 r
.52735 .24775 m .53269 .2474 L .47869 .2899 L F
0 .349 .747 r
.47033 .28641 m .51556 .31069 L .49695 .29967 L F
.472 .198 .416 r
.52735 .24775 m .47869 .2899 L .478 .2896 L F
.661 .494 .647 r
.40714 .25125 m .52859 .15981 L p .40412 .24975 L F P
0 g
s
.661 .494 .647 r
.50115 .14659 m .43125 .19922 L p .40477 .24906 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.753 .669 .769 r
.50519 .29635 m .53642 .27283 L p .60161 .32311 L F P
0 g
s
.681 .583 .739 r
.77066 .42279 m .68334 .42304 L .68187 .41155 L p F P
0 g
s
.558 .126 .176 r
.68334 .42304 m .68786 .42303 L p .68777 .42308 L F P
0 g
s
.558 .126 .176 r
.68197 .42377 m .68334 .42304 L p .68777 .42308 L F P
0 g
s
.558 .126 .176 r
.74743 .42358 m .68649 .42376 L .68777 .42308 L F
.68649 .42376 m .68197 .42377 L .68777 .42308 L F
.894 .73 .671 r
.68197 .42377 m .68334 .42304 L p .6816 .4209 L F P
0 g
s
.681 .583 .739 r
.67756 .38924 m .67303 .38926 L p .67959 .41227 L F P
0 g
s
.681 .583 .739 r
.67959 .41227 m .68123 .41802 L .6805 .41227 L F
.67959 .41227 m .6805 .41227 L .67756 .38924 L F
.67303 .38926 m .68038 .44674 L .6849 .44673 L p F P
0 g
s
.894 .73 .671 r
.68334 .42304 m .68077 .41443 L .6816 .4209 L F
.681 .583 .739 r
.6849 .44673 m .68942 .44672 L p .68123 .41802 L F P
0 g
s
.681 .583 .739 r
.67303 .38926 m .6849 .44673 L .68123 .41802 L F
.894 .73 .671 r
.68224 .41442 m .68077 .41443 L p .68334 .42304 L F P
0 g
s
.681 .583 .739 r
.63941 .44396 m .68453 .44386 L .68526 .4496 L p F P
0 g
s
.893 .729 .671 r
.68038 .44674 m .67935 .44729 L p .67903 .4444 L F P
0 g
s
.893 .729 .671 r
.68001 .44387 m .68038 .44674 L p .67903 .4444 L F P
0 g
s
.893 .729 .671 r
.67898 .44442 m .67935 .44729 L .6774 .44527 L F
.562 .132 .183 r
.63941 .44396 m .68001 .44387 L p .67754 .4452 L F P
0 g
s
.681 .583 .739 r
.63492 .41798 m .67558 .41786 L p .67575 .41915 L F P
0 g
s
.893 .729 .671 r
.67627 .41903 m .67935 .44729 L .67577 .4193 L F
.67627 .41903 m .67577 .4193 L .67558 .41786 L F
.676 .41764 m .67558 .41786 L .67475 .41139 L F
.67627 .41903 m .67558 .41786 L .676 .41764 L F
.67611 .41758 m .67627 .41903 L .676 .41764 L F
.557 .124 .173 r
.63492 .41798 m .67558 .41786 L p .67496 .41819 L F P
0 g
s
.681 .583 .739 r
.63511 .41942 m .63492 .41798 L p .67575 .41915 L F P
0 g
s
.893 .729 .671 r
.67627 .41903 m .68001 .44387 L .67903 .4444 L F
.681 .583 .739 r
.67793 .39212 m .63271 .3923 L .63196 .38655 L p F P
0 g
s
.553 .116 .164 r
.62991 .39373 m .63271 .3923 L .6734 .39214 L p F P
0 g
s
.893 .729 .671 r
.67335 .39217 m .6768 .41875 L .67627 .41903 L F
.6734 .39214 m .6768 .41875 L p .67335 .39217 L F P
0 g
s
.553 .116 .164 r
.67312 .39228 m .62991 .39373 L .6734 .39214 L F
.681 .583 .739 r
.63196 .38655 m .67719 .38636 L .67793 .39212 L p F P
0 g
s
.893 .729 .671 r
.67326 .39221 m .67611 .41758 L .67475 .41139 L F
.67303 .38926 m .67335 .39217 L .67326 .39221 L F
.67335 .39217 m .67611 .41758 L .67326 .39221 L F
.553 .116 .164 r
.67063 .39357 m .62991 .39373 L p .67312 .39228 L F P
0 g
s
.558 .124 .174 r
.67508 .41966 m .63441 .41978 L p .6757 .41933 L F P
0 g
s
.681 .583 .739 r
.67577 .4193 m .63511 .41942 L p .67575 .41915 L F P
0 g
s
.891 .728 .672 r
.63511 .41942 m .63492 .41798 L .63422 .41834 L p F P
0 g
s
.557 .124 .173 r
.63422 .41834 m .63492 .41798 L p .67496 .41819 L F P
0 g
s
.557 .124 .173 r
.67489 .41822 m .63422 .41834 L p .67496 .41819 L F P
0 g
s
.558 .124 .174 r
.63441 .41978 m .63511 .41942 L .67577 .4193 L p F P
0 g
s
.558 .124 .174 r
.6757 .41933 m .63441 .41978 L .67577 .4193 L F
.681 .583 .739 r
.68526 .4496 m .64015 .44968 L .63941 .44396 L p F P
0 g
s
.891 .728 .672 r
.64015 .44968 m .63941 .44396 L .63662 .44543 L p F P
0 g
s
.562 .132 .183 r
.63662 .44543 m .63941 .44396 L p .67754 .4452 L F P
0 g
s
.562 .132 .183 r
.67726 .44534 m .63662 .44543 L p .67754 .4452 L F P
0 g
s
.681 .583 .739 r
.67508 .41966 m .63441 .41978 L p .67491 .41837 L F P
0 g
s
.893 .729 .671 r
.6713 .39015 m .67303 .38926 L p .6759 .42613 L F P
0 g
s
.891 .728 .672 r
.63422 .41834 m .63441 .41978 L .63511 .41942 L p F P
0 g
s
.681 .583 .739 r
.63441 .41978 m .63422 .41834 L .67489 .41822 L p F P
0 g
s
.893 .729 .671 r
.67475 .41139 m .67898 .44442 L .67829 .44479 L F
.67475 .41139 m .67829 .44479 L .6759 .42613 L F
.6768 .41875 m .68001 .44387 L p .67627 .41903 L F P
0 g
s
.681 .583 .739 r
.68011 .41785 m .68029 .41928 L p .67575 .41915 L F P
0 g
s
.681 .583 .739 r
.67558 .41786 m .68011 .41785 L p .67575 .41915 L F P
0 g
s
.681 .583 .739 r
.67489 .41822 m .67942 .41821 L p .67491 .41837 L F P
0 g
s
.681 .583 .739 r
.63441 .41978 m .67489 .41822 L .67491 .41837 L F
.893 .729 .671 r
.6759 .42613 m .67829 .44479 L .6774 .44527 L F
.67763 .44821 m .67026 .39068 L .6713 .39015 L p F P
0 g
s
.893 .729 .671 r
.6759 .42613 m .67763 .44821 L .6713 .39015 L F
.558 .124 .174 r
.68029 .41928 m .6796 .41965 L .67508 .41966 L p F P
0 g
s
.558 .124 .174 r
.68029 .41928 m .67508 .41966 L .6757 .41933 L F
.681 .583 .739 r
.68029 .41928 m .67577 .4193 L p .67575 .41915 L F P
0 g
s
.558 .124 .174 r
.67577 .4193 m .68029 .41928 L p .6757 .41933 L F P
0 g
s
.681 .583 .739 r
.67942 .41821 m .6796 .41965 L .67508 .41966 L p F P
0 g
s
.681 .583 .739 r
.67491 .41837 m .67942 .41821 L .67508 .41966 L F
.553 .116 .164 r
.67793 .39212 m .67516 .39355 L .67063 .39357 L p F P
0 g
s
.553 .116 .164 r
.67793 .39212 m .67063 .39357 L .67312 .39228 L F
.6734 .39214 m .67793 .39212 L p .67312 .39228 L F P
0 g
s
.893 .729 .671 r
.67303 .38926 m .6734 .39214 L p .67335 .39217 L F P
0 g
s
.557 .124 .173 r
.68011 .41785 m .67942 .41821 L p .67496 .41819 L F P
0 g
s
.557 .124 .173 r
.67558 .41786 m .68011 .41785 L p .67496 .41819 L F P
0 g
s
.557 .124 .173 r
.67942 .41821 m .67489 .41822 L p .67496 .41819 L F P
0 g
s
.893 .729 .671 r
.67611 .41758 m .676 .41764 L .67475 .41139 L F
.562 .132 .183 r
.68453 .44386 m .68178 .44533 L p .67754 .4452 L F P
0 g
s
.562 .132 .183 r
.68001 .44387 m .68453 .44386 L p .67754 .4452 L F P
0 g
s
.893 .729 .671 r
.67935 .44729 m .67763 .44821 L p .6774 .44527 L F P
0 g
s
.562 .132 .183 r
.68178 .44533 m .67726 .44534 L p .67754 .4452 L F P
0 g
s
.894 .73 .671 r
.68077 .41443 m .67783 .41443 L p .6816 .4209 L F P
0 g
s
.894 .73 .671 r
.6816 .4209 m .67783 .41443 L .67811 .41659 L F
.68197 .4123 m .68187 .41155 L p .6805 .41227 L F P
0 g
s
.681 .583 .739 r
.68123 .41802 m .68411 .42812 L .68094 .41573 L F
.68411 .42812 m .68942 .44672 L .68094 .41573 L F
.68187 .41155 m .7528 .41132 L p .75523 .42084 L F P
0 g
s
.557 .122 .172 r
.6805 .41227 m .68187 .41155 L p .68611 .41168 L F P
0 g
s
.557 .122 .172 r
.68611 .41168 m .68502 .41226 L .6805 .41227 L F
.681 .583 .739 r
.68094 .41573 m .68942 .44672 L .68231 .41226 L F
.75523 .42084 m .76232 .41129 L .77066 .42279 L F
.7528 .41132 m .76232 .41129 L p .75523 .42084 L F P
0 g
s
.681 .583 .739 r
.76232 .41129 m .76924 .41126 L .76993 .41685 L p F P
0 g
s
.681 .583 .739 r
.76993 .41685 m .77066 .42279 L p .76232 .41129 L F P
0 g
s
.707 .577 .707 r
.7376 .42261 m .72965 .41849 L p .74221 .41235 L F P
0 g
s
.557 .122 .172 r
.7461 .41188 m .7562 .41161 L .75192 .41183 L F
.74898 .41189 m .75192 .41183 L .75068 .4119 L F
.7461 .41188 m .75192 .41183 L .74898 .41189 L F
.689 .544 .683 r
.7376 .42261 m .75192 .41183 L p .75954 .41169 L F P
0 g
s
.557 .122 .172 r
.68633 .41157 m .7528 .41132 L .7461 .41188 L F
.68187 .41155 m .6864 .41153 L p .68633 .41157 L F P
0 g
s
.557 .122 .172 r
.6864 .41153 m .7528 .41132 L p .68633 .41157 L F P
0 g
s
.557 .122 .172 r
.7528 .41132 m .76232 .41129 L p .7461 .41188 L F P
0 g
s
.557 .122 .172 r
.76232 .41129 m .76924 .41126 L p .7562 .41161 L F P
0 g
s
.557 .122 .172 r
.76232 .41129 m .7562 .41161 L .7461 .41188 L F
.723 .609 .729 r
.73747 .4126 m .72965 .41849 L p .73625 .4127 L F P
0 g
s
.723 .609 .729 r
.72965 .41849 m .72209 .4145 L p .7236 .41375 L F P
0 g
s
.723 .609 .729 r
.7236 .41375 m .73625 .4127 L .72965 .41849 L F
.558 .126 .176 r
.77066 .42279 m .74743 .42358 L .68777 .42308 L F
.68786 .42303 m .77066 .42279 L p .68777 .42308 L F P
0 g
s
.562 .133 .184 r
.68038 .44674 m .67763 .44821 L p .68352 .44747 L F P
0 g
s
.562 .133 .184 r
.6849 .44673 m .68038 .44674 L p .68352 .44747 L F P
0 g
s
.894 .73 .671 r
.68453 .44386 m .68178 .44533 L p .68352 .44747 L F P
0 g
s
.894 .73 .671 r
.68526 .4496 m .6849 .44673 L p .68352 .44747 L F P
0 g
s
.894 .73 .671 r
.6849 .44673 m .68453 .44386 L p .68352 .44747 L F P
0 g
s
.562 .133 .184 r
.68667 .4482 m .68942 .44672 L p .68352 .44747 L F P
0 g
s
.562 .133 .184 r
.67763 .44821 m .68215 .4482 L p .68352 .44747 L F P
0 g
s
.562 .134 .185 r
.63736 .45116 m .64015 .44968 L .68526 .4496 L p F P
0 g
s
.562 .134 .185 r
.68526 .4496 m .68252 .45107 L .63736 .45116 L p F P
0 g
s
.894 .73 .671 r
.68252 .45107 m .68526 .4496 L p .68352 .44747 L F P
0 g
s
.894 .73 .671 r
.68215 .4482 m .68252 .45107 L p .68352 .44747 L F P
0 g
s
.562 .133 .184 r
.68215 .4482 m .68667 .4482 L p .68352 .44747 L F P
0 g
s
.562 .133 .184 r
.68942 .44672 m .6849 .44673 L p .68352 .44747 L F P
0 g
s
.894 .73 .671 r
.68178 .44533 m .68215 .4482 L p .68352 .44747 L F P
0 g
s
.681 .583 .739 r
.68667 .4482 m .68374 .42521 L p .68012 .42522 L F P
0 g
s
.681 .583 .739 r
.67763 .44821 m .68215 .4482 L p .67921 .42522 L F P
0 g
s
.681 .583 .739 r
.67848 .41947 m .67831 .42523 L .67921 .42522 L F
.67831 .42523 m .67763 .44821 L .67921 .42522 L F
.68942 .44672 m .68649 .42376 L p .68468 .42376 L F P
0 g
s
.894 .73 .671 r
.68649 .42376 m .68942 .44672 L p .68539 .42434 L F P
0 g
s
.558 .126 .176 r
.74743 .42358 m .70102 .42516 L .68197 .42377 L F
.894 .73 .671 r
.68942 .44672 m .68374 .42521 L .68539 .42434 L F
.558 .126 .176 r
.67921 .42522 m .68197 .42377 L p .70102 .42516 L F P
0 g
s
.681 .583 .739 r
.67026 .39068 m .67763 .44821 L p .67848 .41947 L F P
0 g
s
.894 .73 .671 r
.67636 .41444 m .67783 .42595 L .67921 .42522 L p F P
0 g
s
.894 .73 .671 r
.67921 .42522 m .68197 .42377 L p .67823 .41755 L F P
0 g
s
.681 .583 .739 r
.6748 .39066 m .67026 .39068 L p .67848 .41947 L F P
0 g
s
.894 .73 .671 r
.67823 .41755 m .67636 .41444 L .67921 .42522 L F
.557 .122 .172 r
.68187 .41155 m .68633 .41157 L .68611 .41168 L F
.681 .583 .739 r
.6805 .41227 m .68231 .41226 L .67756 .38924 L F
.68209 .38922 m .67756 .38924 L p .68468 .42376 L F P
0 g
s
.681 .583 .739 r
.68649 .42376 m .68209 .38922 L p .68468 .42376 L F P
0 g
s
.894 .73 .671 r
.68539 .42434 m .68337 .41312 L .68649 .42376 L F
.68337 .41312 m .68411 .41274 L .68649 .42376 L F
.68502 .41226 m .68649 .42376 L p .68411 .41274 L F P
0 g
s
.681 .583 .739 r
.68094 .41573 m .68231 .41226 L .6805 .41227 L F
.894 .73 .671 r
.68539 .42434 m .68227 .4137 L .68337 .41312 L F
.557 .122 .172 r
.67774 .41372 m .6805 .41227 L p .71923 .41315 L F P
0 g
s
.557 .122 .172 r
.71923 .41315 m .72835 .41336 L .7202 .41358 L F
.72835 .41336 m .72589 .41356 L .7202 .41358 L F
.71617 .41178 m .74601 .41188 L .7169 .41211 L F
.74601 .41188 m .75068 .4119 L .74543 .41193 L F
.74601 .41188 m .74543 .41193 L .7169 .41211 L F
.68633 .41157 m .7461 .41188 L .68611 .41168 L F
.7461 .41188 m .75068 .4119 L .74601 .41188 L F
.7461 .41188 m .74601 .41188 L .68611 .41168 L F
.723 .609 .729 r
.72209 .4145 m .72965 .41849 L p .73444 .41285 L F P
0 g
s
.557 .122 .172 r
.75068 .4119 m .74778 .41205 L .7023 .4122 L F
.723 .609 .729 r
.72302 .4138 m .72209 .4145 L p .73444 .41285 L F P
0 g
s
.723 .609 .729 r
.72965 .41849 m .73747 .4126 L p .73444 .41285 L F P
0 g
s
.707 .577 .707 r
.7376 .42261 m .75192 .41183 L p .74631 .41213 L F P
0 g
s
.707 .577 .707 r
.75192 .41183 m .7376 .42261 L p .74882 .412 L F P
0 g
s
.707 .577 .707 r
.74221 .41235 m .74882 .412 L .7376 .42261 L F
.72965 .41849 m .73747 .4126 L p .74221 .41235 L F P
0 g
s
.557 .122 .172 r
.7023 .4122 m .74778 .41205 L .7289 .41305 L F
.707 .577 .707 r
.72965 .41849 m .7376 .42261 L p .74631 .41213 L F P
0 g
s
.707 .577 .707 r
.76002 .39562 m .73747 .4126 L p .74631 .41213 L F P
0 g
s
.707 .577 .707 r
.73747 .4126 m .72965 .41849 L p .74631 .41213 L F P
0 g
s
.723 .609 .729 r
.72209 .4145 m .72302 .4138 L p .7236 .41375 L F P
0 g
s
.689 .544 .683 r
.74756 .42483 m .74529 .42654 L .74213 .42493 L p F P
0 g
s
.689 .544 .683 r
.74213 .42493 m .74529 .42654 L p .74672 .42484 L F P
0 g
s
.558 .126 .176 r
.77066 .42279 m .74448 .42488 L .73971 .42385 L F
.74448 .42488 m .74241 .42505 L .74213 .42493 L F
.74448 .42488 m .74213 .42493 L .73971 .42385 L F
.77066 .42279 m .76763 .42445 L p .74756 .42483 L F P
0 g
s
.558 .126 .176 r
.74579 .42478 m .74756 .42483 L .74448 .42488 L F
.77066 .42279 m .74756 .42483 L .74579 .42478 L F
.667 .504 .654 r
.75207 .42993 m .74529 .42654 L p .7485 .42485 L F P
0 g
s
.667 .504 .654 r
.75847 .42511 m .75207 .42993 L p .7485 .42485 L F P
0 g
s
.689 .544 .683 r
.74529 .42654 m .74756 .42483 L p .74672 .42484 L F P
0 g
s
.667 .504 .654 r
.74529 .42654 m .74756 .42483 L p .7485 .42485 L F P
0 g
s
.558 .126 .176 r
.75088 .42491 m .75682 .42494 L .75483 .42501 L F
.75682 .42494 m .76665 .42498 L .75748 .42501 L F
.75682 .42494 m .75748 .42501 L .75483 .42501 L F
.631 .443 .609 r
.75207 .42993 m .76023 .42529 L .75938 .42745 L F
.76616 .4259 m .75739 .43251 L p .76023 .42529 L F P
0 g
s
.667 .504 .654 r
.74529 .42654 m .75207 .42993 L p .75645 .42506 L F P
0 g
s
.667 .504 .654 r
.74756 .42483 m .74529 .42654 L p .75645 .42506 L F P
0 g
s
.558 .126 .176 r
.76763 .42445 m .76665 .42498 L p .75682 .42494 L F P
0 g
s
.558 .126 .176 r
.76763 .42445 m .75682 .42494 L .75536 .42479 L F
.76763 .42445 m .75088 .42491 L .74756 .42483 L F
.631 .443 .609 r
.75207 .42993 m .75847 .42511 L p .76023 .42529 L F P
0 g
s
.667 .504 .654 r
.75207 .42993 m .75847 .42511 L p .75645 .42506 L F P
0 g
s
0 .349 .747 r
.74213 .42493 m .74529 .42654 L p .74266 .42516 L F P
0 g
s
.558 .126 .176 r
.76665 .42498 m .76422 .4257 L .75898 .42516 L F
.75748 .42501 m .74348 .42553 L .74241 .42505 L F
.76665 .42498 m .75898 .42516 L .75748 .42501 L F
.631 .443 .609 r
.75847 .42511 m .75207 .42993 L p .7641 .42569 L F P
0 g
s
.558 .126 .176 r
.75898 .42516 m .74348 .42553 L .75748 .42501 L F
.631 .443 .609 r
.75207 .42993 m .75739 .43251 L p .7641 .42569 L F P
0 g
s
.558 .126 .176 r
.76665 .42498 m .76531 .42571 L p .76422 .4257 L F P
0 g
s
.898 .733 .669 r
.76531 .42571 m .77066 .42279 L p .76727 .41848 L F P
0 g
s
.631 .443 .609 r
.76563 .42414 m .75847 .42511 L .7641 .42569 L F
.76727 .41848 m .75847 .42511 L p .76563 .42414 L F P
0 g
s
.898 .733 .669 r
.76527 .42539 m .76531 .42571 L p .76727 .41848 L F P
0 g
s
.898 .733 .669 r
.77066 .42279 m .76928 .41158 L p .76727 .41848 L F P
0 g
s
.631 .443 .609 r
.78782 .4096 m .78248 .40704 L p .76563 .42414 L F P
0 g
s
.631 .443 .609 r
.76563 .42414 m .7641 .42569 L .76544 .42478 L F
.76563 .42414 m .76544 .42478 L .78782 .4096 L F
.898 .733 .669 r
.76924 .41126 m .76849 .41167 L p .76727 .41848 L F P
0 g
s
.898 .733 .669 r
.76928 .41158 m .76924 .41126 L p .76727 .41848 L F P
0 g
s
.557 .122 .172 r
.76924 .41126 m .76878 .41151 L p .76217 .41151 L F P
0 g
s
.557 .122 .172 r
.76878 .41151 m .76849 .41167 L p .76515 .41158 L F P
0 g
s
.557 .122 .172 r
.76217 .41151 m .76878 .41151 L .76515 .41158 L F
.689 .544 .683 r
.75783 .41172 m .74672 .42484 L .76484 .41159 L F
.558 .126 .176 r
.75536 .42479 m .75682 .42494 L .75088 .42491 L F
.667 .504 .654 r
.76848 .41166 m .74756 .42483 L .75645 .42506 L F
.557 .122 .172 r
.7562 .41161 m .76924 .41126 L .75342 .41181 L F
.689 .544 .683 r
.75192 .41183 m .7376 .42261 L p .75564 .41176 L F P
0 g
s
.557 .122 .172 r
.75192 .41183 m .75342 .41181 L .75068 .4119 L F
.7562 .41161 m .75342 .41181 L .75192 .41183 L F
.689 .544 .683 r
.7376 .42261 m .74213 .42493 L p .75564 .41176 L F P
0 g
s
.667 .504 .654 r
.76515 .41158 m .74756 .42483 L p .76848 .41166 L F P
0 g
s
.667 .504 .654 r
.77567 .40366 m .78248 .40704 L p .7485 .42485 L F P
0 g
s
.667 .504 .654 r
.74756 .42483 m .77567 .40366 L p .7485 .42485 L F P
0 g
s
.689 .544 .683 r
.74756 .42483 m .76515 .41158 L p .74672 .42484 L F P
0 g
s
.689 .544 .683 r
.74672 .42484 m .76515 .41158 L .76484 .41159 L F
.557 .122 .172 r
.75342 .41181 m .76217 .41151 L .76345 .41161 L F
.689 .544 .683 r
.75783 .41172 m .74213 .42493 L .74672 .42484 L F
.76797 .39974 m .75564 .41176 L .75783 .41172 L F
.75564 .41176 m .74213 .42493 L .75783 .41172 L F
.557 .122 .172 r
.7023 .4122 m .71376 .41257 L .6805 .41227 L F
.631 .443 .609 r
.75739 .43251 m .76616 .4259 L p .7641 .42569 L F P
0 g
s
.558 .126 .176 r
.75898 .42516 m .76422 .4257 L .74348 .42553 L F
.76531 .42571 m .74403 .42577 L p .74348 .42553 L F P
0 g
s
.667 .504 .654 r
.7685 .41164 m .75645 .42506 L .76746 .41743 L F
.681 .583 .739 r
.76527 .42539 m .76531 .42571 L .76434 .42572 L p F P
0 g
s
.631 .443 .609 r
.7641 .42569 m .76434 .42572 L .78782 .4096 L F
.76616 .4259 m .76821 .42436 L p .76434 .42572 L F P
0 g
s
.631 .443 .609 r
.76821 .42436 m .78782 .4096 L p .76434 .42572 L F P
0 g
s
.631 .443 .609 r
.78248 .40704 m .78782 .4096 L p .76023 .42529 L F P
0 g
s
.631 .443 .609 r
.75847 .42511 m .78248 .40704 L p .76023 .42529 L F P
0 g
s
.558 .126 .176 r
.74756 .42483 m .75088 .42491 L .74448 .42488 L F
.667 .504 .654 r
.75847 .42511 m .78248 .40704 L p .75645 .42506 L F P
0 g
s
.631 .443 .609 r
.78782 .4096 m .76821 .42436 L p .76023 .42529 L F P
0 g
s
.631 .443 .609 r
.76821 .42436 m .76616 .4259 L p .76434 .42572 L F P
0 g
s
.631 .443 .609 r
.76023 .42529 m .76821 .42436 L .76434 .42572 L F
.558 .126 .176 r
.74448 .42488 m .75088 .42491 L .74241 .42505 L F
.75088 .42491 m .75483 .42501 L .74241 .42505 L F
.667 .504 .654 r
.78248 .40704 m .75847 .42511 L p .7485 .42485 L F P
0 g
s
.689 .544 .683 r
.7376 .42261 m .75954 .41169 L .74756 .42483 L F
.557 .122 .172 r
.76217 .41151 m .76515 .41158 L .76345 .41161 L F
.689 .544 .683 r
.77567 .40366 m .76515 .41158 L p .75954 .41169 L F P
0 g
s
.689 .544 .683 r
.76515 .41158 m .74756 .42483 L p .75954 .41169 L F P
0 g
s
.557 .122 .172 r
.76849 .41167 m .7679 .41199 L p .76345 .41161 L F P
0 g
s
.557 .122 .172 r
.76515 .41158 m .76849 .41167 L .76345 .41161 L F
.689 .544 .683 r
.74213 .42493 m .7376 .42261 L p .74756 .42483 L F P
0 g
s
.681 .583 .739 r
.76388 .41416 m .76527 .42539 L p .74403 .42577 L F P
0 g
s
.681 .583 .739 r
.76434 .42572 m .74403 .42577 L p .76527 .42539 L F P
0 g
s
.681 .583 .739 r
.73043 .41875 m .76388 .41416 L .74403 .42577 L F
.557 .122 .172 r
.71824 .41271 m .72934 .41306 L .71923 .41315 L F
.72934 .41306 m .76388 .41416 L .72707 .41333 L F
.72934 .41306 m .72707 .41333 L .71923 .41315 L F
.742 .646 .754 r
.72302 .4138 m .72209 .4145 L .72118 .41402 L p F P
0 g
s
.557 .122 .172 r
.72367 .41372 m .72101 .41394 L .72063 .41377 L F
.742 .646 .754 r
.72209 .4145 m .72302 .4138 L p .72269 .41384 L F P
0 g
s
.557 .122 .172 r
.72209 .41391 m .72101 .41394 L .72367 .41372 L F
.742 .646 .754 r
.72269 .41384 m .72197 .41392 L .72209 .4145 L F
.557 .122 .172 r
.72209 .41391 m .7218 .41394 L .72101 .41394 L F
.72504 .41356 m .71277 .4139 L .7187 .41358 L F
.72367 .41372 m .71277 .4139 L .72504 .41356 L F
.71923 .41315 m .7202 .41358 L .67774 .41372 L F
.894 .73 .671 r
.6816 .4209 m .67636 .41444 L .68197 .42377 L F
.67516 .39355 m .67793 .39212 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.67303 .38926 m .67026 .39068 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.67756 .38924 m .67303 .38926 L p .67618 .38995 L F P
0 g
s
.894 .73 .671 r
.6748 .39066 m .67516 .39355 L p .67618 .38995 L F P
0 g
s
.894 .73 .671 r
.67793 .39212 m .67756 .38924 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.67933 .39065 m .68209 .38922 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.67026 .39068 m .6748 .39066 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.6748 .39066 m .67933 .39065 L p .67618 .38995 L F P
0 g
s
.894 .73 .671 r
.67719 .38636 m .67443 .38778 L p .67618 .38995 L F P
0 g
s
.894 .73 .671 r
.67756 .38924 m .67719 .38636 L p .67618 .38995 L F P
0 g
s
.894 .73 .671 r
.67443 .38778 m .6748 .39066 L p .67618 .38995 L F P
0 g
s
.553 .115 .163 r
.68209 .38922 m .67756 .38924 L p .67618 .38995 L F P
0 g
s
.681 .583 .739 r
.67933 .39065 m .6748 .39066 L p .67848 .41947 L F P
0 g
s
.894 .73 .671 r
.67942 .41821 m .6796 .41965 L .68029 .41928 L p F P
0 g
s
.894 .73 .671 r
.68029 .41928 m .68011 .41785 L .67942 .41821 L p F P
0 g
s
.681 .583 .739 r
.68227 .4137 m .67848 .41947 L .68012 .42522 L F
.68374 .42521 m .68227 .4137 L p .68012 .42522 L F P
0 g
s
.894 .73 .671 r
.68374 .42521 m .68227 .4137 L p .68539 .42434 L F P
0 g
s
.681 .583 .739 r
.67865 .41371 m .67848 .41947 L .68227 .4137 L F
.557 .122 .172 r
.67636 .41444 m .67774 .41372 L p .6822 .41374 L F P
0 g
s
.557 .122 .172 r
.6822 .41374 m .72134 .41394 L .68096 .41439 L F
.6822 .41374 m .68096 .41439 L .67636 .41444 L F
.742 .646 .754 r
.72118 .41402 m .72209 .4145 L p .72197 .41392 L F P
0 g
s
0 .349 .747 r
.72209 .4145 m .72965 .41849 L p .72155 .41418 L F P
0 g
s
.557 .122 .172 r
.76388 .41416 m .72181 .4143 L p .72134 .41394 L F P
0 g
s
0 .349 .747 r
.72118 .41402 m .72209 .4145 L p .72155 .41418 L F P
0 g
s
0 .349 .747 r
.72155 .41418 m .72965 .41849 L .72191 .41434 L F
.557 .122 .172 r
.72181 .4143 m .71691 .41431 L p .72107 .41396 L F P
0 g
s
.557 .122 .172 r
.72134 .41394 m .72181 .4143 L .72107 .41396 L F
.71691 .41431 m .67636 .41444 L p .72134 .41394 L F P
0 g
s
.742 .646 .754 r
.71909 .41289 m .72118 .41402 L p .72062 .40718 L F P
0 g
s
.742 .646 .754 r
.72062 .40718 m .72118 .41402 L .72197 .41392 L F
.557 .122 .172 r
.736 .41353 m .72367 .41372 L .72504 .41356 L F
.736 .41353 m .76388 .41416 L .7218 .41394 L F
.736 .41353 m .7218 .41394 L .72209 .41391 L F
.742 .646 .754 r
.74596 .3881 m .72062 .40718 L p .72197 .41392 L F P
0 g
s
.742 .646 .754 r
.74596 .3881 m .72197 .41392 L .72269 .41384 L F
.72062 .40718 m .71556 .41099 L .71909 .41289 L p F P
0 g
s
0 .349 .747 r
.73032 .41869 m .74266 .42516 L .74403 .42577 L F
.72227 .4145 m .74266 .42516 L .72265 .41467 L F
.7376 .42261 m .74213 .42493 L p .72227 .4145 L F P
0 g
s
0 .349 .747 r
.72227 .4145 m .74213 .42493 L .74266 .42516 L F
.72191 .41434 m .7376 .42261 L .72227 .4145 L F
.72965 .41849 m .7376 .42261 L p .72254 .41467 L F P
0 g
s
0 .349 .747 r
.72225 .41452 m .72965 .41849 L .72254 .41467 L F
.681 .583 .739 r
.71703 .42058 m .72181 .4143 L .73043 .41875 L F
.67848 .41947 m .67926 .42558 L .68015 .42534 L F
.67926 .42558 m .68215 .4482 L .68015 .42534 L F
.68215 .4482 m .68667 .4482 L p .68015 .42534 L F P
0 g
s
.894 .73 .671 r
.68942 .44672 m .68667 .4482 L .68374 .42521 L p F P
0 g
s
.558 .126 .176 r
.67783 .42595 m .67921 .42522 L p .70102 .42516 L F P
0 g
s
.681 .583 .739 r
.67783 .42595 m .71848 .41518 L .71703 .42058 L F
.71848 .41518 m .72181 .4143 L .71703 .42058 L F
.557 .122 .172 r
.736 .41353 m .72209 .41391 L .72367 .41372 L F
.742 .646 .754 r
.75247 .39163 m .74596 .3881 L p .72269 .41384 L F P
0 g
s
.742 .646 .754 r
.72302 .4138 m .75247 .39163 L p .72269 .41384 L F P
0 g
s
.742 .646 .754 r
.75247 .39163 m .72302 .4138 L p .71909 .41289 L F P
0 g
s
.742 .646 .754 r
.72118 .41402 m .71909 .41289 L p .72302 .4138 L F P
0 g
s
.742 .646 .754 r
.71909 .41289 m .71556 .41099 L p .72026 .40852 L F P
0 g
s
.742 .646 .754 r
.72026 .40852 m .75247 .39163 L .71909 .41289 L F
.894 .73 .671 r
.67783 .41443 m .67636 .41444 L p .67811 .41659 L F P
0 g
s
.681 .583 .739 r
.67783 .42595 m .67636 .41444 L .71871 .4143 L p F P
0 g
s
.681 .583 .739 r
.71871 .4143 m .72181 .4143 L p .71848 .41518 L F P
0 g
s
.681 .583 .739 r
.67783 .42595 m .71871 .4143 L .71848 .41518 L F
.72181 .4143 m .76388 .41416 L p .73043 .41875 L F P
0 g
s
0 .349 .747 r
.72265 .41467 m .73032 .41869 L .74423 .42586 L F
.73032 .41869 m .74403 .42577 L .74423 .42586 L F
.71556 .41099 m .72227 .4145 L .72265 .41467 L F
.557 .122 .172 r
.71376 .41257 m .71824 .41271 L .70277 .41278 L F
.71824 .41271 m .71923 .41315 L .70277 .41278 L F
.71376 .41257 m .70277 .41278 L .6805 .41227 L F
.75068 .4119 m .75342 .41181 L .7679 .41199 L F
.75342 .41181 m .76345 .41161 L .7679 .41199 L F
.689 .544 .683 r
.76515 .41158 m .77567 .40366 L p .76484 .41159 L F P
0 g
s
.689 .544 .683 r
.76797 .39974 m .75192 .41183 L p .75564 .41176 L F P
0 g
s
.667 .504 .654 r
.77567 .40366 m .76515 .41158 L p .76848 .41166 L F P
0 g
s
.689 .544 .683 r
.77567 .40366 m .76797 .39974 L p .75783 .41172 L F P
0 g
s
.689 .544 .683 r
.75783 .41172 m .76484 .41159 L .77567 .40366 L F
.667 .504 .654 r
.78248 .40704 m .77567 .40366 L p .7685 .41164 L F P
0 g
s
.667 .504 .654 r
.7685 .41164 m .76746 .41743 L .78248 .40704 L F
.898 .733 .669 r
.76849 .41167 m .76388 .41416 L p .76727 .41848 L F P
0 g
s
.898 .733 .669 r
.76388 .41416 m .76527 .42539 L p .76727 .41848 L F P
0 g
s
.631 .443 .609 r
.78248 .40704 m .76727 .41848 L p .76563 .42414 L F P
0 g
s
0 .349 .747 r
.74266 .42516 m .74529 .42654 L .74423 .42586 L F
.558 .126 .176 r
.74241 .42505 m .74348 .42553 L .70102 .42516 L F
0 .349 .747 r
.74529 .42654 m .75207 .42993 L p .74423 .42586 L F P
0 g
s
.631 .443 .609 r
.75739 .43251 m .75216 .42997 L p .75938 .42745 L F P
0 g
s
.631 .443 .609 r
.75216 .42997 m .75207 .42993 L p .75938 .42745 L F P
0 g
s
.558 .126 .176 r
.73971 .42385 m .74241 .42505 L .70102 .42516 L F
.70102 .42516 m .72068 .42533 L .67783 .42595 L F
.72068 .42533 m .74348 .42553 L .6929 .42585 L F
.72068 .42533 m .6929 .42585 L .67783 .42595 L F
.74403 .42577 m .67783 .42595 L p .74348 .42553 L F P
0 g
s
0 .349 .747 r
.71556 .41099 m .72191 .41434 L .72227 .4145 L F
.557 .122 .172 r
.72063 .41377 m .72101 .41394 L .71277 .4139 L F
.7187 .41358 m .71277 .4139 L .67774 .41372 L F
.7679 .41199 m .76388 .41416 L p .7289 .41305 L F P
0 g
s
.557 .122 .172 r
.74778 .41205 m .7679 .41199 L .7289 .41305 L F
.707 .577 .707 r
.76002 .39562 m .76797 .39974 L p .74221 .41235 L F P
0 g
s
.707 .577 .707 r
.73747 .4126 m .76002 .39562 L p .74221 .41235 L F P
0 g
s
.723 .609 .729 r
.75247 .39163 m .72302 .4138 L p .73444 .41285 L F P
0 g
s
.723 .609 .729 r
.76002 .39562 m .75247 .39163 L p .73444 .41285 L F P
0 g
s
.723 .609 .729 r
.73747 .4126 m .76002 .39562 L p .73444 .41285 L F P
0 g
s
.723 .609 .729 r
.75247 .39163 m .76002 .39562 L p .7236 .41375 L F P
0 g
s
.723 .609 .729 r
.72302 .4138 m .75247 .39163 L p .7236 .41375 L F P
0 g
s
.557 .122 .172 r
.72835 .41336 m .736 .41353 L .72589 .41356 L F
0 .349 .747 r
.71556 .41099 m .72118 .41402 L p .72155 .41418 L F P
0 g
s
.681 .583 .739 r
.74403 .42577 m .67783 .42595 L p .73043 .41875 L F P
0 g
s
0 .349 .747 r
.72191 .41434 m .72225 .41452 L .72254 .41467 L F
.71556 .41099 m .72155 .41418 L .72191 .41434 L F
.557 .122 .172 r
.68611 .41168 m .71617 .41178 L .7023 .4122 L F
.71617 .41178 m .7169 .41211 L .7023 .4122 L F
.894 .73 .671 r
.68337 .41312 m .67933 .39065 L .68411 .41274 L F
.707 .577 .707 r
.76797 .39974 m .76002 .39562 L p .74631 .41213 L F P
0 g
s
.707 .577 .707 r
.75192 .41183 m .76797 .39974 L p .74631 .41213 L F P
0 g
s
.707 .577 .707 r
.75741 .40769 m .75192 .41183 L p .75513 .40602 L F P
0 g
s
.707 .577 .707 r
.75513 .40602 m .75192 .41183 L .74882 .412 L F
.557 .122 .172 r
.75068 .4119 m .7679 .41199 L .74778 .41205 L F
.894 .73 .671 r
.67933 .39065 m .68209 .38922 L .68502 .41226 L p F P
0 g
s
.894 .73 .671 r
.68411 .41274 m .67933 .39065 L .68502 .41226 L F
.689 .544 .683 r
.76797 .39974 m .77567 .40366 L p .75954 .41169 L F P
0 g
s
.689 .544 .683 r
.75192 .41183 m .76797 .39974 L p .75954 .41169 L F P
0 g
s
.707 .577 .707 r
.74221 .41235 m .75513 .40602 L .74882 .412 L F
.723 .609 .729 r
.7506 .40271 m .73747 .4126 L p .75006 .40058 L F P
0 g
s
.723 .609 .729 r
.75006 .40058 m .73747 .4126 L .73625 .4127 L F
.7236 .41375 m .75006 .40058 L .73625 .4127 L F
.76002 .39562 m .7506 .40271 L p .75006 .40058 L F P
0 g
s
.707 .577 .707 r
.76797 .39974 m .75741 .40769 L p .75513 .40602 L F P
0 g
s
.557 .122 .172 r
.68611 .41168 m .7023 .4122 L .68502 .41226 L F
.894 .73 .671 r
.68227 .4137 m .67933 .39065 L p .68337 .41312 L F P
0 g
s
.681 .583 .739 r
.68227 .4137 m .67933 .39065 L p .67865 .41371 L F P
0 g
s
.891 .728 .672 r
.63271 .3923 m .63196 .38655 L .62916 .38797 L p F P
0 g
s
.552 .114 .162 r
.67443 .38778 m .62916 .38797 L .63196 .38655 L p F P
0 g
s
.552 .114 .162 r
.63196 .38655 m .67719 .38636 L .67443 .38778 L p F P
0 g
s
.681 .583 .739 r
.67443 .38778 m .67516 .39355 L .62991 .39373 L p F P
0 g
s
.891 .728 .672 r
.62916 .38797 m .62991 .39373 L .63271 .3923 L p F P
0 g
s
.681 .583 .739 r
.62991 .39373 m .62916 .38797 L .67443 .38778 L p F P
0 g
s
.753 .669 .769 r
.71556 .41099 m .58174 .33807 L p .60161 .32311 L F P
0 g
s
.753 .669 .769 r
.58174 .33807 m .50519 .29635 L p .60161 .32311 L F P
0 g
s
0 .349 .747 r
.71556 .41099 m .50519 .29635 L .5981 .34208 L p F P
0 g
s
.388 .079 .316 r
.60709 .34826 m .57571 .37189 L p .56074 .35388 L F P
0 g
s
.388 .079 .316 r
.53046 .31745 m .58174 .33807 L p .56074 .35388 L F P
0 g
s
.388 .079 .316 r
.58174 .33807 m .60709 .34826 L p .56074 .35388 L F P
0 g
s
0 .349 .747 r
.60709 .34826 m .53046 .31745 L .48068 .29103 L p F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44618 .23889 m .44943 .23594 L .45073 .23653 L F
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.52859 .15981 m .40714 .25125 L p .43728 .26689 L F P
0 g
s
0 .349 .747 r
.33039 .21129 m .37875 .23523 L .42393 .25996 L F
.48068 .29103 m .3429 .21792 L p .42393 .25996 L F P
0 g
s
0 .349 .747 r
.3429 .21792 m .33039 .21129 L p .42393 .25996 L F P
0 g
s
0 .349 .747 r
.42393 .25996 m .46857 .28369 L .48068 .29103 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55834 .18437 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .416 .818 r
.58967 .19251 m .5625 .1774 L .52859 .15981 L p F P
0 g
s
.707 .577 .707 r
.5625 .1774 m .52859 .15981 L p .43728 .26689 L F P
0 g
s
.707 .577 .707 r
.44105 .26884 m .5625 .1774 L p .43728 .26689 L F P
0 g
s
0 .349 .747 r
.37875 .23523 m .44105 .26884 L .42393 .25996 L F
.44105 .26884 m .46857 .28369 L .42393 .25996 L F
.35605 .22506 m .47033 .28641 L .35382 .22372 L F
.33039 .21129 m .46886 .28568 L .4694 .28591 L F
.33039 .21129 m .41673 .25919 L .44728 .27493 L F
.41673 .25919 m .44192 .27226 L .44728 .27493 L F
.707 .577 .707 r
.41223 .25685 m .44184 .27222 L .42696 .28352 L F
.42587 .28027 m .44105 .26884 L p .43728 .26689 L F P
0 g
s
.707 .577 .707 r
.39356 .26619 m .40851 .25493 L p .41189 .25668 L F P
0 g
s
.744 .65 .757 r
.40429 .25265 m .40844 .25489 L .39356 .26619 L F
0 .349 .747 r
.38403 .24191 m .39017 .24541 L .36584 .23095 L F
.39017 .24541 m .39524 .24804 L .36584 .23095 L F
.719 .601 .723 r
.38467 .24392 m .35496 .26629 L .39111 .28523 L p F P
0 g
s
.744 .65 .757 r
.39356 .26619 m .36615 .25147 L p .3842 .24182 L F P
0 g
s
.744 .65 .757 r
.3842 .24182 m .40429 .25265 L .39356 .26619 L F
.707 .577 .707 r
.39356 .26619 m .41189 .25668 L .41223 .25685 L F
.39196 .26268 m .42587 .28027 L p .43728 .26689 L F P
0 g
s
0 .349 .747 r
.36584 .23095 m .38877 .24428 L .41673 .25919 L F
.38877 .24428 m .40851 .25493 L .41673 .25919 L F
.707 .577 .707 r
.40714 .25125 m .39196 .26268 L p .43728 .26689 L F P
0 g
s
.662 .495 .648 r
.46352 .28301 m .46846 .28548 L .45386 .29697 L F
0 .349 .747 r
.44934 .27729 m .45734 .28172 L .46011 .28192 L F
.662 .495 .648 r
.45386 .29697 m .42696 .28352 L p .44491 .27375 L F P
0 g
s
.662 .495 .648 r
.44491 .27375 m .46352 .28301 L .45386 .29697 L F
.744 .652 .758 r
.42587 .28027 m .45343 .29509 L p .46552 .28205 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47828 .24896 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24896 m .47484 .24748 L .4745 .24732 L F
.662 .495 .648 r
.47275 .24905 m .47484 .24748 L p .47828 .24896 L F P
0 g
s
.662 .495 .648 r
.48506 .25187 m .47828 .24896 L .49076 .24877 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.744 .652 .758 r
.5625 .1774 m .44105 .26884 L p .46552 .28205 L F P
0 g
s
.744 .652 .758 r
.44105 .26884 m .42587 .28027 L p .46552 .28205 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57043 .20652 L p .56952 .20828 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56952 .20828 L F P
0 g
s
.662 .495 .648 r
.57883 .1905 m .58885 .19533 L p .57129 .2049 L F P
0 g
s
0 .416 .818 r
.56157 .18217 m .58885 .19533 L p .58967 .19251 L F P
0 g
s
.744 .652 .758 r
.58967 .19251 m .5625 .1774 L p .46552 .28205 L F P
0 g
s
.744 .652 .758 r
.45343 .29509 m .46857 .28369 L p .46552 .28205 L F P
0 g
s
.744 .652 .758 r
.46857 .28369 m .58967 .19251 L p .46552 .28205 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55723 .23113 L F P
0 g
s
.446 .876 .788 r
.52179 .24812 m .52187 .24718 L p .55723 .23113 L F P
0 g
s
.68 .821 .38 r
.56952 .20828 m .56812 .21094 L .55726 .23111 L F
.55725 .23112 m .55726 .23111 L p .56812 .21094 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52179 .24812 L p .51895 .2483 L F P
0 g
s
.812 .827 .862 r
.58967 .19251 m .46857 .28369 L p .47795 .28938 L F P
0 g
s
.472 .198 .416 r
.478 .2896 m .47869 .2899 L .46405 .30143 L F
.47 .28616 m .478 .2896 L .46405 .30143 L F
.47912 .29009 m .46405 .30143 L p .47869 .2899 L F P
0 g
s
.472 .198 .416 r
.58885 .19533 m .59966 .19932 L p .56011 .22581 L F P
0 g
s
.472 .198 .416 r
.56607 .21475 m .58885 .19533 L .56011 .22581 L F
.59966 .19932 m .55713 .23134 L p .56011 .22581 L F P
0 g
s
0 .416 .818 r
.58885 .19533 m .59966 .19932 L .58967 .19251 L p F P
0 g
s
.812 .827 .862 r
.46405 .30143 m .59966 .19932 L .58967 .19251 L p F P
0 g
s
0 .349 .747 r
.43251 .26184 m .60709 .34826 L .48993 .29522 L F
.46857 .28369 m .48993 .29522 L .48068 .29103 L F
.43251 .26184 m .48993 .29522 L .46857 .28369 L F
.37875 .23523 m .43251 .26184 L .46857 .28369 L F
.472 .198 .416 r
.46405 .30143 m .45386 .29697 L p .47 .28616 L F P
0 g
s
.472 .198 .416 r
.45386 .29697 m .46886 .28568 L p .47 .28616 L F P
0 g
s
.812 .827 .862 r
.45343 .29509 m .46405 .30143 L p .47795 .28938 L F P
0 g
s
.812 .827 .862 r
.46857 .28369 m .45343 .29509 L p .47795 .28938 L F P
0 g
s
.661 .494 .647 r
.39196 .26268 m .40714 .25125 L p .40412 .24975 L F P
0 g
s
.81 .819 .858 r
.36615 .25147 m .35513 .24493 L p .37142 .23432 L F P
0 g
s
.81 .819 .858 r
.37142 .23432 m .38093 .24004 L .36615 .25147 L F
0 .349 .747 r
.33039 .21129 m .35605 .22506 L .35382 .22372 L F
.744 .65 .757 r
.36615 .25147 m .38115 .24017 L p .3842 .24182 L F P
0 g
s
.661 .494 .647 r
.36491 .24917 m .39196 .26268 L p .40412 .24975 L F P
0 g
s
.661 .494 .647 r
.38005 .23777 m .36491 .24917 L p .40412 .24975 L F P
0 g
s
.81 .819 .858 r
.35513 .24493 m .37022 .23359 L .37142 .23432 L F
.459 .178 .399 r
.36491 .24917 m .38005 .23777 L p .37895 .2373 L F P
0 g
s
.459 .178 .399 r
.35513 .24493 m .36491 .24917 L p .37895 .2373 L F P
0 g
s
.81 .819 .858 r
.35513 .24493 m .3702 .23358 L p .37022 .23359 L F P
0 g
s
.459 .178 .399 r
.3702 .23358 m .35513 .24493 L p .37895 .2373 L F P
0 g
s
0 .349 .747 r
.33039 .21129 m .36724 .23232 L .36584 .23095 L F
.36724 .23232 m .36988 .23344 L .36584 .23095 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.739 .641 .751 r
.35308 .22698 m .32329 .24941 L .35496 .26629 L p F P
0 g
s
.766 .699 .788 r
.35308 .22698 m .32329 .24941 L .29975 .23652 L p F P
0 g
s
.766 .699 .788 r
.32329 .24941 m .35308 .22698 L .32966 .214 L p F P
0 g
s
.766 .699 .788 r
.32966 .214 m .29975 .23652 L .32329 .24941 L p F P
0 g
s
.766 .699 .788 r
.29975 .23652 m .32966 .214 L .35308 .22698 L p F P
0 g
s
.809 .815 .856 r
.32966 .214 m .29975 .23652 L .28717 .22918 L p F P
0 g
s
.809 .815 .856 r
.29975 .23652 m .32966 .214 L .31724 .20654 L p F P
0 g
s
.809 .815 .856 r
.31724 .20654 m .28717 .22918 L .29975 .23652 L p F P
0 g
s
0 .33 .726 r
.39111 .28523 m .42764 .30408 L p .30001 .23416 L F P
0 g
s
0 .33 .726 r
.35496 .26629 m .39111 .28523 L p .30001 .23416 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .33 .726 r
.42764 .30408 m .46042 .3207 L p .30001 .23416 L F P
0 g
s
0 .33 .726 r
.32329 .24941 m .35496 .26629 L p .30001 .23416 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.639 .456 .619 r
.51556 .31069 m .48568 .33319 L .46042 .3207 L p F P
0 g
s
.639 .456 .619 r
.46042 .3207 m .49019 .29829 L .51556 .31069 L p F P
0 g
s
.639 .456 .619 r
.49019 .29829 m .46042 .3207 L .48568 .33319 L p F P
0 g
s
0 .33 .726 r
.46042 .3207 m .48568 .33319 L p .30001 .23416 L F P
0 g
s
.639 .456 .619 r
.48568 .33319 m .51556 .31069 L .49019 .29829 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .33 .726 r
.29975 .23652 m .32329 .24941 L p .30001 .23416 L F P
0 g
s
0 .349 .747 r
.32966 .214 m .35308 .22698 L p .33039 .21129 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.543 .303 .501 r
.53046 .31745 m .50043 .34005 L .48568 .33319 L p F P
0 g
s
.543 .303 .501 r
.48568 .33319 m .51556 .31069 L .53046 .31745 L p F P
0 g
s
.543 .303 .501 r
.51556 .31069 m .48568 .33319 L .50043 .34005 L p F P
0 g
s
0 .33 .726 r
.48568 .33319 m .50043 .34005 L p .30001 .23416 L F P
0 g
s
.543 .303 .501 r
.50043 .34005 m .53046 .31745 L .51556 .31069 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .339 .737 r
.42696 .28352 m .45386 .29697 L p .45343 .29509 L F P
0 g
s
0 .339 .737 r
.39356 .26619 m .42696 .28352 L p .45343 .29509 L F P
0 g
s
0 .339 .737 r
.36615 .25147 m .39356 .26619 L p .45343 .29509 L F P
0 g
s
0 .33 .726 r
.28717 .22918 m .29975 .23652 L p .30001 .23416 L F P
0 g
s
0 .349 .747 r
.31724 .20654 m .32966 .214 L p .33039 .21129 L F P
0 g
s
.809 .815 .856 r
.28717 .22918 m .31724 .20654 L .32966 .214 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .339 .737 r
.45386 .29697 m .46405 .30143 L .45343 .29509 L p F P
0 g
s
0 .339 .737 r
.35513 .24493 m .36615 .25147 L p .45343 .29509 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.388 .079 .316 r
.57571 .37189 m .50043 .34005 L .53046 .31745 L p F P
0 g
s
0 .33 .726 r
.57571 .37189 m .50043 .34005 L .30001 .23416 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.514 .877 .652 r
.31724 .20654 m .28717 .22918 L .28719 .22833 L p F P
0 g
s
.514 .877 .652 r
.28717 .22918 m .31724 .20654 L .31742 .20557 L p F P
0 g
s
.514 .877 .652 r
.31742 .20557 m .28719 .22833 L .28717 .22918 L p F P
0 g
s
0 .33 .726 r
.30001 .23416 m .28719 .22833 L .28717 .22918 L p F P
0 g
s
0 .349 .747 r
.33039 .21129 m .31742 .20557 L .31724 .20654 L p F P
0 g
s
.514 .877 .652 r
.28719 .22833 m .31742 .20557 L .31724 .20654 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75469 .4312 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .339 .737 r
.36491 .24917 m .35513 .24493 L p .45343 .29509 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.891 .728 .672 r
.63662 .44543 m .63736 .45116 L .64015 .44968 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63428 .41906 L
s
.63428 .41906 m
.63431 .41904 L
s
.63619 .41798 m
.63737 .4173 L
s
.681 .583 .739 r
.68178 .44533 m .68252 .45107 L .63736 .45116 L p F P
0 g
s
.681 .583 .739 r
.63736 .45116 m .63662 .44543 L .68178 .44533 L p F P
0 g
s
.68362 .4482 m
.68389 .45033 L
s
.68389 .45033 m
.68718 .47611 L
s
.506 .247 .456 r
.31742 .20557 m .28719 .22833 L .30001 .23416 L p F P
0 g
s
.506 .247 .456 r
.30001 .23416 m .33039 .21129 L .31742 .20557 L p F P
0 g
s
.506 .247 .456 r
.28719 .22833 m .31742 .20557 L .33039 .21129 L p F P
0 g
s
.506 .247 .456 r
.33039 .21129 m .30001 .23416 L .28719 .22833 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.66972 .45488 m
.68215 .4482 L
s
0 .339 .737 r
.39196 .26268 m .36491 .24917 L p .45343 .29509 L F P
0 g
s
0 .339 .737 r
.45343 .29509 m .42587 .28027 L .39196 .26268 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.6748 .39066 m
.67528 .39042 L
s
.67528 .39042 m
.67618 .38995 L
s
.76802 .4245 m
.77084 .4473 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
0 .367 .767 r
.76002 .39562 m .76797 .39974 L p .74596 .3881 L F P
0 g
s
0 .367 .767 r
.74596 .3881 m .75247 .39163 L .76002 .39562 L p F P
0 g
s
0 .367 .767 r
.76797 .39974 m .77567 .40366 L p .74596 .3881 L F P
0 g
s
.742 .646 .754 r
.71556 .41099 m .74596 .3881 L .75247 .39163 L p F P
0 g
s
0 .367 .767 r
.77567 .40366 m .78248 .40704 L p .74596 .3881 L F P
0 g
s
0 .33 .726 r
.4616 .31155 m .57571 .37189 L p .30001 .23416 L F P
0 g
s
.767 .702 .79 r
.53642 .27283 m .50519 .29635 L .49205 .28905 L p F P
0 g
s
.767 .702 .79 r
.50519 .29635 m .53642 .27283 L .52336 .26548 L p F P
0 g
s
.767 .702 .79 r
.52336 .26548 m .49205 .28905 L .50519 .29635 L p F P
0 g
s
.767 .702 .79 r
.49205 .28905 m .52336 .26548 L .53642 .27283 L p F P
0 g
s
.81 .819 .858 r
.52336 .26548 m .49205 .28905 L .48499 .2848 L p F P
0 g
s
.81 .819 .858 r
.49205 .28905 m .52336 .26548 L .51639 .26116 L p F P
0 g
s
.81 .819 .858 r
.51639 .26116 m .48499 .2848 L .49205 .28905 L p F P
0 g
s
.81 .819 .858 r
.48499 .2848 m .51639 .26116 L .52336 .26548 L p F P
0 g
s
.567 .913 .703 r
.51639 .26116 m .48499 .2848 L .48484 .2841 L p F P
0 g
s
.567 .913 .703 r
.48484 .2841 m .51634 .26039 L .51639 .26116 L p F P
0 g
s
.567 .913 .703 r
.48499 .2848 m .51639 .26116 L .51634 .26039 L p F P
0 g
s
.567 .913 .703 r
.51634 .26039 m .48484 .2841 L .48499 .2848 L p F P
0 g
s
.478 .206 .422 r
.51634 .26039 m .48484 .2841 L .49169 .28705 L p F P
0 g
s
0 .367 .767 r
.51639 .26116 m .52336 .26548 L p .62971 .31828 L F P
0 g
s
0 .367 .767 r
.51634 .26039 m .51639 .26116 L p .62971 .31828 L F P
0 g
s
0 .367 .767 r
.52327 .26327 m .51634 .26039 L p .62971 .31828 L F P
0 g
s
.478 .206 .422 r
.49169 .28705 m .52327 .26327 L .51634 .26039 L p F P
0 g
s
.478 .206 .422 r
.48484 .2841 m .51634 .26039 L .52327 .26327 L p F P
0 g
s
.478 .206 .422 r
.52327 .26327 m .49169 .28705 L .48484 .2841 L p F P
0 g
s
.619 .423 .594 r
.52327 .26327 m .49169 .28705 L .50468 .2933 L p F P
0 g
s
.619 .423 .594 r
.50468 .2933 m .5048 .29336 L p .50497 .29308 L F P
0 g
s
.619 .423 .594 r
.50497 .29308 m .52327 .26327 L .50468 .2933 L F
0 .367 .767 r
.52336 .26548 m .53642 .27283 L p .62971 .31828 L F P
0 g
s
0 .367 .767 r
.53646 .26952 m .52327 .26327 L p .62971 .31828 L F P
0 g
s
.619 .423 .594 r
.49169 .28705 m .52327 .26327 L .53646 .26952 L p F P
0 g
s
.619 .423 .594 r
.53646 .26952 m .5048 .29336 L .50468 .2933 L p F P
0 g
s
.619 .423 .594 r
.50468 .2933 m .49169 .28705 L p .53604 .26968 L F P
0 g
s
.619 .423 .594 r
.53646 .26952 m .50468 .2933 L .53604 .26968 L F
0 .349 .747 r
.51837 .30113 m .60709 .34826 L p .5158 .30307 L F P
0 g
s
0 .349 .747 r
.33039 .21129 m .51837 .30113 L .5158 .30307 L F
.4932 .28776 m .51837 .30113 L p .33039 .21129 L F P
0 g
s
0 .349 .747 r
.49205 .28905 m .50519 .29635 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.48499 .2848 m .49205 .28905 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.50448 .2932 m .4932 .28776 L .60709 .34826 L p F P
0 g
s
.666 .503 .654 r
.53646 .26952 m .5048 .29336 L .50625 .29408 L p F P
0 g
s
.666 .503 .654 r
.50625 .29408 m .52124 .30158 L p .53535 .27218 L F P
0 g
s
0 .367 .767 r
.74596 .3881 m .53642 .27283 L .62971 .31828 L p F P
0 g
s
.753 .669 .769 r
.53642 .27283 m .74596 .3881 L .71556 .41099 L p F P
0 g
s
0 .367 .767 r
.55442 .27844 m .53646 .26952 L p .62971 .31828 L F P
0 g
s
.666 .503 .654 r
.52124 .30158 m .50625 .29408 L p .55011 .27984 L F P
0 g
s
0 .349 .747 r
.51918 .30052 m .51877 .30087 L p .60709 .34826 L F P
0 g
s
.693 .551 .688 r
.55442 .27844 m .52272 .30231 L .52742 .30472 L p F P
0 g
s
.693 .551 .688 r
.52742 .30472 m .5403 .31131 L p .55191 .28628 L F P
0 g
s
0 .367 .767 r
.57512 .289 m .55442 .27844 L p .62971 .31828 L F P
0 g
s
.693 .551 .688 r
.5403 .31131 m .52742 .30472 L p .56589 .29204 L F P
0 g
s
0 .349 .747 r
.53609 .30914 m .53571 .3095 L p .60709 .34826 L F P
0 g
s
.714 .59 .716 r
.57512 .289 m .54338 .31289 L .54761 .3151 L p F P
0 g
s
.714 .59 .716 r
.54761 .3151 m .56011 .32163 L p .57297 .29601 L F P
0 g
s
0 .367 .767 r
.59614 .29999 m .57512 .289 L p .62971 .31828 L F P
0 g
s
.714 .59 .716 r
.59614 .29999 m .56442 .32388 L .56011 .32163 L p F P
0 g
s
.714 .59 .716 r
.56011 .32163 m .54761 .3151 L p .58534 .30263 L F P
0 g
s
0 .349 .747 r
.55386 .31834 m .53609 .30914 L p .55341 .31868 L F P
0 g
s
0 .349 .747 r
.48484 .2841 m .48499 .2848 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.49169 .28705 m .48484 .2841 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.5048 .29336 m .49169 .28705 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.52272 .30231 m .5048 .29336 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.54338 .31289 m .52272 .30231 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.56442 .32388 m .54338 .31289 L p .5981 .34208 L F P
0 g
s
.705 .574 .705 r
.50437 .33302 m .53609 .30914 L .54761 .3151 L p F P
0 g
s
.705 .574 .705 r
.54761 .3151 m .55386 .31834 L p .53644 .32351 L F P
0 g
s
.705 .574 .705 r
.53644 .32351 m .50437 .33302 L .54761 .3151 L F
.714 .59 .716 r
.54761 .3151 m .54338 .31289 L p .55398 .3103 L F P
0 g
s
.714 .59 .716 r
.58534 .30263 m .54761 .3151 L .55398 .3103 L F
.59614 .29999 m .56011 .32163 L .58534 .30263 L F
0 .349 .747 r
.55386 .31834 m .5535 .31873 L p .60709 .34826 L F P
0 g
s
.734 .63 .743 r
.59614 .29999 m .56442 .32388 L .56715 .32533 L p F P
0 g
s
0 .349 .747 r
.60709 .34826 m .58573 .33589 L .58546 .3361 L F
.734 .63 .743 r
.56715 .32533 m .57909 .3317 L p .5943 .30489 L F P
0 g
s
0 .367 .767 r
.62971 .31828 m .61506 .31014 L .59614 .29999 L p F P
0 g
s
.734 .63 .743 r
.61506 .31014 m .58339 .33399 L .57909 .3317 L p F P
0 g
s
.734 .63 .743 r
.57909 .3317 m .56715 .32533 L p .6036 .31325 L F P
0 g
s
0 .349 .747 r
.57104 .32738 m .55386 .31834 L p .58546 .3361 L F P
0 g
s
0 .349 .747 r
.5981 .34208 m .58339 .33399 L .56442 .32388 L p F P
0 g
s
.722 .606 .727 r
.52213 .34223 m .55386 .31834 L .56715 .32533 L p F P
0 g
s
.722 .606 .727 r
.56715 .32533 m .57104 .32738 L p .55998 .33074 L F P
0 g
s
.722 .606 .727 r
.55998 .33074 m .52213 .34223 L .56715 .32533 L F
.734 .63 .743 r
.56715 .32533 m .56442 .32388 L p .57172 .3219 L F P
0 g
s
.734 .63 .743 r
.6036 .31325 m .56715 .32533 L .57172 .3219 L F
.61506 .31014 m .57909 .3317 L .6036 .31325 L F
0 .349 .747 r
.58573 .33589 m .57104 .32738 L .58546 .3361 L F
.759 .683 .778 r
.61506 .31014 m .58339 .33399 L .58451 .33461 L p F P
0 g
s
.759 .683 .778 r
.58451 .33461 m .59768 .34184 L p .61377 .31258 L F P
0 g
s
.759 .683 .778 r
.59768 .34184 m .58451 .33461 L p .62829 .31879 L F P
0 g
s
0 .349 .747 r
.58621 .33553 m .5859 .33599 L p .60709 .34826 L F P
0 g
s
0 .349 .747 r
.7575 .43169 m .71556 .41099 L p .5981 .34208 L F P
0 g
s
0 .349 .747 r
.59818 .34212 m .58621 .33553 L p .60709 .34826 L F P
0 g
s
.762 .689 .782 r
.56657 .36592 m .59818 .34212 L .59768 .34184 L p F P
0 g
s
.762 .689 .782 r
.59768 .34184 m .58621 .33553 L p .56739 .36465 L F P
0 g
s
.762 .689 .782 r
.56657 .36592 m .59768 .34184 L .56739 .36465 L F
.759 .683 .778 r
.62971 .31828 m .5981 .34208 L .59768 .34184 L p F P
0 g
s
.759 .683 .778 r
.62971 .31828 m .59768 .34184 L .62829 .31879 L F
.58451 .33461 m .58339 .33399 L p .58692 .3328 L F P
0 g
s
.759 .683 .778 r
.62971 .31828 m .58451 .33461 L .58692 .3328 L F
0 .349 .747 r
.58621 .33553 m .57104 .32738 L p .58573 .33589 L F P
0 g
s
.74 .642 .751 r
.55455 .35937 m .58621 .33553 L .58451 .33461 L p F P
0 g
s
.74 .642 .751 r
.58451 .33461 m .57909 .3317 L p .56043 .35274 L F P
0 g
s
.74 .642 .751 r
.55455 .35937 m .58451 .33461 L .56043 .35274 L F
.762 .689 .782 r
.58621 .33553 m .55455 .35937 L .56607 .36565 L p F P
0 g
s
.762 .689 .782 r
.56607 .36565 m .56657 .36592 L p .56739 .36465 L F P
0 g
s
.762 .689 .782 r
.56739 .36465 m .58621 .33553 L .56607 .36565 L F
.759 .683 .778 r
.59768 .34184 m .5981 .34208 L p .5986 .34115 L F P
0 g
s
.759 .683 .778 r
.5986 .34115 m .61377 .31258 L .59768 .34184 L F
.61377 .31258 m .61506 .31014 L .58451 .33461 L F
.74 .642 .751 r
.57909 .3317 m .58451 .33461 L p .56421 .34291 L F P
0 g
s
.74 .642 .751 r
.58451 .33461 m .58621 .33553 L p .58094 .3373 L F P
0 g
s
.74 .642 .751 r
.58094 .3373 m .56421 .34291 L .58451 .33461 L F
.53933 .35125 m .57104 .32738 L .57909 .3317 L p F P
0 g
s
.74 .642 .751 r
.56421 .34291 m .53933 .35125 L .57909 .3317 L F
.57909 .3317 m .57104 .32738 L p .56229 .34436 L F P
0 g
s
.74 .642 .751 r
.55455 .35937 m .57909 .3317 L .56229 .34436 L F
.734 .63 .743 r
.57909 .3317 m .58339 .33399 L p .58627 .3263 L F P
0 g
s
.734 .63 .743 r
.58627 .3263 m .5943 .30489 L .57909 .3317 L F
.5943 .30489 m .59614 .29999 L .56715 .32533 L F
.722 .606 .727 r
.53933 .35125 m .57104 .32738 L .56715 .32533 L p F P
0 g
s
.722 .606 .727 r
.56715 .32533 m .56011 .32163 L p .54672 .34072 L F P
0 g
s
.722 .606 .727 r
.53933 .35125 m .56715 .32533 L .54672 .34072 L F
.56011 .32163 m .55386 .31834 L p .54857 .33032 L F P
0 g
s
.722 .606 .727 r
.53933 .35125 m .56011 .32163 L .54857 .33032 L F
.55386 .31834 m .52213 .34223 L .52839 .34551 L p F P
0 g
s
.722 .606 .727 r
.52839 .34551 m .53933 .35125 L p .54857 .33032 L F P
0 g
s
.722 .606 .727 r
.54857 .33032 m .55386 .31834 L .52839 .34551 L F
.714 .59 .716 r
.56011 .32163 m .56442 .32388 L p .56661 .31674 L F P
0 g
s
.714 .59 .716 r
.56661 .31674 m .57297 .29601 L .56011 .32163 L F
.57297 .29601 m .57512 .289 L .54761 .3151 L F
.705 .574 .705 r
.52213 .34223 m .55386 .31834 L .54761 .3151 L p F P
0 g
s
.705 .574 .705 r
.54761 .3151 m .5403 .31131 L p .53051 .32798 L F P
0 g
s
.705 .574 .705 r
.52213 .34223 m .54761 .3151 L .53051 .32798 L F
.5403 .31131 m .53609 .30914 L p .53279 .31696 L F P
0 g
s
.705 .574 .705 r
.52213 .34223 m .5403 .31131 L .53279 .31696 L F
.693 .551 .688 r
.57512 .289 m .54338 .31289 L .5403 .31131 L p F P
0 g
s
.693 .551 .688 r
.57512 .289 m .5403 .31131 L .56589 .29204 L F
.52742 .30472 m .52272 .30231 L p .53464 .29928 L F P
0 g
s
.693 .551 .688 r
.57512 .289 m .52742 .30472 L .53464 .29928 L F
0 .349 .747 r
.53609 .30914 m .51918 .30052 L p .53565 .30947 L F P
0 g
s
.687 .54 .68 r
.48748 .32439 m .51918 .30052 L .52742 .30472 L p F P
0 g
s
.687 .54 .68 r
.52742 .30472 m .53609 .30914 L p .51116 .31696 L F P
0 g
s
.687 .54 .68 r
.51116 .31696 m .48748 .32439 L .52742 .30472 L F
.705 .574 .705 r
.53609 .30914 m .50437 .33302 L .50857 .3352 L p F P
0 g
s
.705 .574 .705 r
.50857 .3352 m .52213 .34223 L p .53279 .31696 L F P
0 g
s
.705 .574 .705 r
.53279 .31696 m .53609 .30914 L .50857 .3352 L F
.693 .551 .688 r
.5403 .31131 m .54338 .31289 L p .54503 .30774 L F P
0 g
s
.693 .551 .688 r
.54503 .30774 m .55191 .28628 L .5403 .31131 L F
.55191 .28628 m .55442 .27844 L .52742 .30472 L F
.687 .54 .68 r
.50437 .33302 m .53609 .30914 L .52742 .30472 L p F P
0 g
s
.687 .54 .68 r
.52742 .30472 m .52124 .30158 L p .51422 .31465 L F P
0 g
s
.687 .54 .68 r
.50437 .33302 m .52742 .30472 L .51422 .31465 L F
.52124 .30158 m .51918 .30052 L p .51737 .30449 L F P
0 g
s
.687 .54 .68 r
.50437 .33302 m .52124 .30158 L .51737 .30449 L F
.666 .503 .654 r
.55442 .27844 m .52272 .30231 L .52124 .30158 L p F P
0 g
s
.666 .503 .654 r
.55442 .27844 m .52124 .30158 L .55011 .27984 L F
.50625 .29408 m .5048 .29336 L p .50882 .29215 L F P
0 g
s
.666 .503 .654 r
.55442 .27844 m .50625 .29408 L .50882 .29215 L F
0 .349 .747 r
.51918 .30052 m .50448 .2932 L p .51874 .30085 L F P
0 g
s
.663 .497 .649 r
.47283 .31704 m .50448 .2932 L .50625 .29408 L p F P
0 g
s
.663 .497 .649 r
.50625 .29408 m .51918 .30052 L p .4784 .31505 L F P
0 g
s
.663 .497 .649 r
.4784 .31505 m .47283 .31704 L .50625 .29408 L F
.687 .54 .68 r
.51918 .30052 m .48748 .32439 L .48954 .32545 L p F P
0 g
s
.687 .54 .68 r
.48954 .32545 m .50437 .33302 L p .51737 .30449 L F P
0 g
s
.687 .54 .68 r
.51737 .30449 m .51918 .30052 L .48954 .32545 L F
.666 .503 .654 r
.52124 .30158 m .52272 .30231 L p .52385 .29961 L F P
0 g
s
.666 .503 .654 r
.52385 .29961 m .53535 .27218 L .52124 .30158 L F
.53535 .27218 m .53646 .26952 L .50625 .29408 L F
.663 .497 .649 r
.48748 .32439 m .51918 .30052 L .50625 .29408 L p F P
0 g
s
.663 .497 .649 r
.50625 .29408 m .50468 .2933 L p .50281 .29667 L F P
0 g
s
.663 .497 .649 r
.48748 .32439 m .50625 .29408 L .50281 .29667 L F
.50468 .2933 m .50448 .2932 L p .50426 .29361 L F P
0 g
s
.663 .497 .649 r
.48748 .32439 m .50468 .2933 L .50426 .29361 L F
.50448 .2932 m .47283 .31704 L .47302 .31714 L p F P
0 g
s
.663 .497 .649 r
.47302 .31714 m .48748 .32439 L p .50426 .29361 L F P
0 g
s
.663 .497 .649 r
.50426 .29361 m .50448 .2932 L .47302 .31714 L F
.589 .374 .557 r
.4616 .31155 m .30001 .23416 L .33039 .21129 L p F P
0 g
s
.589 .374 .557 r
.33039 .21129 m .4932 .28776 L .4616 .31155 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.552 .315 .511 r
.79125 .41112 m .76079 .43406 L .75739 .43251 L p F P
0 g
s
.552 .315 .511 r
.75739 .43251 m .78782 .4096 L .79125 .41112 L p F P
0 g
s
.552 .315 .511 r
.78782 .4096 m .75739 .43251 L .76079 .43406 L p F P
0 g
s
0 .349 .747 r
.76085 .43364 m .7575 .43169 L .71556 .41099 L p F P
0 g
s
.552 .315 .511 r
.76079 .43406 m .79125 .41112 L .78782 .4096 L p F P
0 g
s
.176 0 .074 r
.79247 .41149 m .76198 .43445 L .76079 .43406 L p F P
0 g
s
.176 0 .074 r
.76079 .43406 m .79125 .41112 L .79247 .41149 L p F P
0 g
s
.176 0 .074 r
.79125 .41112 m .76079 .43406 L .76198 .43445 L p F P
0 g
s
0 .349 .747 r
.76198 .43445 m .76085 .43364 L p .71556 .41099 L F P
0 g
s
0 .349 .747 r
.76079 .43406 m .76198 .43445 L p .71556 .41099 L F P
0 g
s
0 .349 .747 r
.75739 .43251 m .76079 .43406 L p .71556 .41099 L F P
0 g
s
0 .349 .747 r
.75207 .42993 m .75739 .43251 L p .71556 .41099 L F P
0 g
s
.66601 .42603 m
.6771 .4202 L
s
0 .367 .767 r
.79138 .41065 m .78806 .40868 L .74596 .3881 L p F P
0 g
s
0 .367 .767 r
.79247 .41149 m .79138 .41065 L p .74596 .3881 L F P
0 g
s
0 .367 .767 r
.79125 .41112 m .79247 .41149 L p .74596 .3881 L F P
0 g
s
0 .367 .767 r
.78782 .4096 m .79125 .41112 L p .74596 .3881 L F P
0 g
s
0 .367 .767 r
.78248 .40704 m .78782 .4096 L p .74596 .3881 L F P
0 g
s
0 .367 .767 r
.78806 .40868 m .74596 .3881 L p .62971 .31828 L F P
0 g
s
.6623 .39711 m
.6748 .39066 L
s
.76459 .41994 m
.76727 .41848 L
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.176 0 .074 r
.76198 .43445 m .79247 .41149 L .79125 .41112 L p F P
0 g
s
.75775 .42062 m
.76418 .41921 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.817 .958 .905 r
.79138 .41065 m .76085 .43364 L .76198 .43445 L p F P
0 g
s
.817 .958 .905 r
.76198 .43445 m .79247 .41149 L .79138 .41065 L p F P
0 g
s
.817 .958 .905 r
.76085 .43364 m .79138 .41065 L .79247 .41149 L p F P
0 g
s
.817 .958 .905 r
.79247 .41149 m .76198 .43445 L .76085 .43364 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.795 .771 .831 r
.76085 .43364 m .79138 .41065 L .78806 .40868 L p F P
0 g
s
.795 .771 .831 r
.7575 .43169 m .78806 .40868 L .79138 .41065 L p F P
0 g
s
.795 .771 .831 r
.79138 .41065 m .76085 .43364 L .7575 .43169 L p F P
0 g
s
.795 .771 .831 r
.78806 .40868 m .7575 .43169 L .76085 .43364 L p F P
0 g
s
.75381 .42579 m
.76459 .41994 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.776 .722 .802 r
.7575 .43169 m .5981 .34208 L .62971 .31828 L p F P
0 g
s
.776 .722 .802 r
.62971 .31828 m .78806 .40868 L .7575 .43169 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74184 .42334 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .33 .726 r
.47283 .31704 m .4616 .31155 L .57571 .37189 L p F P
0 g
s
0 .33 .726 r
.48748 .32439 m .47283 .31704 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.50437 .33302 m .48748 .32439 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.52213 .34223 m .50437 .33302 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.53933 .35125 m .52213 .34223 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.55455 .35937 m .53933 .35125 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.56657 .36592 m .55455 .35937 L p .57571 .37189 L F P
0 g
s
0 .33 .726 r
.57444 .37039 m .56657 .36592 L p .57571 .37189 L F P
0 g
s
.012 0 0 r
.60902 .34874 m .57756 .37242 L .57571 .37189 L p F P
0 g
s
.012 0 0 r
.57571 .37189 m .60709 .34826 L .60902 .34874 L p F P
0 g
s
.012 0 0 r
.60709 .34826 m .57571 .37189 L .57756 .37242 L p F P
0 g
s
0 .33 .726 r
.57571 .37189 m .57756 .37242 L .57444 .37039 L p F P
0 g
s
0 .349 .747 r
.60598 .34664 m .59818 .34212 L p .60709 .34826 L F P
0 g
s
0 .349 .747 r
.60709 .34826 m .60902 .34874 L .60598 .34664 L p F P
0 g
s
.012 0 0 r
.57756 .37242 m .60902 .34874 L .60709 .34826 L p F P
0 g
s
.823 .937 .903 r
.60598 .34664 m .57444 .37039 L .57756 .37242 L p F P
0 g
s
.823 .937 .903 r
.57756 .37242 m .60902 .34874 L .60598 .34664 L p F P
0 g
s
.823 .937 .903 r
.60902 .34874 m .57756 .37242 L .57444 .37039 L p F P
0 g
s
.823 .937 .903 r
.57444 .37039 m .60598 .34664 L .60902 .34874 L p F P
0 g
s
.794 .768 .83 r
.59818 .34212 m .56657 .36592 L .57444 .37039 L p F P
0 g
s
.794 .768 .83 r
.57444 .37039 m .60598 .34664 L .59818 .34212 L p F P
0 g
s
.794 .768 .83 r
.60598 .34664 m .57444 .37039 L .56657 .36592 L p F P
0 g
s
.794 .768 .83 r
.56657 .36592 m .59818 .34212 L .60598 .34664 L p F P
0 g
s
.619 .423 .594 r
.5048 .29336 m .53646 .26952 L .52327 .26327 L p F P
0 g
s
.623 .43 .599 r
.4932 .28776 m .4616 .31155 L .47283 .31704 L p F P
0 g
s
.623 .43 .599 r
.4616 .31155 m .4932 .28776 L .50448 .2932 L p F P
0 g
s
.623 .43 .599 r
.50448 .2932 m .47283 .31704 L .4616 .31155 L p F P
0 g
s
.623 .43 .599 r
.47283 .31704 m .50448 .2932 L .4932 .28776 L p F P
0 g
s
.762 .689 .782 r
.55455 .35937 m .58621 .33553 L .59818 .34212 L p F P
0 g
s
.762 .689 .782 r
.59818 .34212 m .56657 .36592 L .55455 .35937 L p F P
0 g
s
.759 .683 .778 r
.5981 .34208 m .62971 .31828 L .61506 .31014 L p F P
0 g
s
.759 .683 .778 r
.58339 .33399 m .61506 .31014 L .62971 .31828 L p F P
0 g
s
.663 .497 .649 r
.51918 .30052 m .48748 .32439 L .47283 .31704 L p F P
0 g
s
.666 .503 .654 r
.52272 .30231 m .55442 .27844 L .53646 .26952 L p F P
0 g
s
.666 .503 .654 r
.5048 .29336 m .53646 .26952 L .55442 .27844 L p F P
0 g
s
.74 .642 .751 r
.58621 .33553 m .55455 .35937 L .53933 .35125 L p F P
0 g
s
.74 .642 .751 r
.57104 .32738 m .53933 .35125 L .55455 .35937 L p F P
0 g
s
.734 .63 .743 r
.58339 .33399 m .61506 .31014 L .59614 .29999 L p F P
0 g
s
.734 .63 .743 r
.56442 .32388 m .59614 .29999 L .61506 .31014 L p F P
0 g
s
.687 .54 .68 r
.53609 .30914 m .50437 .33302 L .48748 .32439 L p F P
0 g
s
.693 .551 .688 r
.52272 .30231 m .55442 .27844 L .57512 .289 L p F P
0 g
s
.693 .551 .688 r
.54338 .31289 m .57512 .289 L .55442 .27844 L p F P
0 g
s
.722 .606 .727 r
.57104 .32738 m .53933 .35125 L .52213 .34223 L p F P
0 g
s
.714 .59 .716 r
.56442 .32388 m .59614 .29999 L .57512 .289 L p F P
0 g
s
.714 .59 .716 r
.54338 .31289 m .57512 .289 L .59614 .29999 L p F P
0 g
s
.705 .574 .705 r
.55386 .31834 m .52213 .34223 L .50437 .33302 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0040000001e;FH0MBeV07D]IP<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000MBeV07D]IP0407D]
IP<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b02dTk@00`000000MBeV07D]IP0407D]IP8000000P2YOZD200000<h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d0P00000607D]IP030000002YOZD0ZGjU00@0ZGjU0P00003<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000001e;FH0MBeV00D0MBeV00<000000:UnY@2YOZD01`2YOZD200000<X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<@0]9>d00<0000007D]IP1e;FH0101e;FH2000000`0ZGjU0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]08000001P1e;FH00`000000ZGjU0:UnY@0>0:UnY@800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
MBeV07D]IP0507D]IP030000002YOZD0ZGjU0140ZGjU0P0000340;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
001e;FH0MBeV00@0MBeV0P00000D0:UnY@040000002dTk@0000000000<80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000607D]IP030000002YOZD0ZGjU0180ZGjU0P0000040;BC]0800000`02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@00`000000MBeV07D]IP0507D]IP030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@01P2d
Tk@200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<0000007D]IP1e;FH0101e;FH2000001@0ZGjU00<00000
0;BC]02dTk@02@2dTk@200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000607D]IP030000002YOZD0ZGjU
0180ZGjU0P00000>0;BC]0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000000L0MBeV00<000000:UnY@2Y
OZD04P2YOZD00`000000]9>d0;BC]00@0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000H0MBeV
0P00000D0:UnY@030000002dTk@0]9>d01<0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0<000001P1e
;FH00`000000ZGjU0:UnY@0B0:UnY@800000602dTk@200000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P000006
07D]IP800000502YOZD00`000000]9>d0;BC]00H0;BC]0040000002nY/80000000000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d0P00000607D]IP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@05`2dTk@2
000000@0_ZK20P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0<000001P1e;FH00`000000ZGjU0:UnY@0B0:Un
Y@8000006@2dTk@00`000000_ZK20;jV`P060;jV`P030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d0P00000607D]IP800000502YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/80_ZK200P0
_ZK20P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0C0:UnY@030000
002dTk@0]9>d01L0]9>d0P00000=0;jV`P030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0`00
000607D]IP030000002YOZD0ZGjU0180ZGjU0P00000I0;BC]0030000002nY/80_ZK200h0_ZK20P00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]08000001P1e;FH2000001@0ZGjU00<000000;BC]02dTk@0602dTk@0
0`000000_ZK20;jV`P0A0;jV`P800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@2000000H0MBeV00<000000:Un
Y@2YOZD04`2YOZD00`000000]9>d0;BC]00G0;BC]08000005P2nY/800`000000]9>d0;BC]02U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]08000001`1e;FH00`000000ZGjU0:UnY@0B0:UnY@8000006@2dTk@00`000000
_ZK20;jV`P0D0;jV`P030000003?dm`0cm?L00800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000000H0MBeV
0P00000D0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`P2nY/80502nY/800`000000cm?L
0<oCg0030<oCg0800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@2000000H0MBeV00<000000:UnY@2YOZD04`2Y
OZD00`000000]9>d0;BC]00G0;BC]08000005P2nY/800`000000cm?L0<oCg0060<oCg0030000002d
Tk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000707D]IP030000002YOZD0ZGjU0180ZGjU0P00000I
0;BC]0030000002nY/80_ZK201@0_ZK20P0000080<oCg0030000002dTk@0]9>d0:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0P00000607D]IP800000502YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/80_ZK2
01@0_ZK200<000000<oCg03?dm`01P3?dm`200000:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000Y0;BC]080
00001P1e;FH00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01L0]9>d0P00000F0;jV`P80
00001`3?dm`00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]080000000<0PCmd000000000000
9P2dTk@00`000000MBeV07D]IP0507D]IP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@0
5`2dTk@00`000000_ZK20;jV`P0D0;jV`P800000203?dm`00`000000]9>d0;BC]02U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]08000001@21?g@200000280]9>d0P00000607D]IP800000502YOZD2000001T0]9>d00<0
00000;jV`P2nY/80502nY/800`000000cm?L0<oCg0060<oCg0800000Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@2
000000P0PCmd0`00000N0;BC]08000001P1e;FH00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0
]9>d01L0]9>d0P00000F0;jV`P030000003?dm`0cm?L00H0cm?L00<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@2000000P0PCmd0P00000209IOSP8000006`2dTk@00`000000MBeV07D]IP0507D]
IP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@05`2dTk@00`000000_ZK20;jV`P0D0;jV
`P800000203?dm`00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]00300000021?g@0PCmd00L0
PCmd00<0000009IOSP2FGhh0102FGhh2000001L0]9>d0P00000607D]IP800000502YOZD2000001T0
]9>d00<000000;jV`P2nY/80502nY/800`000000cm?L0<oCg0060<oCg0800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@2000000T0PCmd00<0000009IOSP2FGhh01`2FGhh2000001@0]9>d0P00000607D]IP030000
002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@05`2dTk@2000001H0_ZK200<000000<oCg02dTk@0
1P3?dm`00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000002021?g@2000000`0UUn>0P00
000A0;BC]0030000001e;FH0MBeV00D0MBeV00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC
]00G0;BC]0030000002nY/80_ZK201@0_ZK20P0000080<oCg0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<00000084oM021?g@01`21?g@00`000000UUn>09IOSP0>09IOSP8000003@2dTk@2
000000H0MBeV0P00000D0:UnY@8000006@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dm`0
cm?L00H0cm?L0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000002@21?g@00`000000UUn>09IOSP0A09IO
SP<000002@2dTk@2000000H0MBeV00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00H0;BC
]0030000002nY/80_ZK201@0_ZK200<000000<oCg03?dm`01P3?dm`00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01[0;BC]08000002021?g@2000001L0UUn>0P0000060;BC]0030000001e;FH0MBeV00D0
MBeV00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00G0;BC]08000005@2nY/82000000P0
cm?L00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000PCmd084oM007084oM0030000
002FGhh0UUn>01T0UUn>0P0000020;BC]08000001P1e;FH2000001@0ZGjU0P00000I0;BC]0030000
002nY/80_ZK201@0_ZK200<000000<oCg03?dm`01P3?dm`300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00
0006084oM0030000002FGhh0UUn>01`0UUn>0`00000607D]IP030000002YOZD0ZGjU01<0ZGjU00<0
00000;BC]02dTk@0602dTk@00`000000_ZK20;jV`P0D0;jV`P040000003?dm`0cm?L0;BC]0D0cm?L
00<000000:kBH@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@200000080PCmd0P00000Q09IOSP800000101e
;FH00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01L0]9>d0P00000E0;jV`P8000000P3?
dm`00`2dTk@0cm?L0<oCg0030<oCg0040000002^dV40[]9Q00000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1000
000T09IOSP@00000502YOZD2000001T0]9>d00<000000;jV`P2nY/80502nY/800`000000cm?L0<oC
g0060<oCg0<0000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@4000002@0UUn>0`00000B
0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`P2nY/80502nY/800`000000cm?L0<oCg006
0<oCg0060000001bh<T0L^390000002^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@5000002D0UUn>0P00
000?0:UnY@030000002dTk@0]9>d01L0]9>d0P00000E0;jV`P800000203?dm`010000000L^3907;P
b@1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d1@00000U09IOSP8000002`2YOZD2000001T0]9>d00<0
00000;jV`P2nY/80502nY/801@000000cm?L0<oCg03?dm`0000000@0cm?L0P00000307;Pb@030000
002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d1@00000U09IOSP800000202YOZD00`000000]9>d0;BC
]00H0;BC]0030000002nY/80_ZK201<0_ZK20P0000030<oCg0030000003?dm`0cm?L0080cm?L00<0
000007;Pb@1bh<T00`1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0D000009@2FGhh2
000000D0ZGjU00<000000;BC]02dTk@05`2dTk@2000001D0_ZK200<000000<oCg03?dm`00P3?dm`0
0`1h<VX0cm?L0<oCg0020<oCg0030000001bh<T0L^3900@0L^390P00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0D000009@2FGhh2000000030:UnY@000000000001T0]9>d00<000000;jV`P2nY/80502nY/800`00
0000cm?L0<oCg0060<oCg08000001`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
00000000E;T00000008000009@2FGhh3000001P0]9>d00<000000;jV`P2nY/804`2nY/82000000P0
cm?L00<0000007;Pb@1bh<T01P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P0000001000E;T00000
00000000000V09IOSP800000502dTk@2000001D0_ZK200<000000<oCg03?dm`01`3?dm`00`000000
L^3907;Pb@0507;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@200000003001D^@000000000000800000
9@2FGhh200000140]9>d00<000000;jV`P2nY/80502nY/800`000000cm?L0<oCg0020<oCg00407Pb
JP3?dm`0cm?L0<oCg08000001P1bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P0000000`00E;T00000
001D^@02000002D0UUn>0P00000>0;BC]0030000002nY/80_ZK201<0_ZK20P0000040<oCg00507Pb
JP3?dm`0cm?L0<oCg00000001P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P0000000`00E;T00000
001D^@02000002D0UUn>0P00000:0;BC]08000005@2nY/800`000000cm?L0<oCg0030<oCg00507Pb
JP3?dm`0cm?L0<oCg0000000101bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P0000000`00E;T00000
001D^@02000002D0UUn>0P0000070;BC]0030000002nY/80_ZK201@0_ZK200<000000<oCg03?dm`0
0`3?dm`00`1h<VX0cm?L00000002000000<0L^390P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0@0000000<0
05Bi0000000000009@2FGhh3000000<0]9>d00<000000;jV`P2nY/804`2nY/82000000L0cm?L00D0
000007XdK0000000000007;Pb@0200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d100000000`00E;T000000000
000V09IOSP<000005@2nY/800`000000cm?L0<oCg0050<oCg0800000101j=6`00`000000]9>d0;BC
]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0@0000000<005Bi0000000000009P2FGhh2000001<0_ZK200<00000
0<oCg03?dm`00`3?dm`00`1h<VX0cm?L0000000407XdK080000000<0WVbH000000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@400000003001D^@000000000002H0UUn>0P00000?0;jV`P8000001@3?dm`00`1h
<VX0cm?L0000000407XdK0030000002NK9P0WVbH00<0WVbH0P0000330;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0@0
000000<005Bi0000000000009P2FGhh2000000`0_ZK200<000000<oCg03?dm`0103?dm`00`1h<VX0
cm?L0000000407XdK0030000002NK9P0WVbH00H0WVbH0`0000300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0@00000
00<005Bi0000000000009P2FGhh2000000T0_ZK200<000000<oCg03?dm`0103?dm`00`1h<VX00000
0000000307XdK0800000202NK9P200000080ZX2W0P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0@0000000@0
05Bi00000000000000009@2FGhh3000000@0_ZK20P0000070<oCg0030000001j=6`0NSA/0080NSA/
00<0000009i/V02NK9P01`2NK9P00`000000ZX2W0:Z0Y`040:Z0Y`800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02d
Tk@01000000005Bi000000000002001D^@8000009P2FGhh2000000030;jV`P000000cm?L00L0cm?L
00<0000007XdK01j=6`00P1j=6`00`000000WVbH09i/V00709i/V0030000002ZP:L0ZX2W00L0ZX2W
0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02F0;BC]00400000000E;T000000000008005Bi0P00000V09IOSP800000
1@3?dm`00`1h<VX0cm?L0000000307XdK0800000202NK9P2000000`0ZX2W0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]00400000000E;T000000000008005Bi0P00000V09IOSP8000000P3?dm`00`1h<VX00000
0000000307XdK0030000002NK9P0WVbH00L0WVbH00<000000:Z0Y`2ZP:L02`2ZP:L2000000030;6=
/000000000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09X0]9>d00@00000001D^@00000000000P00E;T2000002H0UUn>
0`00000407XdK0030000002NK9P0WVbH00L0WVbH00<000000:Z0Y`2ZP:L02`2ZP:L00`000000/Hf`
0;6=/0030;6=/0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@01000000005Bi000000000002001D^@800000
9P2FGhh20000000307XdK0000000000000P0WVbH0P00000=0:Z0Y`030000002aSK00/Hf`00H0/Hf`
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]080000000<005Bi00000000E;T00P00E;T2000002H0UUn>0P00
000809i/V0030000002ZP:L0ZX2W00/0ZX2W0P00000;0;6=/0800000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@4
000000<005Bi0P00000T09IOSP040000002OKYT00000000000D0WVbH00<000000:Z0Y`2ZP:L02`2Z
P:L00`000000/Hf`0;6=/00=0;6=/0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@01000000005Bi00000000
0003001D^@800000802FGhh2000000@0WfjI0P0000000`2NK9P000000000000=0:Z0Y`030000002a
SK00/Hf`00d0/Hf`0P0000000`2fUkL000000000002/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]00400000000E;T0
0000000000<005Bi0`00000L09IOSP030000002OKYT0WfjI00H0WfjI0P00000<0:Z0Y`8000003`2a
SK000`000000]YNg0;JG]`030;JG]`800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@01000000005Bi00000000
0004001D^@8000006@2FGhh00`000000WfjI09m^V@0509m^V@8000000P2YOjH2000000T0ZX2W00<0
00000;6=/02aSK003P2aSK000`000000]YNg0;JG]`060;JG]`800000Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@0
1000000005Bi000000000004001D^@8000005P2FGhh00`000000WfjI09m^V@0509m^V@030000002Y
OjH0ZGnV00@0ZGnV0P0000060:Z0Y`030000002aSK00/Hf`00d0/Hf`0P00000;0;JG]`800000YP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@01000000005Bi000000000004001D^@8000004P2FGhh2000000L0WfjI00<0
00000:UoYP2YOjH01`2YOjH200000080ZX2W0P00000?0;6=/0030000002fUkL0]YNg00d0]YNg0P00
002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02[0;BC]00400000000E;T00000000000@005Bi0P00000?09IOSP030000002O
KYT0WfjI00D0WfjI0P00000:0:UoYP040000002_RZh0000000000100/Hf`00<000000;JG]`2fUkL0
3P2fUkL010000000^j6n00000000002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]00400000000E;T00000000000@0
05Bi0P00000<09IOSP030000002OKYT0WfjI00D0WfjI00<000000:UoYP2YOjH0202YOjH2000000@0
[hZ^0P00000<0;6=/08000003`2fUkL2000000@0^j6n0P00002P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0800000
00<005Bi0000000000001000E;T2000000T0UUn>00<0000009m^V@2OKYT01@2OKYT00`000000ZGnV
0:UoYP080:UoYP030000002_RZh0[hZ^00H0[hZ^0P0000090;6=/0030000002fUkL0]YNg00h0]YNg
00<000000;^Q_P2kXKh01P2kXKh2000009h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P0000000`00E;T000000000
0004001D^@8000001@2FGhh2000000H0WfjI0P00000:0:UoYP030000002_RZh0[hZ^00P0[hZ^0`00
00060;6=/0030000002fUkL0]YNg00h0]YNg00<000000;^Q_P2kXKh02@2kXKh2000009`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P0000000`00E;T0000000000004001D^@8000000P2FGhh00`000000WfjI09m^V@05
09m^V@030000002YOjH0ZGnV00T0ZGnV00<000000:n:[P2_RZh02`2_RZh300000080/Hf`0P00000@
0;JG]`030000002kXKh0^j6n00`0^j6n00<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000
0003001D^@00000005Bi00@005Bi0`00000609m^V@030000002YOjH0ZGnV00P0ZGnV0P00000<0:n:
[P80000000<0]9:d0000000000000P00000@0;JG]`8000003@2kXKh2000000030<:^a`0000000000
09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d10000005001D^@<000000P2OKYT2000000X0ZGnV00<000000:n:[P2_
RZh02`2_RZh00`000000]9:d0;BB]0040;BB]0<000003@2fUkL00`000000^j6n0;^Q_P0<0;^Q_P03
00000032[/L0`Zk700<0`Zk70P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0@000001@00E;T3000000/0ZGnV
00<000000:n:[P2_RZh02`2_RZh00`000000]9:d0;BB]0080;BB]08000002P2fUkL00`000000^j6n
0;^Q_P0<0;^Q_P0300000032[/L0`Zk700H0`Zk70P00002E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0@000001@00
E;T3000000P0ZGnV00<000000:n:[P2_RZh02P2_RZh2000000d0]9:d00<000000;JG]`2fUkL01P2f
UkL00`000000^j6n0;^Q_P0;0;^Q_P8000002`32[/L00`000000]9>d0;BC]02B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0@000001@00E;T3000000@0ZGnV0P00000<0:n:[P030000002dT[@0]9:d00/0]9:d0P000000
0`2hVkX00000000000040;JG]`8000003@2kXKh00`000000`Zk70<:^a`090<:^a`80000000<0a[S=
000000000000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@4000000D005Bi0`0000000`2YOjH000000:n:[P0<0:n:
[P030000002dT[@0]9:d00/0]9:d00<000000;RK^P2hVkX00`2hVkX010000000]YNg0;JG]`00000>
0;^Q_P0300000032[/L0`Zk700T0`Zk700<000000<Jhc@36^<d00`36^<d200000900]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d10000005001D^@800000302_RZh2000000d0]9:d00<000000;RK^P2hVkX01@2hVkX30000
00`0^j6n0P00000;0<:^a`0300000036^<d0a[S=00H0a[S=0P00002>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0@0
00001@00E;T2000000T0[hZ^00<000000;BB]02dT[@02`2dT[@2000000/0^9^j0P0000090;^Q_P03
00000032[/L0`Zk700T0`Zk70P00000;0<Jhc@030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d
10000004001D^@<000001P2_RZh00`000000]9:d0;BB]00;0;BB]0030000002hVkX0^9^j00/0^9^j
00@000000;fT`000000000001P2kXKh00`000000`Zk70<:^a`090<:^a`0300000036^<d0a[S=00`0
a[S=0P00002;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0@000001000E;T300000080[hZ^0P00000=0;BB]0030000
002hVkX0^9^j00X0^9^j0P0000040;fT`08000000P2kXKh2000000/0`Zk700<000000<Jhc@36^<d0
3`36^<d2000008T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d10000004001D^@@00000302dT[@2000000`0^9^j00<0
00000;fT`02mY<001P2mY<02000000/0`Zk70P00000D0<Jhc@800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@3
000000@005Bi100000090;BB]0030000002hVkX0^9^j00/0^9^j00<000000;fT`02mY<00202mY<02
000000T0`Zk700<000000<Jhc@36^<d05P36^<d2000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0`000004001D
^@0400000000E;T00000000000H0]9:d00<000000;RK^P2hVkX02`2hVkX00`000000_JC00;fT`009
0;fT`00400000033/<P00000000000H0`Zk700<000000<Jhc@36^<d06@36^<d00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0<000001000E;T01000000005Bi0000000000020;BB]0800000302h
VkX2000000X0_JC00P0000040<>`b08000000P32[/L2000001d0a[S=0P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@00000000000@005Bi00@00000001D^@00000000003@2hVkX00`000000_JC0
0;fT`0090;fT`00300000033/<P0`k3800H0`k380P00000Q0<Jhc@800000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000000<005Bi0P0000000`00E;T000000000000:0;RK^P030000
002mY<00_JC000T0_JC000<000000<>`b033/<P01`33/<P010000000blCD00000000000Q0<Jhc@80
0000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]08000000`00E;T200000003001D
^@000000^9^j00L0^9^j00<000000;fT`02mY<002@2mY<000`000000`k380<>`b0060<>`b0800000
0`3;a=@300000240a[S=00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0050;BC]0<000000P00E;T4000000@0^9^j0P00000:0;fT`08000002033/<P00`000000blCD0<_4
e0050<_4e0<000008036^<d2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
0000008005Bi00H00000001D^@00000000000;RK^P00000;0;fT`00300000033/<P0`k3800L0`k38
00<000000<_4e03;a=@0103;a=@2000000040=;_i`00000005Vo00000240a[S=0P00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P000002001D^@0300000000E;T0000000/0_JC0
00<000000<>`b033/<P01`33/<P00`000000blCD0<_4e0040<_4e0030000003BknL0d^oW00800000
0P00FKl200000240a[S=0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P00
0002001D^@<00000202mY<000`000000`k380<>`b0060<>`b08000001P3;a=@00`000000d^oW0000
00030;BC]08000000P00FKl200000240a[S=00<000000;BC]02dTk@0M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00>0;BC]0<0000000@005Bi0000000000000000102mY<02000000P0`k3800<0
00000<_4e03;a=@0103;a=@2000000030=;_i`000000]9>d00D0]9>d0P000002001I_`8000008036
^<d2000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@200000006001D^@000000
00000000002mY<0000002@33/<P00`000000blCD0<_4e0040<_4e0040000003BknL00000000000T0
]9>d0P000002001I_`8000008036^<d200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4`2dTk@5000000T0`k3800<000000<_4e03;a=@0103;a=@00`000000d^oW0000000=0;BC]0050000
0000FKl005Vo001I_`0000008@36^<d200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@5000000D0`k380P0000050<_4e080000000<0d^oW0000002dTk@03P2dTk@20000008005Vo
0P00000Q0<Jhc@030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@500000080`k3800<000000<_4e03;a=@0103;a=@010000000d^oW00000000000B0;BC]0800000
0P00FKl200000200a[S=0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1000
00060<_4e0030000003BknL0000001H0]9>d0P000002001I_`8000008036^<d2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@400000080blCD0P0000000`3BknL000000;BC]00H
0;BC]08000000P00FKl00`000000a[S=0<Jhc@0O0<Jhc@800000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0@0000000<0d^oW000000000000702dTk@200000003001I_`0000000000
0240a[S=0P00001W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0`00000P0;BC]003
00000000FKl005Vo008000008@36^<d00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d04@0]9>d0P000002001I_`8000008036^<d2000006@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0AP2dTk@20000008005Vo00<000000<Jhc@36^<d07`36^<d200000680]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0B02dTk@200000003001I_`00000000000240a[S=0P00001P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04X0]9>d0P0000000`00FKl000000000000Q0<Jh
c@030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0C02dTk@200000003
001I_`00000000000200a[S=0P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04h0]9>d
00@00000001I_`00FKl000008@36^<d2000005/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
>`2dTk@F00000003001I_`00000000000240a[S=0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03/0]9>d00<000000:jE_@2^UKd04`2^UKd200000003001I_`00000000000240a[S=00<0
00000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]0030000002^UKd0
[YFm01<0[YFm100000000`00FKl000000000000P0<Jhc@800000EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00k0;BC]1L0000000<0[YFm0000000000000P0000000`00FKl000000000000P0<Jh
c@800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01=0;BC]0<000000`2^UKd010000000
i;Z[0000002dTk@200000003001I_`000000a[S=0200a[S=0P00001B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d04/0]9>d0P0000020;BC]0070000002^UKd0[YFm0:jE_@000000i;Z[00000003
0;BC]00400000000FKl0000000000240a[S=0P00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d04l0]9>d00L000000:jE_@2^UKd0[YFm0000003T^Z/0000000@0]9>d0P0000000`00FKl00000
0000000Q0<Jhc@030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0D02d
Tk@01P000000[YFm0:jE_@000000i;Z[000000H0]9>d0P0000000`00FKl000000000000P0<Jhc@80
0000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01@0;BC]0040000002^UKd0[YFm0:jE_@80
0000202dTk@01000000005Vo001I_`00000Q0<Jhc@800000B`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]01@0;BC]0060000002^UKd0[YFm0:jE_@000000i;Z[2P2dTk@01000000005Vo00000000
000Q0<Jhc@800000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01@0;BC]0070000002^UKd0
[YFm0:jE_@000000i;Z[0000000;0;BC]00400000000FKl0000000000240a[S=00<000000;BC]02d
Tk@0AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01@0;BC]0070000002^UKd0[YFm0:jE_@00
0000i;Z[0000000=0;BC]00400000000FKl00000000001d0a[S=0P0000000`3;aM@0000000000016
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0302dTk@01P00
0000[YFm0:jE_@2^UKd000000>BjZ`l0SQl/0P0000000`00FKl000000<Jhc@0J0<Jhc@030000003;
aM@0blGD00<00000AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]08000003P2dTk@2
0000000308hO;02^UKd000000180SQl/1000000H0<Jhc@030000003;aM@0blGD00<00000A`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00h0]9>d0P00000G0:jE
_@@000005036^<d200000080blGD0P0000190;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03d0
]9>d5@00000I0:jE_@@000004@36^<d00`000000blGD0<_5e003000004X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0>`2dTk@H000001X0[YFm1000000>0<Jhc@030000003;aM@0blGD00<00000
B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<000005@2dTk@3000001`0[YFm00<0
05Vo0000000000002`36^<d200000080blGD0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03D0]9>d0`00000F0;BC]080000000<0]9>d000000000000402^UKd>00000003001I_`000000
000000P0a[S=00<000000<_5e03;aM@00`00001>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0340]9>d1000000H0;BC]0040000002dTk@0]9>d0;BC]180000000<0]9>d0000000000001@000007
0;BC]00400000000FKl00000000000D0a[S=00<000000<_5e03;aM@00`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d1000000P0;BC]0030000002^UKd0[YFm01000000402dTk@0
0`00000005Vo000000020<Jhc@8000000P3;aM@200000540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@4000001h0]9>d2@000000102^UKd000000>BjZ`00000O0;BC]08000000`3;aM@3
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P0000060;BC
]0070000002^UKd0[YFm0:jE_@000000i;Z[0000000M0;BC]080000000<0]9>d0000000000000`00
00000`2dTk@000000;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B
0;BC]0/00000402dTk@01`000000[YFm0:jE_@2^UKd000000>BjZ`000000702dTk@00`000000]9>d
0;BC]0030;BC]0050000002dTk@0]9>d0;BC]0000000D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00J0;BC]0D00000302dTk@;000001/0]9>d00<000000:jE_@2^UKd00P2^UKd00`000000i;Z[
0;BC]00J0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000002L0]9>d00H000000:jE_@2^UKd0[YFm
0000003T^Z/J0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]1400000<P2dTk@01`000000[YFm0:jE_@2^UKd000000>Bj
Z`0000005`2dTk@2000000`0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0090;BC]0`00000:`2dTk@C000000<0[YFm00<000000>BjZ`0000005P2dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000d0;BC]1L00000
00@0[YFm0000003T^Z/000005@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d04h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d4P00000j0;BC]0030000002^UKd0[YFm01<0[YFm1000000E0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000[YFm0:jE_@0@0:jE_@D000005@2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0?`2dTk@G
000001D0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC
]0030000002dTk@0]9>d04h0]9>d0P0000050;BC]0030000002dTk@0]9>d0140]9>d0P00001U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000
702dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d05H0]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4
000002H0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00;0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01F0;BC]0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0E`2dTk@0
0`000000]9>d0;BC]0040;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@00P2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]01G0;BC]0050000002dTk@0]9>d0;BC
]0000000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000
002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00
000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5
000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`00
0000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D0
0000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d
2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@90000
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02d
Tk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d
1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d
0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@30000
03L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv117.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .412 .817 r
.52852 .16493 m .56178 .18237 L p .58977 .19281 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55829 .18431 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20653 L p .55855 .18478 L F P
0 g
s
0 0 .465 r
.55829 .18431 m .57025 .20729 L .55855 .18478 L F
.707 .577 .707 r
.56178 .18237 m .55855 .18478 L p .55822 .18414 L F P
0 g
s
.662 .495 .648 r
.57004 .20581 m .57876 .19065 L .57111 .20523 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55829 .18431 L F P
0 g
s
.662 .495 .648 r
.56178 .18237 m .57876 .19065 L p .57004 .20581 L F P
0 g
s
.662 .495 .648 r
.55855 .18478 m .56178 .18237 L p .57004 .20581 L F P
0 g
s
.662 .495 .648 r
.58894 .19562 m .57155 .20858 L p .57043 .20653 L F P
0 g
s
.662 .495 .648 r
.57004 .20581 m .57111 .20523 L .57043 .20653 L F
.57111 .20523 m .58894 .19562 L .57043 .20653 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56951 .20829 L F P
0 g
s
0 0 .465 r
.5703 .20629 m .57077 .20511 L p .55829 .18431 L F P
0 g
s
.68 .821 .38 r
.57043 .20653 m .56621 .22413 L p .56951 .20829 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56796 .21126 L F P
0 g
s
.68 .821 .38 r
.56951 .20829 m .56939 .20859 L .56796 .21126 L F
.56939 .20859 m .55356 .24845 L .56796 .21126 L F
.662 .495 .648 r
.57155 .20858 m .51819 .24833 L p .57004 .20581 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51889 .24832 L F P
0 g
s
.662 .495 .648 r
.57004 .20581 m .51819 .24833 L .51535 .24838 L F
0 0 .465 r
.55681 .1816 m .55356 .19981 L p .55829 .18431 L F P
0 g
s
.707 .577 .707 r
.56035 .18308 m .55653 .1809 L .56178 .18237 L F
.52852 .16493 m .55562 .17914 L p .55653 .1809 L F P
0 g
s
.707 .577 .707 r
.55562 .17914 m .56178 .18237 L p .55653 .1809 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55681 .1816 L .55829 .18431 L F
.55683 .18148 m .55681 .1816 L p .55828 .18427 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52544 .16722 m .52852 .16493 L p .56035 .18308 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52551 .16726 L F P
0 g
s
.744 .651 .757 r
.52852 .16493 m .52544 .16722 L p .52479 .1669 L F P
0 g
s
0 .455 .835 r
.52172 .16541 m .52046 .18477 L p .52551 .16726 L F P
0 g
s
.744 .651 .757 r
.50162 .14983 m .52852 .16493 L p .5274 .16552 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52155 .16804 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.52155 .16804 m .52172 .16541 L p .48181 .16458 L F P
0 g
s
.238 .738 .904 r
.48111 .16457 m .52155 .16804 L .48181 .16458 L F
.809 .82 .859 r
.50162 .14983 m .48181 .16458 L p .4791 .16435 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .481 .16451 L F P
0 g
s
.809 .82 .859 r
.49127 .14279 m .50162 .14983 L p .4791 .16435 L F P
0 g
s
.809 .82 .859 r
.46409 .16304 m .49127 .14279 L p .47943 .16376 L F P
0 g
s
.809 .82 .859 r
.47821 .16427 m .47943 .16376 L .4791 .16435 L F
.46409 .16304 m .47943 .16376 L .47821 .16427 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16427 L p .44278 .17911 L F P
0 g
s
.238 .738 .904 r
.47821 .16427 m .47954 .18477 L p .481 .16451 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44278 .17911 L F P
0 g
s
.502 .908 .835 r
.44275 .17913 m .44644 .19981 L p .44278 .17911 L F P
0 g
s
.809 .82 .859 r
.36999 .23317 m .44217 .17937 L .44274 .17913 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .345 .745 r
.36691 .23184 m .37815 .2383 L .36969 .23304 L F
.37815 .2383 m .38087 .23978 L .36997 .23316 L F
.36969 .23304 m .36997 .23316 L .36624 .23089 L F
.37815 .2383 m .36997 .23316 L .36969 .23304 L F
.744 .651 .757 r
.38087 .23978 m .43204 .20166 L p .3839 .24144 L F P
0 g
s
.744 .651 .757 r
.43204 .20166 m .43036 .20497 L .42923 .20586 L F
.42855 .20454 m .42923 .20586 L .3839 .24144 L F
.43204 .20166 m .42923 .20586 L .42855 .20454 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43049 .20472 L F P
0 g
s
.76 .881 .465 r
.42957 .20653 m .43379 .22413 L p .43049 .20472 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44171 .2303 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42957 .20653 L p .44145 .2298 L F P
0 g
s
0 0 .38 r
.44171 .2303 m .42975 .20729 L .44145 .2298 L F
.76 .881 .465 r
.44644 .19981 m .44275 .17913 L p .43061 .20468 L F P
0 g
s
.744 .651 .757 r
.42208 .22124 m .48181 .16458 L .5274 .16552 L F
.3839 .24144 m .43036 .20497 L .42208 .22124 L F
.43036 .20497 m .48181 .16458 L .42208 .22124 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20653 L p .43049 .20472 L F P
0 g
s
.744 .651 .757 r
.48181 .16458 m .50162 .14983 L p .5274 .16552 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16541 L p .52551 .16726 L F P
0 g
s
.707 .577 .707 r
.45032 .23635 m .52544 .16722 L .55683 .18148 L F
.4491 .23579 m .52544 .16722 L .45032 .23635 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44145 .2298 m .52544 .16722 L p .44601 .23857 L F P
0 g
s
.744 .651 .757 r
.3839 .24144 m .43389 .21499 L .40391 .25234 L F
0 .345 .745 r
.38921 .24433 m .3956 .24807 L .40812 .25463 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44171 .2303 L F P
0 g
s
.744 .651 .757 r
.43389 .21499 m .44134 .22958 L .40805 .25459 L F
0 .345 .745 r
.3956 .24807 m .42189 .26344 L .41755 .25977 L F
.3956 .24807 m .41755 .25977 L .40812 .25463 L F
.809 .82 .859 r
.37118 .2339 m .44274 .17913 L .43683 .19159 L F
0 .345 .745 r
.38582 .24432 m .40549 .25475 L p .35101 .22291 L F P
0 g
s
0 .345 .745 r
.32954 .21036 m .34695 .22087 L .35101 .22291 L F
.34695 .22087 m .38582 .24432 L .35101 .22291 L F
.40549 .25475 m .42189 .26344 L p .39032 .2453 L F P
0 g
s
0 .345 .745 r
.38334 .24128 m .38756 .24385 L .39032 .2453 L F
.38756 .24385 m .40549 .25475 L .39032 .2453 L F
.39032 .2453 m .42189 .26344 L .3956 .24807 L F
.40812 .25463 m .41755 .25977 L .41695 .25926 L F
.699 .562 .696 r
.39203 .28569 m .42189 .26344 L .45821 .28234 L p F P
0 g
s
.699 .562 .696 r
.42833 .3046 m .45821 .28234 L .42189 .26344 L p F P
0 g
s
.699 .562 .696 r
.42189 .26344 m .39203 .28569 L .42833 .3046 L p F P
0 g
s
.718 .599 .722 r
.42189 .26344 m .39203 .28569 L .35593 .26659 L p F P
0 g
s
.718 .599 .722 r
.35593 .26659 m .38582 .24432 L .42189 .26344 L p F P
0 g
s
.718 .599 .722 r
.39203 .28569 m .42189 .26344 L .38582 .24432 L p F P
0 g
s
.707 .577 .707 r
.42633 .28328 m .39307 .26584 L p .41181 .25657 L F P
0 g
s
0 0 .38 r
.44172 .23033 m .44644 .24845 L .44171 .2303 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47449 .24732 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47954 .26349 L .47449 .24732 L F
.662 .495 .648 r
.47456 .24735 m .55855 .18478 L p .47828 .24895 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4745 .24732 L .47449 .24732 L F
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47456 .24735 m .4745 .24732 L .4745 .24732 L F
.47829 .24905 m .4745 .24732 L .47456 .24735 L F
0 .345 .745 r
.42189 .26344 m .45821 .28234 L p .42604 .26435 L F P
0 g
s
0 .345 .745 r
.41695 .25926 m .41843 .26051 L .42604 .26435 L F
.41843 .26051 m .42189 .26344 L .42604 .26435 L F
.699 .562 .696 r
.45821 .28234 m .42833 .3046 L .39203 .28569 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47845 .25093 L p .51889 .24832 L F P
0 g
s
.183 .707 .866 r
.47845 .25093 m .47828 .24895 L p .51819 .24833 L F P
0 g
s
.183 .707 .866 r
.51889 .24832 m .47845 .25093 L .51819 .24833 L F
.473 .197 .414 r
.53914 .23979 m .56592 .21504 L .56005 .22594 L F
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .55722 .23114 L F P
0 g
s
.473 .197 .414 r
.52714 .24775 m .5332 .24264 L .53914 .23979 L F
.5332 .24264 m .56592 .21504 L .53914 .23979 L F
.68 .821 .38 r
.55706 .23205 m .55725 .23112 L p .56796 .21126 L F P
0 g
s
.473 .197 .414 r
.51819 .24833 m .58894 .19562 L p .52714 .24775 L F P
0 g
s
.473 .197 .414 r
.52714 .24775 m .56005 .22594 L .53248 .2474 L F
0 .345 .745 r
.45821 .28234 m .49067 .29888 L p .4598 .28192 L F P
0 g
s
.662 .495 .648 r
.44435 .27357 m .48481 .25176 L .46289 .2829 L F
0 .345 .745 r
.44729 .27504 m .44923 .27732 L .4598 .28192 L F
0 0 .465 r
.55828 .18427 m .55829 .18431 L .55838 .18446 L F
.707 .577 .707 r
.55855 .18478 m .44138 .27207 L p .55822 .18414 L F P
0 g
s
0 .345 .745 r
.41695 .25926 m .42604 .26435 L .44138 .27207 L F
.42604 .26435 m .44923 .27732 L .44729 .27504 L F
.707 .577 .707 r
.44138 .27207 m .42633 .28328 L p .4413 .27203 L F P
0 g
s
.707 .577 .707 r
.55822 .18414 m .44138 .27207 L .4413 .27203 L F
0 .411 .788 r
.47828 .24895 m .47829 .24905 L p .47456 .24735 L F P
0 g
s
.662 .495 .648 r
.44247 .27262 m .47228 .24905 L .47828 .24895 L F
.42633 .28328 m .44138 .27207 L p .44247 .27262 L F P
0 g
s
.662 .495 .648 r
.44138 .27207 m .47228 .24905 L p .44247 .27262 L F P
0 g
s
0 .345 .745 r
.49067 .29888 m .51555 .31115 L p .47036 .28666 L F P
0 g
s
.662 .495 .648 r
.48481 .25176 m .57004 .20581 L .50168 .25902 L F
.47828 .24895 m .55855 .18478 L .49036 .24877 L F
.49036 .24877 m .49165 .24756 L .49255 .24758 L F
.49165 .24756 m .55855 .18478 L .49255 .24758 L F
.49255 .24758 m .55855 .18478 L .57004 .20581 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51889 .24832 L F P
0 g
s
.183 .707 .866 r
.47828 .24895 m .47813 .24718 L p .51889 .24832 L F P
0 g
s
.183 .707 .866 r
.519 .24828 m .51901 .24832 L .51889 .24832 L F
.51901 .24832 m .52046 .26349 L .51889 .24832 L F
.52179 .2481 m .52046 .26349 L p .519 .24828 L F P
0 g
s
.473 .197 .414 r
.46933 .28607 m .51819 .24833 L .52714 .24775 L F
0 .345 .745 r
.46897 .28591 m .4682 .28557 L .47036 .28666 L F
.4682 .28557 m .49067 .29888 L .47036 .28666 L F
.44729 .27504 m .4598 .28192 L .4682 .28557 L F
.4598 .28192 m .49067 .29888 L .4682 .28557 L F
.676 .519 .665 r
.42833 .3046 m .45821 .28234 L .49067 .29888 L p F P
0 g
s
.676 .519 .665 r
.46072 .32119 m .49067 .29888 L .45821 .28234 L p F P
0 g
s
.676 .519 .665 r
.45821 .28234 m .42833 .3046 L .46072 .32119 L p F P
0 g
s
.473 .197 .414 r
.46933 .28607 m .52714 .24775 L .4773 .28953 L F
.4682 .28557 m .51819 .24833 L p .46933 .28607 L F P
0 g
s
0 .345 .745 r
.51555 .31115 m .52989 .31769 L p .49715 .30015 L F P
0 g
s
.662 .495 .648 r
.48481 .25176 m .50168 .25902 L .46781 .28538 L F
.48481 .25176 m .46781 .28538 L .46289 .2829 L F
.42633 .28328 m .47828 .24895 L .48481 .25176 L F
.707 .577 .707 r
.41181 .25657 m .45155 .2369 L .4413 .27203 L F
.45155 .2369 m .47429 .24723 L .4413 .27203 L F
.809 .82 .859 r
.36999 .23317 m .44274 .17913 L .37118 .2339 L F
.44217 .17937 m .46409 .16304 L p .47821 .16427 L F P
0 g
s
.809 .82 .859 r
.44217 .17937 m .47821 .16427 L .4791 .16435 L F
0 .345 .745 r
.35389 .22436 m .40549 .25475 L .38334 .24128 L F
.32954 .21036 m .35101 .22291 L .35389 .22436 L F
.35101 .22291 m .40549 .25475 L .35389 .22436 L F
.744 .651 .757 r
.43389 .21499 m .40805 .25459 L .40391 .25234 L F
.43389 .21499 m .52479 .1669 L .44134 .22958 L F
.52544 .16722 m .39307 .26584 L p .52479 .1669 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44171 .2303 L F P
0 g
s
0 0 .38 r
.42957 .20653 m .42923 .20511 L p .44171 .2303 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.52172 .16541 m .52187 .16304 L p .48111 .16457 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
0 .412 .817 r
.50162 .14983 m .52852 .16493 L p .58977 .19281 L F P
0 g
s
0 .412 .817 r
.49127 .14279 m .50162 .14983 L p .58977 .19281 L F P
0 g
s
0 .412 .817 r
.50163 .14659 m .49127 .14279 L p .58977 .19281 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55722 .23114 L F P
0 g
s
.473 .197 .414 r
.55712 .23138 m .47841 .29002 L p .54748 .2358 L F P
0 g
s
.473 .197 .414 r
.56005 .22594 m .55725 .23112 L .54748 .2358 L F
.55725 .23112 m .55712 .23138 L .54748 .2358 L F
.446 .876 .788 r
.55726 .23111 m .55725 .23112 L p .55722 .23114 L F P
0 g
s
.446 .876 .788 r
.55725 .23112 m .55356 .24845 L p .55722 .23114 L F P
0 g
s
.473 .197 .414 r
.56005 .22594 m .47841 .29002 L .47799 .28983 L F
.707 .577 .707 r
.45155 .2369 m .55822 .18414 L .47429 .24723 L F
.44646 .23943 m .55683 .18148 L .55822 .18414 L F
.44613 .2388 m .55683 .18148 L .44646 .23943 L F
.41144 .25637 m .55683 .18148 L .41181 .25657 L F
.55822 .18414 m .55683 .18148 L .56035 .18308 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43049 .20472 m .43061 .20468 L .43202 .2017 L F
.744 .651 .757 r
.43204 .20166 m .48181 .16458 L p .43036 .20497 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16427 L p .481 .16451 L F P
0 g
s
.809 .82 .859 r
.48181 .16458 m .38087 .23978 L p .4791 .16435 L F P
0 g
s
0 .345 .745 r
.37815 .2383 m .38334 .24128 L .38087 .23978 L F
.3541 .22714 m .38582 .24432 L p .32954 .21036 L F P
0 g
s
.738 .639 .75 r
.38582 .24432 m .35593 .26659 L .32413 .24947 L p F P
0 g
s
.738 .639 .75 r
.32413 .24947 m .3541 .22714 L .38582 .24432 L p F P
0 g
s
.738 .639 .75 r
.35593 .26659 m .38582 .24432 L .3541 .22714 L p F P
0 g
s
.809 .82 .859 r
.38087 .23978 m .36578 .25103 L p .38065 .23965 L F P
0 g
s
.809 .82 .859 r
.4791 .16435 m .38087 .23978 L .38065 .23965 L F
.37118 .2339 m .4791 .16435 L .38065 .23965 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43049 .20472 L F P
0 g
s
.76 .881 .465 r
.43049 .20472 m .43202 .2017 L .44274 .17911 L F
.809 .82 .859 r
.36997 .23316 m .44217 .17937 L p .36999 .23317 L F P
0 g
s
.76 .881 .465 r
.44275 .17913 m .44274 .17911 L p .43061 .20468 L F P
0 g
s
.809 .82 .859 r
.43683 .19159 m .44274 .17913 L .4791 .16435 L F
.502 .908 .835 r
.44274 .17911 m .44275 .17913 L p .44278 .17911 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44278 .17911 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47813 .16304 L p .44278 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.459 .177 .397 r
.49127 .14279 m .36997 .23316 L p .37867 .23691 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44172 .23033 L .44171 .2303 L F
.707 .577 .707 r
.41144 .25637 m .44145 .2298 L .44601 .23857 L F
.40812 .25463 m .44145 .2298 L p .41144 .25637 L F P
0 g
s
.707 .577 .707 r
.41181 .25657 m .44613 .2388 L .44646 .23943 L F
.662 .495 .648 r
.51819 .24833 m .45311 .29682 L p .51535 .24838 L F P
0 g
s
0 .345 .745 r
.37772 .2365 m .44729 .27504 L .4682 .28557 L F
.3567 .22509 m .37616 .23582 L .37772 .2365 L F
.37616 .23582 m .44729 .27504 L .37772 .2365 L F
.32954 .21036 m .35991 .22704 L .3567 .22509 L F
.35991 .22704 m .44729 .27504 L .3567 .22509 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .412 .817 r
.52895 .1599 m .50163 .14659 L p .58977 .19281 L F P
0 g
s
.661 .494 .647 r
.52895 .1599 m .50163 .14659 L p .40373 .24943 L F P
0 g
s
.661 .494 .647 r
.40373 .24943 m .4056 .24747 L .37977 .23738 L F
.43142 .1989 m .37977 .23738 L p .4056 .24747 L F P
0 g
s
.459 .177 .397 r
.50163 .14659 m .49127 .14279 L p .37867 .23691 L F P
0 g
s
.459 .177 .397 r
.37977 .23738 m .50163 .14659 L p .37867 .23691 L F P
0 g
s
0 .345 .745 r
.47747 .28961 m .47036 .28666 L .49715 .30015 L F
.473 .197 .414 r
.52714 .24775 m .47799 .28983 L .4773 .28953 L F
0 .345 .745 r
.35417 .22355 m .46899 .28592 L .47747 .28961 L F
.46899 .28592 m .47036 .28666 L .47747 .28961 L F
.473 .197 .414 r
.52714 .24775 m .53248 .2474 L .47799 .28983 L F
0 .345 .745 r
.47036 .28666 m .51555 .31115 L .49715 .30015 L F
.661 .494 .647 r
.40674 .25095 m .52895 .1599 L p .40373 .24943 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.751 .667 .768 r
.50075 .29445 m .53219 .27103 L p .59799 .32198 L F P
0 g
s
.679 .582 .739 r
.76881 .42333 m .68214 .4236 L .68055 .4121 L p F P
0 g
s
.555 .121 .172 r
.68214 .4236 m .68662 .42358 L p .68652 .42363 L F P
0 g
s
.555 .121 .172 r
.68065 .42432 m .68214 .4236 L p .68652 .42363 L F P
0 g
s
.555 .121 .172 r
.74562 .42413 m .68514 .42431 L .68652 .42363 L F
.68514 .42431 m .68065 .42432 L .68652 .42363 L F
.882 .72 .676 r
.68065 .42432 m .68214 .4236 L p .68026 .42145 L F P
0 g
s
.679 .582 .739 r
.67589 .38978 m .6714 .3898 L p .67817 .41282 L F P
0 g
s
.679 .582 .739 r
.67817 .41282 m .67986 .41857 L .67907 .41282 L F
.67817 .41282 m .67907 .41282 L .67589 .38978 L F
.6714 .3898 m .67933 .4473 L .68382 .44729 L p F P
0 g
s
.882 .72 .676 r
.68214 .4236 m .67936 .41498 L .68026 .42145 L F
.679 .582 .739 r
.68382 .44729 m .6883 .44728 L p .67986 .41857 L F P
0 g
s
.679 .582 .739 r
.6714 .3898 m .68382 .44729 L .67986 .41857 L F
.882 .72 .676 r
.68095 .41497 m .67936 .41498 L p .68214 .4236 L F P
0 g
s
.679 .582 .739 r
.63865 .44453 m .68342 .44443 L .68421 .45016 L p F P
0 g
s
.882 .72 .677 r
.67933 .4473 m .67636 .44878 L p .67612 .44584 L F P
0 g
s
.679 .582 .739 r
.68421 .45016 m .63945 .45025 L .63865 .44453 L p F P
0 g
s
.88 .719 .677 r
.63945 .45025 m .63865 .44453 L .63565 .446 L p F P
0 g
s
.558 .127 .179 r
.63565 .446 m .63865 .44453 L p .67626 .44576 L F P
0 g
s
.558 .127 .179 r
.67597 .44591 m .63565 .446 L p .67626 .44576 L F P
0 g
s
.882 .72 .677 r
.67894 .44444 m .67933 .4473 L p .67612 .44584 L F P
0 g
s
.558 .127 .179 r
.68342 .44443 m .68045 .4459 L p .67626 .44576 L F P
0 g
s
.558 .127 .179 r
.63865 .44453 m .67894 .44444 L p .67626 .44576 L F P
0 g
s
.558 .127 .179 r
.67894 .44444 m .68342 .44443 L p .67626 .44576 L F P
0 g
s
.679 .582 .739 r
.63402 .41998 m .63382 .41854 L p .67433 .41971 L F P
0 g
s
.679 .582 .739 r
.67435 .41985 m .63402 .41998 L p .67433 .41971 L F P
0 g
s
.882 .72 .677 r
.67394 .42005 m .67894 .44444 L .67708 .44536 L F
.67394 .42005 m .67708 .44536 L .6745 .42668 L F
.67547 .41931 m .67894 .44444 L p .67529 .4266 L F P
0 g
s
.882 .72 .677 r
.67435 .41985 m .67529 .4266 L .67394 .42005 L F
.67547 .41931 m .67529 .4266 L .67435 .41985 L F
.679 .582 .739 r
.67865 .4184 m .67884 .41984 L p .67433 .41971 L F P
0 g
s
.679 .582 .739 r
.63382 .41854 m .67416 .41841 L p .67433 .41971 L F P
0 g
s
.554 .12 .17 r
.63326 .42034 m .63402 .41998 L .67435 .41985 L p F P
0 g
s
.554 .12 .17 r
.67428 .41989 m .63326 .42034 L .67435 .41985 L F
.67361 .42021 m .63326 .42034 L p .67428 .41989 L F P
0 g
s
.88 .719 .677 r
.63402 .41998 m .63382 .41854 L .63306 .41891 L p F P
0 g
s
.554 .119 .169 r
.63306 .41891 m .63382 .41854 L p .67348 .41874 L F P
0 g
s
.554 .119 .169 r
.67341 .41878 m .63306 .41891 L p .67348 .41874 L F P
0 g
s
.679 .582 .739 r
.67361 .42021 m .63326 .42034 L p .67343 .41892 L F P
0 g
s
.554 .119 .169 r
.63382 .41854 m .67416 .41841 L p .67348 .41874 L F P
0 g
s
.679 .582 .739 r
.67629 .39266 m .63143 .39285 L .63062 .3871 L p F P
0 g
s
.55 .111 .16 r
.62841 .39428 m .63143 .39285 L .6718 .39268 L p F P
0 g
s
.55 .111 .16 r
.6715 .39282 m .62841 .39428 L .6718 .39268 L F
.679 .582 .739 r
.63062 .3871 m .67549 .3869 L .67629 .39266 L p F P
0 g
s
.882 .72 .677 r
.67165 .39275 m .67527 .41787 L .67382 .41858 L F
.6714 .3898 m .6718 .39268 L p .67165 .39275 L F P
0 g
s
.882 .72 .677 r
.6718 .39268 m .67527 .41787 L p .67165 .39275 L F P
0 g
s
.882 .72 .677 r
.67326 .41194 m .67382 .41858 L .67064 .39323 L F
.67326 .41194 m .67064 .39323 L .67068 .39322 L F
.55 .111 .16 r
.66881 .39411 m .62841 .39428 L p .6715 .39282 L F P
0 g
s
.882 .72 .677 r
.67382 .41858 m .67341 .41878 L .67028 .39033 L F
.88 .719 .677 r
.63306 .41891 m .63326 .42034 L .63402 .41998 L p F P
0 g
s
.679 .582 .739 r
.63326 .42034 m .63306 .41891 L .67341 .41878 L p F P
0 g
s
.679 .582 .739 r
.63326 .42034 m .67341 .41878 L .67343 .41892 L F
.882 .72 .677 r
.67341 .41878 m .67328 .41884 L .67282 .41449 L F
.67341 .41878 m .67282 .41449 L .67028 .39033 L F
.67382 .41858 m .67612 .44584 L .67328 .41884 L F
.67382 .41858 m .67547 .41931 L .67394 .42005 L F
.67527 .41787 m .67547 .41931 L p .67382 .41858 L F P
0 g
s
.679 .582 .739 r
.67416 .41841 m .67865 .4184 L p .67433 .41971 L F P
0 g
s
.679 .582 .739 r
.67341 .41878 m .6779 .41876 L p .67343 .41892 L F P
0 g
s
.882 .72 .677 r
.66841 .39123 m .67028 .39033 L p .67343 .4203 L F P
0 g
s
.882 .72 .677 r
.67343 .4203 m .67257 .42072 L .66841 .39123 L F
.67028 .39033 m .6714 .3898 L p .67326 .41194 L F P
0 g
s
.882 .72 .677 r
.67597 .44591 m .66841 .39123 L p .67612 .44584 L F P
0 g
s
.55 .111 .16 r
.67629 .39266 m .67331 .39409 L .66881 .39411 L p F P
0 g
s
.55 .111 .16 r
.67629 .39266 m .66881 .39411 L .6715 .39282 L F
.6718 .39268 m .67629 .39266 L p .6715 .39282 L F P
0 g
s
.882 .72 .677 r
.67068 .39322 m .67064 .39323 L .67028 .39033 L F
.554 .119 .169 r
.67865 .4184 m .6779 .41876 L p .67348 .41874 L F P
0 g
s
.554 .119 .169 r
.67416 .41841 m .67865 .4184 L p .67348 .41874 L F P
0 g
s
.554 .12 .17 r
.67884 .41984 m .6781 .4202 L .67361 .42021 L p F P
0 g
s
.554 .12 .17 r
.67884 .41984 m .67361 .42021 L .67428 .41989 L F
.882 .72 .677 r
.67343 .4203 m .67612 .44584 L .67257 .42072 L F
.554 .119 .169 r
.6779 .41876 m .67341 .41878 L p .67348 .41874 L F P
0 g
s
.554 .12 .17 r
.67435 .41985 m .67884 .41984 L p .67428 .41989 L F P
0 g
s
.679 .582 .739 r
.67884 .41984 m .67435 .41985 L p .67433 .41971 L F P
0 g
s
.679 .582 .739 r
.6779 .41876 m .6781 .4202 L .67361 .42021 L p F P
0 g
s
.679 .582 .739 r
.67343 .41892 m .6779 .41876 L .67361 .42021 L F
.882 .72 .677 r
.6745 .42668 m .67708 .44536 L .67612 .44584 L F
.67636 .44878 m .67597 .44591 L p .67612 .44584 L F P
0 g
s
.558 .127 .179 r
.68045 .4459 m .67597 .44591 L p .67626 .44576 L F P
0 g
s
.882 .72 .676 r
.67936 .41498 m .67619 .41499 L p .68026 .42145 L F P
0 g
s
.882 .72 .676 r
.68026 .42145 m .67619 .41499 L .67649 .41715 L F
.68066 .41286 m .68055 .4121 L p .67907 .41282 L F P
0 g
s
.679 .582 .739 r
.67986 .41857 m .68234 .42702 L .6795 .41595 L F
.68234 .42702 m .6883 .44728 L .6795 .41595 L F
.68055 .4121 m .75102 .41185 L p .75374 .42141 L F P
0 g
s
.553 .118 .167 r
.67907 .41282 m .68055 .4121 L p .68473 .41223 L F P
0 g
s
.553 .118 .167 r
.68473 .41223 m .68356 .4128 L .67907 .41282 L F
.679 .582 .739 r
.6795 .41595 m .6883 .44728 L .68086 .41281 L F
.75374 .42141 m .76021 .41182 L .76881 .42333 L F
.75102 .41185 m .76021 .41182 L p .75374 .42141 L F P
0 g
s
.679 .582 .739 r
.76021 .41182 m .76726 .41179 L .76803 .41754 L p F P
0 g
s
.679 .582 .739 r
.76803 .41754 m .76881 .42333 L p .76021 .41182 L F P
0 g
s
.706 .575 .705 r
.73551 .42312 m .72758 .41896 L p .74007 .41292 L F P
0 g
s
.553 .118 .167 r
.74441 .41241 m .75424 .41215 L .74992 .41238 L F
.7478 .41243 m .74992 .41238 L .74898 .41243 L F
.74441 .41241 m .74992 .41238 L .7478 .41243 L F
.688 .542 .682 r
.73551 .42312 m .74992 .41238 L p .75759 .41222 L F P
0 g
s
.553 .118 .167 r
.68497 .41212 m .75102 .41185 L .74441 .41241 L F
.68055 .4121 m .68504 .41208 L p .68497 .41212 L F P
0 g
s
.553 .118 .167 r
.68504 .41208 m .75102 .41185 L p .68497 .41212 L F P
0 g
s
.553 .118 .167 r
.75102 .41185 m .76021 .41182 L p .74441 .41241 L F P
0 g
s
.553 .118 .167 r
.76021 .41182 m .76726 .41179 L p .75424 .41215 L F P
0 g
s
.553 .118 .167 r
.76021 .41182 m .75424 .41215 L .74441 .41241 L F
.722 .607 .728 r
.73534 .41318 m .72758 .41896 L p .7341 .41329 L F P
0 g
s
.722 .607 .728 r
.72758 .41896 m .72001 .41494 L p .72112 .41439 L F P
0 g
s
.722 .607 .728 r
.72112 .41439 m .7341 .41329 L .72758 .41896 L F
.555 .121 .172 r
.76881 .42333 m .74562 .42413 L .68652 .42363 L F
.68662 .42358 m .76881 .42333 L p .68652 .42363 L F P
0 g
s
.679 .582 .739 r
.6883 .44728 m .68514 .42431 L p .68335 .42432 L F P
0 g
s
.883 .721 .676 r
.68514 .42431 m .6883 .44728 L p .68395 .42489 L F P
0 g
s
.555 .121 .172 r
.74562 .42413 m .69932 .42572 L .68065 .42432 L F
.559 .128 .18 r
.67933 .4473 m .67636 .44878 L p .68234 .44803 L F P
0 g
s
.559 .128 .18 r
.68382 .44729 m .67933 .4473 L p .68234 .44803 L F P
0 g
s
.882 .72 .676 r
.68342 .44443 m .68045 .4459 L p .68234 .44803 L F P
0 g
s
.882 .72 .676 r
.68421 .45016 m .68382 .44729 L p .68234 .44803 L F P
0 g
s
.882 .72 .676 r
.68382 .44729 m .68342 .44443 L p .68234 .44803 L F P
0 g
s
.559 .128 .18 r
.68534 .44876 m .6883 .44728 L p .68234 .44803 L F P
0 g
s
.559 .128 .18 r
.67636 .44878 m .68085 .44877 L p .68234 .44803 L F P
0 g
s
.559 .129 .181 r
.63645 .45173 m .63945 .45025 L .68421 .45016 L p F P
0 g
s
.559 .129 .181 r
.68421 .45016 m .68125 .45164 L .63645 .45173 L p F P
0 g
s
.882 .72 .676 r
.68125 .45164 m .68421 .45016 L p .68234 .44803 L F P
0 g
s
.882 .72 .676 r
.68085 .44877 m .68125 .45164 L p .68234 .44803 L F P
0 g
s
.559 .128 .18 r
.68085 .44877 m .68534 .44876 L p .68234 .44803 L F P
0 g
s
.559 .128 .18 r
.6883 .44728 m .68382 .44729 L p .68234 .44803 L F P
0 g
s
.882 .72 .676 r
.68045 .4459 m .68085 .44877 L p .68234 .44803 L F P
0 g
s
.679 .582 .739 r
.68534 .44876 m .68217 .42577 L p .67858 .42578 L F P
0 g
s
.679 .582 .739 r
.67636 .44878 m .68085 .44877 L p .67688 .42003 L F P
0 g
s
.883 .721 .676 r
.6883 .44728 m .68217 .42577 L .68395 .42489 L F
.555 .121 .172 r
.67768 .42578 m .68065 .42432 L p .69932 .42572 L F P
0 g
s
.679 .582 .739 r
.66841 .39123 m .67319 .42579 L p .67688 .42003 L F P
0 g
s
.679 .582 .739 r
.67319 .42579 m .67636 .44878 L p .67678 .42578 L F P
0 g
s
.679 .582 .739 r
.67688 .42003 m .67319 .42579 L .67678 .42578 L F
.68085 .44877 m .68534 .44876 L p .67858 .42578 L F P
0 g
s
.882 .72 .676 r
.67768 .42578 m .68065 .42432 L p .67662 .41811 L F P
0 g
s
.679 .582 .739 r
.67688 .42003 m .67768 .42578 L .67858 .42578 L F
.67768 .42578 m .68085 .44877 L .67858 .42578 L F
.883 .721 .676 r
.6883 .44728 m .68534 .44876 L .68217 .42577 L p F P
0 g
s
.688 .542 .682 r
.74529 .42544 m .74313 .42704 L .74022 .42554 L p F P
0 g
s
.555 .121 .172 r
.76881 .42333 m .76548 .425 L p .73964 .42528 L F P
0 g
s
.555 .121 .172 r
.76881 .42333 m .73964 .42528 L .73767 .4244 L F
.73909 .42529 m .73746 .4256 L .69932 .42572 L F
.76548 .425 m .74529 .42544 L .73909 .42529 L F
.74529 .42544 m .73746 .4256 L .73909 .42529 L F
.665 .501 .652 r
.74983 .43042 m .74313 .42704 L p .74618 .42546 L F P
0 g
s
.665 .501 .652 r
.75617 .42569 m .74983 .43042 L p .74618 .42546 L F P
0 g
s
.688 .542 .682 r
.75585 .41225 m .7445 .42545 L .76291 .4121 L F
.553 .118 .167 r
.76726 .41179 m .76681 .41202 L p .7632 .41209 L F P
0 g
s
.553 .118 .167 r
.7513 .41235 m .76044 .41203 L .7632 .41209 L F
.76044 .41203 m .76726 .41179 L .7632 .41209 L F
.665 .501 .652 r
.77373 .40425 m .78044 .40761 L p .77148 .41228 L F P
0 g
s
.629 .438 .605 r
.75051 .43003 m .75787 .42587 L .7571 .42781 L F
.76375 .42647 m .75502 .43297 L p .75787 .42587 L F P
0 g
s
.665 .501 .652 r
.74313 .42704 m .74529 .42544 L p .74618 .42546 L F P
0 g
s
.688 .542 .682 r
.74313 .42704 m .74529 .42544 L p .7445 .42545 L F P
0 g
s
.553 .118 .167 r
.75424 .41215 m .76726 .41179 L .7513 .41235 L F
.688 .542 .682 r
.74992 .41238 m .73551 .42312 L p .75381 .4123 L F P
0 g
s
.706 .575 .705 r
.73551 .42312 m .74992 .41238 L p .74428 .41269 L F P
0 g
s
.706 .575 .705 r
.74992 .41238 m .73551 .42312 L p .74677 .41256 L F P
0 g
s
.553 .118 .167 r
.74992 .41238 m .7513 .41235 L .74898 .41243 L F
.75424 .41215 m .7513 .41235 L .74992 .41238 L F
.688 .542 .682 r
.73551 .42312 m .74022 .42554 L p .75381 .4123 L F P
0 g
s
.688 .542 .682 r
.76609 .40033 m .74992 .41238 L p .75381 .4123 L F P
0 g
s
.688 .542 .682 r
.74022 .42554 m .74313 .42704 L p .7445 .42545 L F P
0 g
s
.688 .542 .682 r
.75585 .41225 m .74022 .42554 L .7445 .42545 L F
.75381 .4123 m .74022 .42554 L .75585 .41225 L F
.555 .121 .172 r
.76548 .425 m .75069 .42556 L .74529 .42544 L F
.665 .501 .652 r
.74618 .42546 m .7632 .41209 L .76651 .41217 L F
.74618 .42546 m .76651 .41217 L .7659 .41519 L F
.886 .724 .675 r
.76881 .42333 m .76732 .41222 L p .76513 .41902 L F P
0 g
s
.886 .724 .675 r
.76726 .41179 m .76651 .41217 L p .76513 .41902 L F P
0 g
s
.886 .724 .675 r
.76732 .41222 m .76726 .41179 L p .76513 .41902 L F P
0 g
s
.665 .501 .652 r
.74529 .42544 m .7632 .41209 L p .74618 .42546 L F P
0 g
s
.688 .542 .682 r
.74529 .42544 m .7632 .41209 L p .7445 .42545 L F P
0 g
s
.688 .542 .682 r
.7632 .41209 m .77373 .40425 L p .76291 .4121 L F P
0 g
s
.688 .542 .682 r
.7445 .42545 m .7632 .41209 L .76291 .4121 L F
.73551 .42312 m .75759 .41222 L .74529 .42544 L F
.77373 .40425 m .7632 .41209 L p .75759 .41222 L F P
0 g
s
.688 .542 .682 r
.7632 .41209 m .74529 .42544 L p .75759 .41222 L F P
0 g
s
.553 .118 .167 r
.68055 .4121 m .68497 .41212 L .68473 .41223 L F
.679 .582 .739 r
.68514 .42431 m .68039 .38976 L p .68335 .42432 L F P
0 g
s
.883 .721 .676 r
.68356 .4128 m .68514 .42431 L p .68257 .41329 L F P
0 g
s
.679 .582 .739 r
.6795 .41595 m .68086 .41281 L .67907 .41282 L F
.68039 .38976 m .67589 .38978 L p .68335 .42432 L F P
0 g
s
.553 .118 .167 r
.7007 .41274 m .7138 .41317 L .67907 .41282 L F
.555 .121 .172 r
.76548 .425 m .76446 .42552 L p .75479 .42555 L F P
0 g
s
.555 .121 .172 r
.75378 .42545 m .75479 .42555 L .75069 .42556 L F
.76548 .425 m .75479 .42555 L .75378 .42545 L F
.76446 .42552 m .76376 .42587 L p .75617 .42569 L F P
0 g
s
.555 .121 .172 r
.75479 .42555 m .75617 .42569 L .75069 .42556 L F
.76446 .42552 m .75617 .42569 L .75479 .42555 L F
.629 .438 .605 r
.74983 .43042 m .75617 .42569 L p .75787 .42587 L F P
0 g
s
.665 .501 .652 r
.74983 .43042 m .75617 .42569 L p .75419 .42565 L F P
0 g
s
.665 .501 .652 r
.74313 .42704 m .74983 .43042 L p .7665 .41217 L F P
0 g
s
.553 .118 .167 r
.76681 .41202 m .76651 .41217 L p .7632 .41209 L F P
0 g
s
.665 .501 .652 r
.77373 .40425 m .7632 .41209 L p .7665 .41217 L F P
0 g
s
.665 .501 .652 r
.7632 .41209 m .74313 .42704 L p .7665 .41217 L F P
0 g
s
.553 .118 .167 r
.7513 .41235 m .7632 .41209 L .76581 .41252 L F
.665 .501 .652 r
.76651 .41216 m .75419 .42565 L .76513 .41902 L F
.553 .118 .167 r
.76651 .41217 m .76581 .41252 L p .7632 .41209 L F P
0 g
s
.555 .121 .172 r
.76376 .42587 m .763 .42625 L p .75999 .42609 L F P
0 g
s
.555 .121 .172 r
.76376 .42587 m .75999 .42609 L .75617 .42569 L F
.629 .438 .605 r
.74983 .43042 m .75502 .43297 L p .76174 .42627 L F P
0 g
s
.555 .121 .172 r
.75999 .42609 m .763 .42625 L .76152 .42624 L F
.886 .724 .675 r
.763 .42625 m .76376 .42587 L p .76344 .4243 L F P
0 g
s
.629 .438 .605 r
.76331 .42471 m .75617 .42569 L .76174 .42627 L F
.76513 .41902 m .75617 .42569 L p .76331 .42471 L F P
0 g
s
.886 .724 .675 r
.76295 .42583 m .763 .42625 L p .76344 .4243 L F P
0 g
s
.886 .724 .675 r
.76376 .42587 m .76881 .42333 L p .76513 .41902 L F P
0 g
s
.886 .724 .675 r
.76513 .41902 m .76344 .4243 L .76376 .42587 L F
.629 .438 .605 r
.78567 .41014 m .78044 .40761 L p .76331 .42471 L F P
0 g
s
.629 .438 .605 r
.76331 .42471 m .76174 .42627 L .7631 .42535 L F
.76331 .42471 m .7631 .42535 L .78567 .41014 L F
.78044 .40761 m .78567 .41014 L p .75787 .42587 L F P
0 g
s
.629 .438 .605 r
.75617 .42569 m .78044 .40761 L p .75787 .42587 L F P
0 g
s
.665 .501 .652 r
.75617 .42569 m .76513 .41902 L p .75419 .42565 L F P
0 g
s
.555 .121 .172 r
.763 .42625 m .76168 .42626 L p .76152 .42624 L F P
0 g
s
.679 .582 .739 r
.76295 .42583 m .763 .42625 L .76168 .42626 L p F P
0 g
s
.629 .438 .605 r
.75787 .42587 m .76406 .42237 L .76295 .42583 L F
.76168 .42626 m .76295 .42583 L .76277 .42637 L F
.75787 .42587 m .76295 .42583 L .76168 .42626 L F
.665 .501 .652 r
.78044 .40761 m .75617 .42569 L p .74618 .42546 L F P
0 g
s
.886 .724 .675 r
.76513 .41902 m .76145 .4147 L .76344 .4243 L F
.629 .438 .605 r
.76375 .42647 m .78567 .41014 L p .76174 .42627 L F P
0 g
s
.886 .724 .675 r
.76145 .4147 m .76295 .42583 L p .76344 .4243 L F P
0 g
s
.629 .438 .605 r
.78044 .40761 m .76513 .41902 L p .76331 .42471 L F P
0 g
s
.629 .438 .605 r
.75617 .42569 m .74983 .43042 L p .76174 .42627 L F P
0 g
s
0 .345 .745 r
.7407 .42576 m .74313 .42704 L .74225 .42646 L F
.74022 .42554 m .74313 .42704 L p .7407 .42576 L F P
0 g
s
.555 .121 .172 r
.75069 .42556 m .75999 .42609 L .74117 .42597 L F
.74033 .42559 m .74117 .42597 L .69932 .42572 L F
.75069 .42556 m .74117 .42597 L .74033 .42559 L F
.75999 .42609 m .76152 .42624 L .7414 .42607 L F
.75999 .42609 m .7414 .42607 L .74117 .42597 L F
.74298 .42608 m .76152 .42624 L .74344 .42631 L F
.74298 .42608 m .74344 .42631 L .74194 .42632 L F
.7414 .42607 m .74298 .42608 L .74194 .42632 L F
.706 .575 .705 r
.74007 .41292 m .74677 .41256 L .73551 .42312 L F
.553 .118 .167 r
.71639 .41325 m .7276 .41361 L .71738 .41369 L F
.706 .575 .705 r
.72758 .41896 m .73534 .41318 L p .74007 .41292 L F P
0 g
s
.706 .575 .705 r
.72758 .41896 m .73551 .42312 L p .74428 .41269 L F P
0 g
s
.553 .118 .167 r
.71639 .41325 m .7391 .41286 L .7276 .41361 L F
.71614 .41314 m .73928 .41285 L .71639 .41325 L F
.73928 .41285 m .74208 .41281 L .7391 .41286 L F
.73928 .41285 m .7391 .41286 L .71639 .41325 L F
.7391 .41286 m .73534 .41318 L .7276 .41361 L F
.722 .607 .728 r
.72758 .41896 m .73534 .41318 L p .73233 .41344 L F P
0 g
s
.706 .575 .705 r
.73534 .41318 m .72758 .41896 L p .74428 .41269 L F P
0 g
s
.722 .607 .728 r
.72001 .41494 m .72758 .41896 L p .73233 .41344 L F P
0 g
s
.722 .607 .728 r
.72069 .41443 m .72001 .41494 L p .73233 .41344 L F P
0 g
s
.553 .118 .167 r
.74208 .41281 m .76581 .41252 L .73173 .41349 L F
.73534 .41318 m .73173 .41349 L .7276 .41361 L F
.74208 .41281 m .73173 .41349 L .73534 .41318 L F
.76581 .41252 m .76145 .4147 L p .7276 .41361 L F P
0 g
s
.553 .118 .167 r
.7276 .41361 m .76145 .4147 L .72352 .41383 L F
.7276 .41361 m .72352 .41383 L .71738 .41369 L F
.7007 .41274 m .73947 .41261 L .7138 .41317 L F
.73539 .4127 m .73353 .41292 L .71614 .41314 L F
.73947 .41261 m .71614 .41314 L .71609 .41312 L F
.71433 .41233 m .74898 .41243 L .71506 .41265 L F
.68497 .41212 m .74898 .41243 L .68473 .41223 L F
.74898 .41243 m .74622 .41259 L .7007 .41274 L F
.883 .721 .676 r
.68395 .42489 m .68177 .41367 L .68514 .42431 L F
.68177 .41367 m .68257 .41329 L .68514 .42431 L F
.68395 .42489 m .68058 .41425 L .68177 .41367 L F
.553 .118 .167 r
.67609 .41427 m .67907 .41282 L p .71738 .41369 L F P
0 g
s
.553 .118 .167 r
.71738 .41369 m .72541 .41388 L .71834 .41412 L F
.72541 .41388 m .72346 .4141 L .71834 .41412 L F
.74 .644 .753 r
.72001 .41494 m .72069 .41443 L p .72045 .41446 L F P
0 g
s
.74 .644 .753 r
.72069 .41443 m .72001 .41494 L .71937 .41459 L p F P
0 g
s
.722 .607 .728 r
.72001 .41494 m .72069 .41443 L p .72112 .41439 L F P
0 g
s
.553 .118 .167 r
.72058 .41444 m .72019 .41449 L .71914 .41448 L F
.7339 .41407 m .71914 .41448 L .71834 .41412 L F
.71738 .41369 m .71834 .41412 L .67609 .41427 L F
.679 .582 .739 r
.67907 .41282 m .68086 .41281 L .67589 .38978 L F
.67291 .39121 m .66841 .39123 L p .67688 .42003 L F P
0 g
s
.882 .72 .676 r
.68026 .42145 m .6746 .41499 L .68065 .42432 L F
.67331 .39409 m .67629 .39266 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.6714 .3898 m .66841 .39123 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.67589 .38978 m .6714 .3898 L p .6744 .39049 L F P
0 g
s
.882 .72 .676 r
.67291 .39121 m .67331 .39409 L p .6744 .39049 L F P
0 g
s
.882 .72 .676 r
.67629 .39266 m .67589 .38978 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.67741 .39119 m .68039 .38976 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.66841 .39123 m .67291 .39121 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.67291 .39121 m .67741 .39119 L p .6744 .39049 L F P
0 g
s
.882 .72 .676 r
.67549 .3869 m .67251 .38832 L p .6744 .39049 L F P
0 g
s
.882 .72 .676 r
.67589 .38978 m .67549 .3869 L p .6744 .39049 L F P
0 g
s
.882 .72 .676 r
.67251 .38832 m .67291 .39121 L p .6744 .39049 L F P
0 g
s
.549 .11 .159 r
.68039 .38976 m .67589 .38978 L p .6744 .39049 L F P
0 g
s
.679 .582 .739 r
.67741 .39119 m .67291 .39121 L p .67688 .42003 L F P
0 g
s
.882 .72 .676 r
.6779 .41876 m .6781 .4202 L .67884 .41984 L p F P
0 g
s
.882 .72 .676 r
.67884 .41984 m .67865 .4184 L .6779 .41876 L p F P
0 g
s
.679 .582 .739 r
.68058 .41425 m .67688 .42003 L .67858 .42578 L F
.68217 .42577 m .68058 .41425 L p .67858 .42578 L F P
0 g
s
.883 .721 .676 r
.68217 .42577 m .68058 .41425 L p .68395 .42489 L F P
0 g
s
.679 .582 .739 r
.67699 .41426 m .67688 .42003 L .68058 .41425 L F
.553 .118 .167 r
.6746 .41499 m .67609 .41427 L p .68051 .41429 L F P
0 g
s
.553 .118 .167 r
.68051 .41429 m .72001 .41449 L .67917 .41494 L F
.68051 .41429 m .67917 .41494 L .6746 .41499 L F
.74 .644 .753 r
.71937 .41459 m .72001 .41494 L p .72045 .41446 L F P
0 g
s
0 .345 .745 r
.72001 .41494 m .72758 .41896 L p .71974 .41475 L F P
0 g
s
0 .345 .745 r
.71937 .41459 m .72001 .41494 L p .71974 .41475 L F P
0 g
s
0 .345 .745 r
.71974 .41475 m .72758 .41896 L .72077 .41527 L F
.679 .582 .739 r
.71993 .41484 m .76145 .4147 L p .72843 .41927 L F P
0 g
s
0 .345 .745 r
.71993 .41484 m .72077 .41527 L .72011 .41492 L F
.71974 .41475 m .72077 .41527 L .71993 .41484 L F
.882 .72 .676 r
.6746 .41499 m .67619 .42651 L .67768 .42578 L p F P
0 g
s
.882 .72 .676 r
.67662 .41811 m .6746 .41499 L .67768 .42578 L F
.555 .121 .172 r
.67619 .42651 m .67768 .42578 L p .69932 .42572 L F P
0 g
s
.882 .72 .676 r
.67619 .41499 m .6746 .41499 L p .67649 .41715 L F P
0 g
s
.679 .582 .739 r
.67619 .42651 m .6746 .41499 L .71993 .41484 L p F P
0 g
s
.555 .121 .172 r
.74529 .42544 m .75069 .42556 L .73746 .4256 L F
.688 .542 .682 r
.74022 .42554 m .73551 .42312 L p .74529 .42544 L F P
0 g
s
0 .345 .745 r
.72049 .41509 m .74022 .42554 L .7407 .42576 L F
.72036 .41503 m .74022 .42554 L .72049 .41509 L F
.73551 .42312 m .74022 .42554 L p .72036 .41503 L F P
0 g
s
0 .345 .745 r
.72011 .41492 m .73551 .42312 L .72036 .41503 L F
.679 .582 .739 r
.72843 .41927 m .76145 .4147 L .74194 .42632 L F
0 .345 .745 r
.72049 .41509 m .7407 .42576 L .72089 .41527 L F
.72758 .41896 m .73551 .42312 L p .72132 .41556 L F P
0 g
s
0 .345 .745 r
.72077 .41527 m .72758 .41896 L .72132 .41556 L F
.679 .582 .739 r
.67619 .42651 m .71993 .41484 L .72843 .41927 L F
.553 .118 .167 r
.76145 .4147 m .71993 .41484 L p .72001 .41449 L F P
0 g
s
.553 .118 .167 r
.71993 .41484 m .71573 .41485 L p .71929 .41455 L F P
0 g
s
.553 .118 .167 r
.72001 .41449 m .71993 .41484 L .71929 .41455 L F
.629 .438 .605 r
.75502 .43297 m .76375 .42647 L p .76174 .42627 L F P
0 g
s
.555 .121 .172 r
.76168 .42626 m .74194 .42632 L p .76152 .42624 L F P
0 g
s
.555 .121 .172 r
.75617 .42569 m .75999 .42609 L .75069 .42556 L F
.679 .582 .739 r
.76145 .4147 m .76295 .42583 L p .74194 .42632 L F P
0 g
s
.679 .582 .739 r
.76168 .42626 m .74194 .42632 L p .76295 .42583 L F P
0 g
s
.629 .438 .605 r
.75502 .43297 m .74983 .43042 L p .75051 .43003 L F P
0 g
s
.629 .438 .605 r
.75051 .43003 m .7571 .42781 L .75502 .43297 L F
.544 .303 .5 r
.75502 .43297 m .78567 .41014 L .78897 .41162 L p F P
0 g
s
.544 .303 .5 r
.75829 .43447 m .78897 .41162 L .78567 .41014 L p F P
0 g
s
.544 .303 .5 r
.78567 .41014 m .75502 .43297 L .75829 .43447 L p F P
0 g
s
.544 .303 .5 r
.78897 .41162 m .75829 .43447 L .75502 .43297 L p F P
0 g
s
.12 0 .008 r
.79006 .41191 m .75935 .43479 L .75829 .43447 L p F P
0 g
s
.12 0 .008 r
.75829 .43447 m .78897 .41162 L .79006 .41191 L p F P
0 g
s
.12 0 .008 r
.78897 .41162 m .75829 .43447 L .75935 .43479 L p F P
0 g
s
0 .345 .745 r
.75935 .43479 m .7581 .43391 L p .7234 .41639 L F P
0 g
s
.553 .118 .167 r
.71573 .41485 m .6746 .41499 L p .72001 .41449 L F P
0 g
s
.74 .644 .753 r
.74404 .38856 m .71343 .41136 L .71937 .41459 L p F P
0 g
s
.74 .644 .753 r
.74404 .38856 m .71937 .41459 L .72045 .41446 L F
.71937 .41459 m .71343 .41136 L p .72069 .41443 L F P
0 g
s
0 .345 .745 r
.71343 .41136 m .72251 .416 L .7234 .41639 L F
.72251 .416 m .75935 .43479 L .7234 .41639 L F
.553 .118 .167 r
.7339 .41407 m .76145 .4147 L .72019 .41449 L F
.7339 .41407 m .72019 .41449 L .72058 .41444 L F
.71834 .41412 m .71914 .41448 L .67609 .41427 L F
0 .345 .745 r
.75464 .43189 m .72473 .41699 L p .75208 .43087 L F P
0 g
s
0 .345 .745 r
.72473 .41699 m .71343 .41136 L p .7234 .41639 L F P
0 g
s
0 .345 .745 r
.7234 .41639 m .75208 .43087 L .72473 .41699 L F
.74 .644 .753 r
.75061 .39214 m .74404 .38856 L p .72045 .41446 L F P
0 g
s
.74 .644 .753 r
.72069 .41443 m .75061 .39214 L p .72045 .41446 L F P
0 g
s
.553 .118 .167 r
.72541 .41388 m .7339 .41407 L .72346 .4141 L F
0 .345 .745 r
.71343 .41136 m .72036 .41503 L .72049 .41509 L F
.74 .644 .753 r
.75061 .39214 m .72069 .41443 L p .71343 .41136 L F P
0 g
s
.553 .118 .167 r
.73947 .41261 m .76581 .41252 L .73353 .41292 L F
.73947 .41261 m .73353 .41292 L .73539 .4127 L F
.71609 .41312 m .71614 .41314 L .7138 .41317 L F
0 .345 .745 r
.71343 .41136 m .72011 .41492 L .72036 .41503 L F
.722 .607 .728 r
.75061 .39214 m .72069 .41443 L p .73233 .41344 L F P
0 g
s
.722 .607 .728 r
.75817 .39618 m .75061 .39214 L p .73233 .41344 L F P
0 g
s
.722 .607 .728 r
.73534 .41318 m .75817 .39618 L p .73233 .41344 L F P
0 g
s
.722 .607 .728 r
.75061 .39214 m .75817 .39618 L p .72112 .41439 L F P
0 g
s
.722 .607 .728 r
.72069 .41443 m .75061 .39214 L p .72112 .41439 L F P
0 g
s
.553 .118 .167 r
.7391 .41286 m .74208 .41281 L .73534 .41318 L F
.7138 .41317 m .71614 .41314 L .71639 .41325 L F
0 .345 .745 r
.71343 .41136 m .71937 .41459 L p .71974 .41475 L F P
0 g
s
.706 .575 .705 r
.75817 .39618 m .73534 .41318 L p .74428 .41269 L F P
0 g
s
.706 .575 .705 r
.75817 .39618 m .76609 .40033 L p .74007 .41292 L F P
0 g
s
.706 .575 .705 r
.73534 .41318 m .75817 .39618 L p .74007 .41292 L F P
0 g
s
0 .345 .745 r
.7581 .43391 m .75561 .43246 L p .75208 .43087 L F P
0 g
s
0 .345 .745 r
.75561 .43246 m .75464 .43189 L p .75208 .43087 L F P
0 g
s
.555 .121 .172 r
.74117 .42597 m .7414 .42607 L .69932 .42572 L F
0 .345 .745 r
.72089 .41527 m .7407 .42576 L .74225 .42646 L F
.71343 .41136 m .72049 .41509 L .72089 .41527 L F
.553 .118 .167 r
.7138 .41317 m .71639 .41325 L .70378 .41338 L F
.71639 .41325 m .71738 .41369 L .70378 .41338 L F
.7138 .41317 m .70378 .41338 L .67907 .41282 L F
.665 .501 .652 r
.78044 .40761 m .77373 .40425 L p .76651 .41216 L F P
0 g
s
.665 .501 .652 r
.76513 .41902 m .78044 .40761 L p .76651 .41216 L F P
0 g
s
.886 .724 .675 r
.76651 .41217 m .76145 .4147 L p .76513 .41902 L F P
0 g
s
.629 .438 .605 r
.78567 .41014 m .76375 .42647 L p .76277 .42637 L F P
0 g
s
.629 .438 .605 r
.76406 .42237 m .78567 .41014 L .76277 .42637 L F
.665 .501 .652 r
.7659 .41519 m .76651 .41217 L .77148 .41228 L F
.688 .542 .682 r
.76609 .40033 m .75381 .4123 L .75585 .41225 L F
.555 .121 .172 r
.69932 .42572 m .72283 .42591 L .67619 .42651 L F
.72283 .42591 m .7414 .42607 L .70355 .42633 L F
.72283 .42591 m .70355 .42633 L .67619 .42651 L F
.665 .501 .652 r
.7632 .41209 m .77373 .40425 L p .77148 .41228 L F P
0 g
s
.553 .118 .167 r
.74898 .41243 m .7513 .41235 L .76581 .41252 L F
.688 .542 .682 r
.77373 .40425 m .76609 .40033 L p .75585 .41225 L F P
0 g
s
.688 .542 .682 r
.75585 .41225 m .76291 .4121 L .77373 .40425 L F
0 .345 .745 r
.74313 .42704 m .74983 .43042 L p .74225 .42646 L F P
0 g
s
.555 .121 .172 r
.73767 .4244 m .73964 .42528 L .69932 .42572 L F
.74194 .42632 m .67619 .42651 L p .7414 .42607 L F P
0 g
s
.679 .582 .739 r
.74194 .42632 m .67619 .42651 L p .72843 .41927 L F P
0 g
s
0 .345 .745 r
.72011 .41492 m .72077 .41527 L .72132 .41556 L F
.71343 .41136 m .71974 .41475 L .72011 .41492 L F
.553 .118 .167 r
.68473 .41223 m .71433 .41233 L .7007 .41274 L F
.71433 .41233 m .71506 .41265 L .7007 .41274 L F
.883 .721 .676 r
.68177 .41367 m .67741 .39119 L .68257 .41329 L F
.706 .575 .705 r
.76609 .40033 m .75817 .39618 L p .74428 .41269 L F P
0 g
s
.706 .575 .705 r
.74992 .41238 m .76609 .40033 L p .74428 .41269 L F P
0 g
s
.706 .575 .705 r
.7554 .4083 m .74992 .41238 L p .75311 .40661 L F P
0 g
s
.706 .575 .705 r
.75311 .40661 m .74992 .41238 L .74677 .41256 L F
.553 .118 .167 r
.74898 .41243 m .76581 .41252 L .74622 .41259 L F
.883 .721 .676 r
.67741 .39119 m .68039 .38976 L .68356 .4128 L p F P
0 g
s
.883 .721 .676 r
.68257 .41329 m .67741 .39119 L .68356 .4128 L F
.688 .542 .682 r
.76609 .40033 m .77373 .40425 L p .75759 .41222 L F P
0 g
s
.688 .542 .682 r
.74992 .41238 m .76609 .40033 L p .75759 .41222 L F P
0 g
s
.706 .575 .705 r
.74007 .41292 m .75311 .40661 L .74677 .41256 L F
.722 .607 .728 r
.74859 .40331 m .73534 .41318 L p .74799 .40118 L F P
0 g
s
.722 .607 .728 r
.74799 .40118 m .73534 .41318 L .7341 .41329 L F
.72112 .41439 m .74799 .40118 L .7341 .41329 L F
.75817 .39618 m .74859 .40331 L p .74799 .40118 L F P
0 g
s
.706 .575 .705 r
.76609 .40033 m .7554 .4083 L p .75311 .40661 L F P
0 g
s
.553 .118 .167 r
.68473 .41223 m .7007 .41274 L .68356 .4128 L F
.883 .721 .676 r
.68058 .41425 m .67741 .39119 L p .68177 .41367 L F P
0 g
s
.679 .582 .739 r
.68058 .41425 m .67741 .39119 L p .67699 .41426 L F P
0 g
s
.88 .719 .677 r
.63143 .39285 m .63062 .3871 L .6276 .38852 L p F P
0 g
s
.549 .109 .158 r
.67251 .38832 m .6276 .38852 L .63062 .3871 L p F P
0 g
s
.549 .109 .158 r
.63062 .3871 m .67549 .3869 L .67251 .38832 L p F P
0 g
s
.679 .582 .739 r
.67251 .38832 m .67331 .39409 L .62841 .39428 L p F P
0 g
s
.88 .719 .677 r
.6276 .38852 m .62841 .39428 L .63143 .39285 L p F P
0 g
s
.679 .582 .739 r
.62841 .39428 m .6276 .38852 L .67251 .38832 L p F P
0 g
s
.751 .667 .768 r
.71343 .41136 m .57796 .3369 L p .59799 .32198 L F P
0 g
s
.751 .667 .768 r
.57796 .3369 m .50075 .29445 L p .59799 .32198 L F P
0 g
s
0 .345 .745 r
.71343 .41136 m .50075 .29445 L .59188 .33972 L p F P
0 g
s
.365 .047 .286 r
.60167 .34637 m .57008 .3699 L p .55681 .35266 L F P
0 g
s
.365 .047 .286 r
.52989 .31769 m .57796 .3369 L p .55681 .35266 L F P
0 g
s
.365 .047 .286 r
.57796 .3369 m .60167 .34637 L p .55681 .35266 L F P
0 g
s
0 .345 .745 r
.60167 .34637 m .52989 .31769 L .47965 .29078 L p F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44601 .23857 m .4491 .23579 L .45032 .23635 L F
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.52895 .1599 m .40674 .25095 L p .43675 .26668 L F P
0 g
s
0 .345 .745 r
.32954 .21036 m .37814 .23465 L .42369 .25983 L F
.47965 .29078 m .33907 .21547 L p .42369 .25983 L F P
0 g
s
0 .345 .745 r
.33907 .21547 m .32954 .21036 L p .42369 .25983 L F P
0 g
s
0 .345 .745 r
.42369 .25983 m .4679 .28359 L .47965 .29078 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55838 .18446 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .412 .817 r
.58977 .19281 m .56271 .1776 L .52895 .1599 L p F P
0 g
s
.707 .577 .707 r
.56271 .1776 m .52895 .1599 L p .43675 .26668 L F P
0 g
s
.707 .577 .707 r
.4405 .26865 m .56271 .1776 L p .43675 .26668 L F P
0 g
s
0 .345 .745 r
.37814 .23465 m .4405 .26865 L .42369 .25983 L F
.4405 .26865 m .4679 .28359 L .42369 .25983 L F
.35645 .22494 m .47036 .28666 L .35417 .22355 L F
.32954 .21036 m .4682 .28557 L .46897 .28591 L F
.32954 .21036 m .41695 .25926 L .44729 .27504 L F
.41695 .25926 m .44138 .27207 L .44729 .27504 L F
.707 .577 .707 r
.41181 .25657 m .4413 .27203 L .42633 .28328 L F
.42522 .28003 m .4405 .26865 L p .43675 .26668 L F P
0 g
s
.707 .577 .707 r
.39307 .26584 m .40812 .25463 L p .41144 .25637 L F P
0 g
s
.744 .651 .757 r
.40391 .25234 m .40805 .25459 L .39307 .26584 L F
0 .345 .745 r
.38334 .24128 m .39032 .2453 L .36624 .23089 L F
.39032 .2453 m .3956 .24807 L .36624 .23089 L F
.718 .599 .722 r
.38582 .24432 m .35593 .26659 L .39203 .28569 L p F P
0 g
s
.744 .651 .757 r
.39307 .26584 m .36578 .25103 L p .3839 .24144 L F P
0 g
s
.744 .651 .757 r
.3839 .24144 m .40391 .25234 L .39307 .26584 L F
.707 .577 .707 r
.39307 .26584 m .41144 .25637 L .41181 .25657 L F
.39146 .26233 m .42522 .28003 L p .43675 .26668 L F P
0 g
s
0 .345 .745 r
.36624 .23089 m .38921 .24433 L .41695 .25926 L F
.38921 .24433 m .40812 .25463 L .41695 .25926 L F
.707 .577 .707 r
.40674 .25095 m .39146 .26233 L p .43675 .26668 L F P
0 g
s
.662 .495 .648 r
.46289 .2829 m .46781 .28538 L .45311 .29682 L F
0 .345 .745 r
.44923 .27732 m .45821 .28234 L .4598 .28192 L F
.662 .495 .648 r
.45311 .29682 m .42633 .28328 L p .44435 .27357 L F P
0 g
s
.662 .495 .648 r
.44435 .27357 m .46289 .2829 L .45311 .29682 L F
.744 .652 .758 r
.42522 .28003 m .45267 .29494 L p .46487 .28193 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47828 .24895 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24895 m .47456 .24735 L .4745 .24732 L F
.662 .495 .648 r
.47228 .24905 m .47456 .24735 L p .47828 .24895 L F P
0 g
s
.662 .495 .648 r
.48481 .25176 m .47828 .24895 L .49036 .24877 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.744 .652 .758 r
.56271 .1776 m .4405 .26865 L p .46487 .28193 L F P
0 g
s
.744 .652 .758 r
.4405 .26865 m .42522 .28003 L p .46487 .28193 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57043 .20653 L p .56951 .20829 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56951 .20829 L F P
0 g
s
.662 .495 .648 r
.57876 .19065 m .58894 .19562 L p .57111 .20523 L F P
0 g
s
0 .412 .817 r
.56178 .18237 m .58894 .19562 L p .58977 .19281 L F P
0 g
s
.744 .652 .758 r
.58977 .19281 m .56271 .1776 L p .46487 .28193 L F P
0 g
s
.744 .652 .758 r
.45267 .29494 m .4679 .28359 L p .46487 .28193 L F P
0 g
s
.744 .652 .758 r
.4679 .28359 m .58977 .19281 L p .46487 .28193 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55722 .23114 L F P
0 g
s
.446 .876 .788 r
.52179 .2481 m .52187 .24718 L p .55722 .23114 L F P
0 g
s
.68 .821 .38 r
.56951 .20829 m .56796 .21126 L .55726 .23111 L F
.55725 .23112 m .55726 .23111 L p .56796 .21126 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52179 .2481 L p .519 .24828 L F P
0 g
s
.811 .828 .863 r
.58977 .19281 m .4679 .28359 L p .47724 .28931 L F P
0 g
s
.473 .197 .414 r
.4773 .28953 m .47799 .28983 L .46324 .30131 L F
.46933 .28607 m .4773 .28953 L .46324 .30131 L F
.47841 .29002 m .46324 .30131 L p .47799 .28983 L F P
0 g
s
.473 .197 .414 r
.58894 .19562 m .59971 .19965 L p .56005 .22594 L F P
0 g
s
.473 .197 .414 r
.56592 .21504 m .58894 .19562 L .56005 .22594 L F
.59971 .19965 m .55712 .23138 L p .56005 .22594 L F P
0 g
s
0 .412 .817 r
.58894 .19562 m .59971 .19965 L .58977 .19281 L p F P
0 g
s
.811 .828 .863 r
.46324 .30131 m .59971 .19965 L .58977 .19281 L p F P
0 g
s
0 .345 .745 r
.4315 .26132 m .60167 .34637 L .48837 .29475 L F
.4679 .28359 m .48837 .29475 L .47965 .29078 L F
.4315 .26132 m .48837 .29475 L .4679 .28359 L F
.37814 .23465 m .4315 .26132 L .4679 .28359 L F
.473 .197 .414 r
.46324 .30131 m .45311 .29682 L p .46933 .28607 L F P
0 g
s
.473 .197 .414 r
.45311 .29682 m .4682 .28557 L p .46933 .28607 L F P
0 g
s
.811 .828 .863 r
.45267 .29494 m .46324 .30131 L p .47724 .28931 L F P
0 g
s
.811 .828 .863 r
.4679 .28359 m .45267 .29494 L p .47724 .28931 L F P
0 g
s
.661 .494 .647 r
.39146 .26233 m .40674 .25095 L p .40373 .24943 L F P
0 g
s
.738 .639 .75 r
.3541 .22714 m .32413 .24947 L .35593 .26659 L p F P
0 g
s
.809 .82 .859 r
.36578 .25103 m .3548 .24445 L p .37118 .2339 L F P
0 g
s
.809 .82 .859 r
.37118 .2339 m .38065 .23965 L .36578 .25103 L F
0 .345 .745 r
.32954 .21036 m .35645 .22494 L .35417 .22355 L F
.661 .494 .647 r
.50163 .14659 m .43142 .1989 L p .4056 .24747 L F P
0 g
s
.744 .651 .757 r
.36578 .25103 m .38087 .23978 L p .3839 .24144 L F P
0 g
s
.661 .494 .647 r
.36454 .24873 m .39146 .26233 L p .40373 .24943 L F P
0 g
s
.661 .494 .647 r
.37977 .23738 m .36454 .24873 L p .40373 .24943 L F P
0 g
s
.809 .82 .859 r
.3548 .24445 m .36999 .23317 L .37118 .2339 L F
.459 .177 .397 r
.36454 .24873 m .37977 .23738 L p .37867 .23691 L F P
0 g
s
.459 .177 .397 r
.3548 .24445 m .36454 .24873 L p .37867 .23691 L F P
0 g
s
.809 .82 .859 r
.3548 .24445 m .36997 .23316 L p .36999 .23317 L F P
0 g
s
.459 .177 .397 r
.36997 .23316 m .3548 .24445 L p .37867 .23691 L F P
0 g
s
0 .345 .745 r
.32954 .21036 m .36691 .23184 L .36624 .23089 L F
.36691 .23184 m .36969 .23304 L .36624 .23089 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.764 .696 .787 r
.3541 .22714 m .32413 .24947 L .30029 .23631 L p F P
0 g
s
.764 .696 .787 r
.30029 .23631 m .33038 .21389 L .3541 .22714 L p F P
0 g
s
.764 .696 .787 r
.32413 .24947 m .3541 .22714 L .33038 .21389 L p F P
0 g
s
.764 .696 .787 r
.33038 .21389 m .30029 .23631 L .32413 .24947 L p F P
0 g
s
.806 .808 .853 r
.33038 .21389 m .30029 .23631 L .28726 .22867 L p F P
0 g
s
.806 .808 .853 r
.30029 .23631 m .33038 .21389 L .31751 .20613 L p F P
0 g
s
.806 .808 .853 r
.31751 .20613 m .28726 .22867 L .30029 .23631 L p F P
0 g
s
0 .326 .724 r
.39203 .28569 m .42833 .3046 L p .29897 .23313 L F P
0 g
s
0 .326 .724 r
.35593 .26659 m .39203 .28569 L p .29897 .23313 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.676 .519 .665 r
.49067 .29888 m .46072 .32119 L .42833 .3046 L p F P
0 g
s
0 .326 .724 r
.42833 .3046 m .46072 .32119 L p .29897 .23313 L F P
0 g
s
0 .326 .724 r
.32413 .24947 m .35593 .26659 L p .29897 .23313 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.637 .452 .616 r
.51555 .31115 m .48548 .33355 L .46072 .32119 L p F P
0 g
s
.637 .452 .616 r
.46072 .32119 m .49067 .29888 L .51555 .31115 L p F P
0 g
s
.637 .452 .616 r
.49067 .29888 m .46072 .32119 L .48548 .33355 L p F P
0 g
s
0 .326 .724 r
.46072 .32119 m .48548 .33355 L p .29897 .23313 L F P
0 g
s
.637 .452 .616 r
.48548 .33355 m .51555 .31115 L .49067 .29888 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .326 .724 r
.30029 .23631 m .32413 .24947 L p .29897 .23313 L F P
0 g
s
0 .345 .745 r
.33038 .21389 m .3541 .22714 L p .32954 .21036 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.536 .29 .49 r
.52989 .31769 m .49966 .3402 L .48548 .33355 L p F P
0 g
s
.536 .29 .49 r
.48548 .33355 m .51555 .31115 L .52989 .31769 L p F P
0 g
s
.536 .29 .49 r
.51555 .31115 m .48548 .33355 L .49966 .3402 L p F P
0 g
s
0 .326 .724 r
.48548 .33355 m .49966 .3402 L p .29897 .23313 L F P
0 g
s
.536 .29 .49 r
.49966 .3402 m .52989 .31769 L .51555 .31115 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .326 .724 r
.28726 .22867 m .30029 .23631 L p .29897 .23313 L F P
0 g
s
0 .345 .745 r
.31751 .20613 m .33038 .21389 L p .32954 .21036 L F P
0 g
s
.806 .808 .853 r
.28726 .22867 m .31751 .20613 L .33038 .21389 L p F P
0 g
s
0 .336 .735 r
.42633 .28328 m .45311 .29682 L p .45267 .29494 L F P
0 g
s
0 .336 .735 r
.39307 .26584 m .42633 .28328 L p .45267 .29494 L F P
0 g
s
0 .336 .735 r
.36578 .25103 m .39307 .26584 L p .45267 .29494 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .336 .735 r
.45311 .29682 m .46324 .30131 L .45267 .29494 L p F P
0 g
s
0 .336 .735 r
.3548 .24445 m .36578 .25103 L p .45267 .29494 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.365 .047 .286 r
.57008 .3699 m .49966 .3402 L .52989 .31769 L p F P
0 g
s
0 .326 .724 r
.57008 .3699 m .49966 .3402 L .29897 .23313 L p F P
0 g
s
0 .345 .745 r
.32954 .21036 m .31715 .20487 L .31751 .20613 L p F P
0 g
s
.576 .921 .717 r
.31751 .20613 m .28726 .22867 L .28673 .22753 L p F P
0 g
s
.576 .921 .717 r
.28673 .22753 m .31715 .20487 L .31751 .20613 L p F P
0 g
s
.576 .921 .717 r
.28726 .22867 m .31751 .20613 L .31715 .20487 L p F P
0 g
s
.576 .921 .717 r
.31715 .20487 m .28673 .22753 L .28726 .22867 L p F P
0 g
s
0 .326 .724 r
.29897 .23313 m .28673 .22753 L .28726 .22867 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75175 .43354 L
s
.75175 .43354 m
.75344 .43219 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .336 .735 r
.36454 .24873 m .3548 .24445 L p .45267 .29494 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.88 .719 .677 r
.63565 .446 m .63645 .45173 L .63945 .45025 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.6352 .41854 m
.63737 .4173 L
s
.496 .23 .441 r
.31715 .20487 m .28673 .22753 L .29897 .23313 L p F P
0 g
s
.496 .23 .441 r
.29897 .23313 m .32954 .21036 L .31715 .20487 L p F P
0 g
s
.496 .23 .441 r
.28673 .22753 m .31715 .20487 L .32954 .21036 L p F P
0 g
s
.496 .23 .441 r
.32954 .21036 m .29897 .23313 L .28673 .22753 L p F P
0 g
s
.679 .582 .739 r
.68045 .4459 m .68125 .45164 L .63645 .45173 L p F P
0 g
s
.679 .582 .739 r
.63645 .45173 m .63565 .446 L .68045 .4459 L p F P
0 g
s
.68244 .44877 m
.68273 .4509 L
s
.68273 .4509 m
.68629 .47669 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63308 .41963 L
s
.63308 .41963 m
.63316 .41959 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .336 .735 r
.39146 .26233 m .36454 .24873 L p .45267 .29494 L F P
0 g
s
0 .336 .735 r
.45267 .29494 m .42522 .28003 L .39146 .26233 L p F P
0 g
s
.66742 .45546 m
.68085 .44877 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.67291 .39121 m
.67363 .39086 L
s
.67363 .39086 m
.6744 .39049 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
0 .326 .724 r
.45573 .30884 m .57008 .3699 L p .29897 .23313 L F P
0 g
s
.585 .366 .55 r
.45573 .30884 m .29897 .23313 L .32954 .21036 L p F P
0 g
s
.765 .699 .788 r
.53219 .27103 m .50075 .29445 L .4874 .28698 L p F P
0 g
s
.765 .699 .788 r
.4874 .28698 m .51891 .2635 L .53219 .27103 L p F P
0 g
s
.765 .699 .788 r
.50075 .29445 m .53219 .27103 L .51891 .2635 L p F P
0 g
s
.765 .699 .788 r
.51891 .2635 m .4874 .28698 L .50075 .29445 L p F P
0 g
s
.807 .811 .854 r
.51891 .2635 m .4874 .28698 L .48003 .28253 L p F P
0 g
s
.807 .811 .854 r
.48003 .28253 m .51163 .25899 L .51891 .2635 L p F P
0 g
s
.807 .811 .854 r
.4874 .28698 m .51891 .2635 L .51163 .25899 L p F P
0 g
s
.807 .811 .854 r
.51163 .25899 m .48003 .28253 L .4874 .28698 L p F P
0 g
s
.628 .951 .765 r
.51163 .25899 m .48003 .28253 L .47953 .28164 L p F P
0 g
s
.628 .951 .765 r
.47953 .28164 m .51123 .25803 L .51163 .25899 L p F P
0 g
s
.628 .951 .765 r
.48003 .28253 m .51163 .25899 L .51123 .25803 L p F P
0 g
s
.628 .951 .765 r
.51123 .25803 m .47953 .28164 L .48003 .28253 L p F P
0 g
s
.463 .183 .402 r
.51123 .25803 m .47953 .28164 L .48601 .28444 L p F P
0 g
s
0 .363 .765 r
.51163 .25899 m .51891 .2635 L p .6237 .31602 L F P
0 g
s
0 .363 .765 r
.51123 .25803 m .51163 .25899 L p .6237 .31602 L F P
0 g
s
0 .363 .765 r
.51779 .26076 m .51123 .25803 L p .6237 .31602 L F P
0 g
s
.463 .183 .402 r
.48601 .28444 m .51779 .26076 L .51123 .25803 L p F P
0 g
s
.463 .183 .402 r
.47953 .28164 m .51123 .25803 L .51779 .26076 L p F P
0 g
s
.463 .183 .402 r
.51779 .26076 m .48601 .28444 L .47953 .28164 L p F P
0 g
s
.616 .417 .589 r
.51779 .26076 m .48601 .28444 L .49869 .29059 L p F P
0 g
s
.616 .417 .589 r
.49869 .29059 m .49878 .29064 L p .49891 .29043 L F P
0 g
s
.616 .417 .589 r
.49891 .29043 m .51779 .26076 L .49869 .29059 L F
0 .363 .765 r
.51891 .2635 m .53219 .27103 L p .6237 .31602 L F P
0 g
s
0 .363 .765 r
.53064 .2669 m .51779 .26076 L p .6237 .31602 L F P
0 g
s
.616 .417 .589 r
.48601 .28444 m .51779 .26076 L .53064 .2669 L p F P
0 g
s
.616 .417 .589 r
.53064 .2669 m .49878 .29064 L .49869 .29059 L p F P
0 g
s
.616 .417 .589 r
.49869 .29059 m .48601 .28444 L p .53034 .26702 L F P
0 g
s
.616 .417 .589 r
.53064 .2669 m .49869 .29059 L .53034 .26702 L F
0 .345 .745 r
.51223 .2984 m .60167 .34637 L p .50961 .30036 L F P
0 g
s
0 .345 .745 r
.32954 .21036 m .51223 .2984 L .50961 .30036 L F
.48752 .28515 m .51223 .2984 L p .32954 .21036 L F P
0 g
s
0 .345 .745 r
.4874 .28698 m .50075 .29445 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.48003 .28253 m .4874 .28698 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.49855 .29052 m .48752 .28515 L .60167 .34637 L p F P
0 g
s
.665 .5 .651 r
.53064 .2669 m .49878 .29064 L .4999 .2912 L p F P
0 g
s
.665 .5 .651 r
.4999 .2912 m .51502 .29883 L p .52974 .26897 L F P
0 g
s
0 .363 .765 r
.74404 .38856 m .53219 .27103 L .6237 .31602 L p F P
0 g
s
.751 .667 .768 r
.53219 .27103 m .74404 .38856 L .71343 .41136 L p F P
0 g
s
0 .363 .765 r
.54834 .27576 m .53064 .2669 L p .6237 .31602 L F P
0 g
s
.665 .5 .651 r
.51502 .29883 m .4999 .2912 L p .5442 .27708 L F P
0 g
s
0 .345 .745 r
.51303 .29781 m .51262 .29814 L p .60167 .34637 L F P
0 g
s
.692 .549 .687 r
.54834 .27576 m .51643 .29954 L .52109 .30195 L p F P
0 g
s
.692 .549 .687 r
.52109 .30195 m .53391 .30857 L p .54575 .28357 L F P
0 g
s
0 .363 .765 r
.56887 .28634 m .54834 .27576 L p .6237 .31602 L F P
0 g
s
.692 .549 .687 r
.53391 .30857 m .52109 .30195 L p .55975 .28932 L F P
0 g
s
0 .345 .745 r
.52979 .30642 m .52941 .30678 L p .60167 .34637 L F P
0 g
s
.713 .588 .715 r
.56887 .28634 m .53693 .31014 L .54118 .31238 L p F P
0 g
s
.713 .588 .715 r
.54118 .31238 m .55365 .31895 L p .56665 .2934 L F P
0 g
s
0 .363 .765 r
.58985 .29742 m .56887 .28634 L p .6237 .31602 L F P
0 g
s
.713 .588 .715 r
.58985 .29742 m .55792 .3212 L .55365 .31895 L p F P
0 g
s
.713 .588 .715 r
.55365 .31895 m .54118 .31238 L p .57909 .3 L F P
0 g
s
0 .345 .745 r
.54748 .31567 m .52979 .30642 L p .54703 .316 L F P
0 g
s
0 .345 .745 r
.47953 .28164 m .48003 .28253 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.48601 .28444 m .47953 .28164 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.49878 .29064 m .48601 .28444 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.51643 .29954 m .49878 .29064 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.53693 .31014 m .51643 .29954 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.55792 .3212 m .53693 .31014 L p .59188 .33972 L F P
0 g
s
.704 .572 .703 r
.49786 .33021 m .52979 .30642 L .54118 .31238 L p F P
0 g
s
.704 .572 .703 r
.54118 .31238 m .54748 .31567 L p .5298 .32085 L F P
0 g
s
.704 .572 .703 r
.5298 .32085 m .49786 .33021 L .54118 .31238 L F
.713 .588 .715 r
.54118 .31238 m .53693 .31014 L p .54764 .30756 L F P
0 g
s
.713 .588 .715 r
.57909 .3 m .54118 .31238 L .54764 .30756 L F
.58985 .29742 m .55365 .31895 L .57909 .3 L F
0 .345 .745 r
.54748 .31567 m .54712 .31605 L p .60167 .34637 L F P
0 g
s
.733 .628 .742 r
.58985 .29742 m .55792 .3212 L .5607 .3227 L p F P
0 g
s
.733 .628 .742 r
.5607 .3227 m .57264 .32913 L p .58796 .30239 L F P
0 g
s
0 .363 .765 r
.6237 .31602 m .60885 .3077 L .58985 .29742 L p F P
0 g
s
.733 .628 .742 r
.60885 .3077 m .57696 .33146 L .57264 .32913 L p F P
0 g
s
.733 .628 .742 r
.57264 .32913 m .5607 .3227 L p .5973 .31077 L F P
0 g
s
0 .345 .745 r
.56465 .3248 m .54748 .31567 L p .56419 .32514 L F P
0 g
s
0 .345 .745 r
.59188 .33972 m .57696 .33146 L .55792 .3212 L p F P
0 g
s
.721 .604 .726 r
.51554 .33947 m .54748 .31567 L .5607 .3227 L p F P
0 g
s
.721 .604 .726 r
.5607 .3227 m .56465 .3248 L p .55336 .32817 L F P
0 g
s
.721 .604 .726 r
.55336 .32817 m .51554 .33947 L .5607 .3227 L F
.733 .628 .742 r
.5607 .3227 m .55792 .3212 L p .56536 .31923 L F P
0 g
s
.733 .628 .742 r
.5973 .31077 m .5607 .3227 L .56536 .31923 L F
.60885 .3077 m .57264 .32913 L .5973 .31077 L F
0 .345 .745 r
.56465 .3248 m .56431 .3252 L p .60167 .34637 L F P
0 g
s
.757 .68 .777 r
.59113 .3393 m .57814 .33211 L p .6212 .3169 L F P
0 g
s
.757 .68 .777 r
.57814 .33211 m .59113 .3393 L p .60739 .31032 L F P
0 g
s
0 .345 .745 r
.57991 .33307 m .56465 .3248 L p .57944 .33342 L F P
0 g
s
.739 .64 .75 r
.57991 .33307 m .54803 .35681 L .54625 .35586 L p F P
0 g
s
.739 .64 .75 r
.54625 .35586 m .53273 .34858 L p .57443 .33487 L F P
0 g
s
.739 .64 .75 r
.57991 .33307 m .54625 .35586 L .57443 .33487 L F
.757 .68 .777 r
.60885 .3077 m .57696 .33146 L .57814 .33211 L p F P
0 g
s
.757 .68 .777 r
.60739 .31032 m .60885 .3077 L .57814 .33211 L F
.59113 .3393 m .59188 .33972 L p .59274 .3381 L F P
0 g
s
.757 .68 .777 r
.59274 .3381 m .60885 .3077 L .59113 .3393 L F
0 .345 .745 r
.57991 .33307 m .5796 .33351 L p .60167 .34637 L F P
0 g
s
.74 .644 .753 r
.71343 .41136 m .74404 .38856 L .75061 .39214 L p F P
0 g
s
0 .345 .745 r
.75464 .43189 m .71343 .41136 L p .59188 .33972 L F P
0 g
s
0 .345 .745 r
.59202 .3398 m .57991 .33307 L p .60167 .34637 L F P
0 g
s
.76 .686 .781 r
.5602 .3635 m .59202 .3398 L .59113 .3393 L p F P
0 g
s
.76 .686 .781 r
.59113 .3393 m .57991 .33307 L p .56165 .36126 L F P
0 g
s
.76 .686 .781 r
.5602 .3635 m .59113 .3393 L .56165 .36126 L F
.57991 .33307 m .54803 .35681 L .5593 .36301 L p F P
0 g
s
.76 .686 .781 r
.5593 .36301 m .5602 .3635 L p .56165 .36126 L F P
0 g
s
.76 .686 .781 r
.56165 .36126 m .57991 .33307 L .5593 .36301 L F
.757 .68 .777 r
.6237 .31602 m .59188 .33972 L .59113 .3393 L p F P
0 g
s
.757 .68 .777 r
.6237 .31602 m .59113 .3393 L .6212 .3169 L F
.57814 .33211 m .57696 .33146 L p .58064 .33025 L F P
0 g
s
.757 .68 .777 r
.6237 .31602 m .57814 .33211 L .58064 .33025 L F
.739 .64 .75 r
.54803 .35681 m .57991 .33307 L .57814 .33211 L p F P
0 g
s
.739 .64 .75 r
.57814 .33211 m .57264 .32913 L p .55403 .35007 L F P
0 g
s
.739 .64 .75 r
.54803 .35681 m .57814 .33211 L .55403 .35007 L F
.57264 .32913 m .56465 .3248 L p .55594 .34157 L F P
0 g
s
.739 .64 .75 r
.54803 .35681 m .57264 .32913 L .55594 .34157 L F
.56465 .3248 m .53273 .34858 L .54075 .35289 L p F P
0 g
s
.739 .64 .75 r
.54075 .35289 m .54803 .35681 L p .55594 .34157 L F P
0 g
s
.739 .64 .75 r
.55594 .34157 m .56465 .3248 L .54075 .35289 L F
.733 .628 .742 r
.57264 .32913 m .57696 .33146 L p .57989 .32373 L F P
0 g
s
.733 .628 .742 r
.57989 .32373 m .58796 .30239 L .57264 .32913 L F
.58796 .30239 m .58985 .29742 L .5607 .3227 L F
.721 .604 .726 r
.53273 .34858 m .56465 .3248 L .5607 .3227 L p F P
0 g
s
.721 .604 .726 r
.5607 .3227 m .55365 .31895 L p .54024 .33794 L F P
0 g
s
.721 .604 .726 r
.53273 .34858 m .5607 .3227 L .54024 .33794 L F
.55365 .31895 m .54748 .31567 L p .54218 .3275 L F P
0 g
s
.721 .604 .726 r
.53273 .34858 m .55365 .31895 L .54218 .3275 L F
.54748 .31567 m .51554 .33947 L .52172 .34274 L p F P
0 g
s
.721 .604 .726 r
.52172 .34274 m .53273 .34858 L p .54218 .3275 L F P
0 g
s
.721 .604 .726 r
.54218 .3275 m .54748 .31567 L .52172 .34274 L F
.713 .588 .715 r
.55365 .31895 m .55792 .3212 L p .56014 .31412 L F P
0 g
s
.713 .588 .715 r
.56014 .31412 m .56665 .2934 L .55365 .31895 L F
.56665 .2934 m .56887 .28634 L .54118 .31238 L F
.704 .572 .703 r
.51554 .33947 m .54748 .31567 L .54118 .31238 L p F P
0 g
s
.704 .572 .703 r
.54118 .31238 m .53391 .30857 L p .52407 .32512 L F P
0 g
s
.704 .572 .703 r
.51554 .33947 m .54118 .31238 L .52407 .32512 L F
.53391 .30857 m .52979 .30642 L p .52648 .31411 L F P
0 g
s
.704 .572 .703 r
.51554 .33947 m .53391 .30857 L .52648 .31411 L F
.692 .549 .687 r
.56887 .28634 m .53693 .31014 L .53391 .30857 L p F P
0 g
s
.692 .549 .687 r
.56887 .28634 m .53391 .30857 L .55975 .28932 L F
.52109 .30195 m .51643 .29954 L p .52834 .29654 L F P
0 g
s
.692 .549 .687 r
.56887 .28634 m .52109 .30195 L .52834 .29654 L F
0 .345 .745 r
.52979 .30642 m .51303 .29781 L p .52935 .30675 L F P
0 g
s
.686 .538 .679 r
.52979 .30642 m .49786 .33021 L .48917 .32573 L p F P
0 g
s
.686 .538 .679 r
.48917 .32573 m .48112 .32158 L p .50451 .31429 L F P
0 g
s
.686 .538 .679 r
.52979 .30642 m .48917 .32573 L .50451 .31429 L F
.704 .572 .703 r
.52979 .30642 m .49786 .33021 L .50197 .33237 L p F P
0 g
s
.704 .572 .703 r
.50197 .33237 m .51554 .33947 L p .52648 .31411 L F P
0 g
s
.704 .572 .703 r
.52648 .31411 m .52979 .30642 L .50197 .33237 L F
.692 .549 .687 r
.53391 .30857 m .53693 .31014 L p .53861 .30507 L F P
0 g
s
.692 .549 .687 r
.53861 .30507 m .54575 .28357 L .53391 .30857 L F
.54575 .28357 m .54834 .27576 L .52109 .30195 L F
.686 .538 .679 r
.51502 .29883 m .52109 .30195 L p .48689 .31978 L F P
0 g
s
.686 .538 .679 r
.52109 .30195 m .52979 .30642 L p .50451 .31429 L F P
0 g
s
.686 .538 .679 r
.50451 .31429 m .48689 .31978 L .52109 .30195 L F
.48112 .32158 m .51303 .29781 L .51502 .29883 L p F P
0 g
s
.686 .538 .679 r
.48689 .31978 m .48112 .32158 L .51502 .29883 L F
.665 .5 .651 r
.54834 .27576 m .51643 .29954 L .51502 .29883 L p F P
0 g
s
.665 .5 .651 r
.54834 .27576 m .51502 .29883 L .5442 .27708 L F
.4999 .2912 m .49878 .29064 L p .50193 .28969 L F P
0 g
s
.665 .5 .651 r
.54834 .27576 m .4999 .2912 L .50193 .28969 L F
0 .345 .745 r
.51303 .29781 m .49855 .29052 L p .5126 .29813 L F P
0 g
s
.661 .494 .647 r
.46669 .31426 m .49855 .29052 L .4999 .2912 L p F P
0 g
s
.661 .494 .647 r
.4999 .2912 m .51303 .29781 L p .47101 .31272 L F P
0 g
s
.661 .494 .647 r
.47101 .31272 m .46669 .31426 L .4999 .2912 L F
.686 .538 .679 r
.51303 .29781 m .48112 .32158 L .4831 .3226 L p F P
0 g
s
.686 .538 .679 r
.4831 .3226 m .49786 .33021 L p .51123 .30164 L F P
0 g
s
.686 .538 .679 r
.51123 .30164 m .51303 .29781 L .4831 .3226 L F
.665 .5 .651 r
.51502 .29883 m .51643 .29954 L p .51756 .29693 L F P
0 g
s
.665 .5 .651 r
.51756 .29693 m .52974 .26897 L .51502 .29883 L F
.52974 .26897 m .53064 .2669 L .4999 .2912 L F
.661 .494 .647 r
.48112 .32158 m .51303 .29781 L .4999 .2912 L p F P
0 g
s
.661 .494 .647 r
.4999 .2912 m .49869 .29059 L p .49721 .2932 L F P
0 g
s
.661 .494 .647 r
.48112 .32158 m .4999 .2912 L .49721 .2932 L F
.49869 .29059 m .49855 .29052 L p .49838 .29082 L F P
0 g
s
.661 .494 .647 r
.48112 .32158 m .49869 .29059 L .49838 .29082 L F
.49855 .29052 m .46669 .31426 L .46683 .31433 L p F P
0 g
s
.661 .494 .647 r
.46683 .31433 m .48112 .32158 L p .49838 .29082 L F P
0 g
s
.661 .494 .647 r
.49838 .29082 m .49855 .29052 L .46683 .31433 L F
.585 .366 .55 r
.32954 .21036 m .48752 .28515 L .45573 .30884 L p F P
0 g
s
.76653 .42944 m
.769 .44785 L
s
0 .363 .765 r
.75817 .39618 m .76609 .40033 L p .74404 .38856 L F P
0 g
s
0 .363 .765 r
.74404 .38856 m .75061 .39214 L .75817 .39618 L p F P
0 g
s
0 .363 .765 r
.76609 .40033 m .77373 .40425 L p .74404 .38856 L F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
0 .363 .765 r
.77373 .40425 m .78044 .40761 L p .74404 .38856 L F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
0 .345 .745 r
.75829 .43447 m .75935 .43479 L p .71343 .41136 L F P
0 g
s
0 .345 .745 r
.75502 .43297 m .75829 .43447 L p .71343 .41136 L F P
0 g
s
0 .345 .745 r
.74983 .43042 m .75502 .43297 L p .71343 .41136 L F P
0 g
s
.66342 .42659 m
.67539 .42075 L
s
0 .363 .765 r
.78884 .41101 m .78542 .40896 L .74404 .38856 L p F P
0 g
s
0 .363 .765 r
.79006 .41191 m .78884 .41101 L p .74404 .38856 L F P
0 g
s
0 .363 .765 r
.78897 .41162 m .79006 .41191 L p .74404 .38856 L F P
0 g
s
0 .363 .765 r
.78567 .41014 m .78897 .41162 L p .74404 .38856 L F P
0 g
s
0 .363 .765 r
.78044 .40761 m .78567 .41014 L p .74404 .38856 L F P
0 g
s
0 .363 .765 r
.78542 .40896 m .74404 .38856 L p .6237 .31602 L F P
0 g
s
.65941 .39766 m
.67291 .39121 L
s
.76223 .42048 m
.76513 .41902 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.12 0 .008 r
.75935 .43479 m .79006 .41191 L .78897 .41162 L p F P
0 g
s
.75775 .42062 m
.76174 .41974 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.82 .945 .906 r
.78884 .41101 m .7581 .43391 L .75935 .43479 L p F P
0 g
s
.82 .945 .906 r
.75935 .43479 m .79006 .41191 L .78884 .41101 L p F P
0 g
s
.82 .945 .906 r
.79006 .41191 m .75935 .43479 L .7581 .43391 L p F P
0 g
s
.82 .945 .906 r
.7581 .43391 m .78884 .41101 L .79006 .41191 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.792 .765 .829 r
.78542 .40896 m .75464 .43189 L .7581 .43391 L p F P
0 g
s
.792 .765 .829 r
.7581 .43391 m .78884 .41101 L .78542 .40896 L p F P
0 g
s
.792 .765 .829 r
.75464 .43189 m .78542 .40896 L .78884 .41101 L p F P
0 g
s
.792 .765 .829 r
.78884 .41101 m .7581 .43391 L .75464 .43189 L p F P
0 g
s
.74752 .42247 m
.75775 .42062 L
s
.75055 .42634 m
.76223 .42048 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.773 .718 .8 r
.75464 .43189 m .59188 .33972 L .6237 .31602 L p F P
0 g
s
.74451 .42293 m
.74752 .42247 L
s
.773 .718 .8 r
.6237 .31602 m .78542 .40896 L .75464 .43189 L p F P
0 g
s
.73544 .42433 m
.73937 .42372 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .326 .724 r
.46669 .31426 m .45573 .30884 L .57008 .3699 L p F P
0 g
s
0 .326 .724 r
.48112 .32158 m .46669 .31426 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.49786 .33021 m .48112 .32158 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.51554 .33947 m .49786 .33021 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.53273 .34858 m .51554 .33947 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.54803 .35681 m .53273 .34858 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.5602 .3635 m .54803 .35681 L p .57008 .3699 L F P
0 g
s
0 .326 .724 r
.56828 .36812 m .5602 .3635 L p .57008 .3699 L F P
0 g
s
0 0 0 r
.60332 .34671 m .57165 .3703 L .57008 .3699 L p F P
0 g
s
0 0 0 r
.57008 .3699 m .60167 .34637 L .60332 .34671 L p F P
0 g
s
0 0 0 r
.60167 .34637 m .57008 .3699 L .57165 .3703 L p F P
0 g
s
0 .326 .724 r
.57008 .3699 m .57165 .3703 L .56828 .36812 L p F P
0 g
s
0 .345 .745 r
.60003 .34447 m .59202 .3398 L p .60167 .34637 L F P
0 g
s
0 .345 .745 r
.60167 .34637 m .60332 .34671 L .60003 .34447 L p F P
0 g
s
0 0 0 r
.57165 .3703 m .60332 .34671 L .60167 .34637 L p F P
0 g
s
.823 .925 .902 r
.57165 .3703 m .60332 .34671 L .60003 .34447 L p F P
0 g
s
.823 .925 .902 r
.56828 .36812 m .60003 .34447 L .60332 .34671 L p F P
0 g
s
.823 .925 .902 r
.60332 .34671 m .57165 .3703 L .56828 .36812 L p F P
0 g
s
.823 .925 .902 r
.60003 .34447 m .56828 .36812 L .57165 .3703 L p F P
0 g
s
.791 .763 .827 r
.59202 .3398 m .5602 .3635 L .56828 .36812 L p F P
0 g
s
.791 .763 .827 r
.56828 .36812 m .60003 .34447 L .59202 .3398 L p F P
0 g
s
.791 .763 .827 r
.5602 .3635 m .59202 .3398 L .60003 .34447 L p F P
0 g
s
.791 .763 .827 r
.60003 .34447 m .56828 .36812 L .5602 .3635 L p F P
0 g
s
.616 .417 .589 r
.49878 .29064 m .53064 .2669 L .51779 .26076 L p F P
0 g
s
.621 .425 .595 r
.48752 .28515 m .45573 .30884 L .46669 .31426 L p F P
0 g
s
.621 .425 .595 r
.46669 .31426 m .49855 .29052 L .48752 .28515 L p F P
0 g
s
.621 .425 .595 r
.45573 .30884 m .48752 .28515 L .49855 .29052 L p F P
0 g
s
.621 .425 .595 r
.49855 .29052 m .46669 .31426 L .45573 .30884 L p F P
0 g
s
.76 .686 .781 r
.54803 .35681 m .57991 .33307 L .59202 .3398 L p F P
0 g
s
.76 .686 .781 r
.59202 .3398 m .5602 .3635 L .54803 .35681 L p F P
0 g
s
.757 .68 .777 r
.59188 .33972 m .6237 .31602 L .60885 .3077 L p F P
0 g
s
.757 .68 .777 r
.57696 .33146 m .60885 .3077 L .6237 .31602 L p F P
0 g
s
.661 .494 .647 r
.51303 .29781 m .48112 .32158 L .46669 .31426 L p F P
0 g
s
.665 .5 .651 r
.51643 .29954 m .54834 .27576 L .53064 .2669 L p F P
0 g
s
.665 .5 .651 r
.49878 .29064 m .53064 .2669 L .54834 .27576 L p F P
0 g
s
.739 .64 .75 r
.53273 .34858 m .56465 .3248 L .57991 .33307 L p F P
0 g
s
.733 .628 .742 r
.57696 .33146 m .60885 .3077 L .58985 .29742 L p F P
0 g
s
.733 .628 .742 r
.55792 .3212 m .58985 .29742 L .60885 .3077 L p F P
0 g
s
.686 .538 .679 r
.49786 .33021 m .52979 .30642 L .51303 .29781 L p F P
0 g
s
.692 .549 .687 r
.53693 .31014 m .56887 .28634 L .54834 .27576 L p F P
0 g
s
.692 .549 .687 r
.51643 .29954 m .54834 .27576 L .56887 .28634 L p F P
0 g
s
.721 .604 .726 r
.56465 .3248 m .53273 .34858 L .51554 .33947 L p F P
0 g
s
.713 .588 .715 r
.55792 .3212 m .58985 .29742 L .56887 .28634 L p F P
0 g
s
.713 .588 .715 r
.53693 .31014 m .56887 .28634 L .58985 .29742 L p F P
0 g
s
.704 .572 .703 r
.54748 .31567 m .51554 .33947 L .49786 .33021 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0040000001e;FD0MBeU07D]I@<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000MBeU07D]I@0407D]
I@<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b02dTk@00`000000MBeU07D]I@0407D]I@8000000P2YOZD200000<h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d0P00000607D]I@030000002YOZD0ZGjU00@0ZGjU0P00003<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000001e;FD0MBeU00D0MBeU00<000000:UnY@2YOZD01`2YOZD200000<X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<@0]9>d00<0000007D]I@1e;FD0101e;FD2000000`0ZGjU0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]08000001P1e;FD00`000000ZGjU0:UnY@0>0:UnY@800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
MBeU07D]I@0507D]I@030000002YOZD0ZGjU0140ZGjU0P0000340;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
001e;FD0MBeU00@0MBeU0P00000C0:UnY@80000000<0]9>d000000000000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@2000000H0MBeU00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]0030;BC]0800000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@00`000000MBeU07D]I@0407D]I@800000502YOZD00`000000]9>d0;BC]006
0;BC]0800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000MBeU07D]I@0407D]I@8000004`2YOZD20000
00/0]9>d00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000H0MBeU00<000000:UnY@2Y
OZD04P2YOZD00`000000]9>d0;BC]00<0;BC]0800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000000H0MBeU
0P00000D0:UnY@030000002dTk@0]9>d00l0]9>d0P00002i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000001P1e
;FD2000001<0ZGjU0P00000D0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@3000000H0MBeU00<00000
0:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00F0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000
00H0MBeU0P00000D0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/`2dTk@2000000H0MBeU00<000000:UnY@2YOZD04P2YOZD2000001X0]9>d0P0000000`2nY/80
00000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0<000001@1e;FD2000001@0ZGjU00<000000;BC]02dTk@0
6@2dTk@00`000000_ZK20;jV`P030;jV`P800000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000000H0MBeU0P00
000D0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/801P2nY/8200000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d0P00000607D]I@030000002YOZD0ZGjU0180ZGjU0P00000J0;BC]08000002`2nY/82
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0`00000507D]I@800000502YOZD00`000000]9>d0;BC]00I0;BC
]0030000002nY/80_ZK200d0_ZK20P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]08000001P1e;FD2000001@0
ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0@0;jV`P800000Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z`2dTk@2000000H0MBeU00<000000:UnY@2YOZD04P2YOZD2000001X0]9>d0P00000E0;jV`P030000
002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000607D]I@800000502YOZD00`000000]9>d0;BC
]00I0;BC]0030000002nY/80_ZK201<0_ZK200<000000<oCg03?dm`00P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]08000001P1e;FD2000001@0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0C
0;jV`P030000003?dm`0cm?L00<0cm?L0P00002S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]08000001P1e;FD00`00
0000ZGjU0:UnY@0B0:UnY@8000006P2dTk@2000001D0_ZK200<000000<oCg03?dm`01P3?dm`00`00
0000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]08000001P1e;FD2000001@0ZGjU00<000000;BC]02d
Tk@06@2dTk@00`000000_ZK20;jV`P0C0;jV`P8000001`3?dm`200000:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
0P00000607D]I@030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK2
0;jV`P0C0;jV`P030000003?dm`0cm?L00H0cm?L00<000000;BC]02dTk@0X`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@2000002T0]9>d0P00000507D]I@800000502YOZD2000001X0]9>d0P00000E0;jV`P030000003?
dm`0cm?L00H0cm?L00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@200000080OSY`0`00000U
0;BC]0030000001e;FD0MBeU00@0MBeU0P00000D0:UnY@030000002dTk@0]9>d01T0]9>d00<00000
0;jV`P2nY/804`2nY/82000000L0cm?L0P00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000001n>W00OSY`
00D0OSY`0`00000P0;BC]08000001P1e;FD00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d
01T0]9>d00<000000;jV`P2nY/804`2nY/800`000000cm?L0<oCg0060<oCg0030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<0000007hjL01n>W001P1n>W000`000000UEf<09EMS002000001d0
]9>d0P00000507D]I@800000502YOZD2000001X0]9>d0P00000E0;jV`P030000003?dm`0cm?L00H0
cm?L00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000L0OSY`0P00000509EMS0800000
6P2dTk@00`000000MBeU07D]I@0407D]I@030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@0
6@2dTk@00`000000_ZK20;jV`P0C0;jV`P8000001`3?dm`200000:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
000007hjL01n>W001P1n>W000`000000UEf<09EMS00709EMS08000005P2dTk@2000000H0MBeU00<0
00000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201<0_ZK200<0
00000<oCg03?dm`01P3?dm`00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0800000201n>W00
0`000000UEf<09EMS00:09EMS08000004`2dTk@2000000D0MBeU0P00000D0:UnY@8000006P2dTk@2
000001D0_ZK200<000000<oCg03?dm`01P3?dm`00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0030000001n>W00OSY`00L0OSY`00<0000009EMS02EGH`03@2EGH`200000100]9>d00<0000007D]
I@1e;FD0101e;FD00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV
`P2nY/804`2nY/82000000L0cm?L0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000001n>W00OSY`00H0
OSY`0P00000B09EMS0800000302dTk@2000000D0MBeU0P00000E0:UnY@030000002dTk@0]9>d01T0
]9>d00<000000;jV`P2nY/804`2nY/800`000000cm?L0<oCg0060<oCg0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d0P00000807hjL0030000002EGH`0UEf<01@0UEf<0P0000090;BC]0800000
1@1e;FD2000001@0ZGjU0P00000J0;BC]08000005@2nY/800`000000cm?L0<oCg0060<oCg0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000007hjL01n>W001`1n>W000`000000UEf<09EM
S00G09EMS08000001P2dTk@00`000000MBeU07D]I@0407D]I@030000002YOZD0ZGjU01<0ZGjU00<0
00000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0C0;jV`P8000001`3?dm`200000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d0`00000507hjL0800000702EGH`3000000030;BC]0000000000000D0MBeU0P00000E
0:UnY@030000002dTk@0]9>d01P0]9>d0P00000E0;jV`P030000003?dm`0cm?L00H0cm?L00<00000
0:kBH@000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@400000080OSY`00<0000009EMS02EGH`07`2EGH`20000
00D0MBeU00<000000:UnY@2YOZD04`2YOZD2000001X0]9>d00<000000;jV`P2nY/80502nY/800`00
0000cm?L0<oCg0060<oCg0030000002^dV4000000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<00000001C^@00
00000P00000S09EMS08000000P1e;FD00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01T0
]9>d00<000000;jV`P2nY/804`2nY/82000000L0cm?L0P0000020:kBH@030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d0P0000001000DkT0000000000000000S09EMS08000005@2YOZD00`000000
]9>d0;BC]00H0;BC]08000005@2nY/800`000000cm?L0<oCg0060<oCg0050000001bh<T000000:kB
H@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`00000005>i001C^@03000002<0UEf<0P00000A0:UnY@80
00006P2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dm`0cm?L00H0cm?L00H0000007;Pb@1b
h<T000000:kBH@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000000P00DkT3000002<0UEf<0P00000>0:Un
Y@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/804`2nY/82000000L0cm?L0P00000307;P
b@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@20000008005>i0`00000S09EMS08000002`2YOZD00`000000
]9>d0;BC]00H0;BC]08000005@2nY/801@000000cm?L0<oCg03?dm`0000000@0cm?L00<0000007;P
b@1bh<T00P1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000000P00DkT3000002<0
UEf<0P0000070:UnY@8000006P2dTk@00`000000_ZK20;jV`P0C0;jV`P800000203?dm`00`000000
L^3907;Pb@0307;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P000002001C^@<00000
8`2EGH`2000000@0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0C0;jV`P030000
003?dm`0cm?L00H0cm?L0P00000607;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@20000008005>i0`00
000S09EMS0@000006P2dTk@2000001D0_ZK200<000000<oCg03?dm`01P3?dm`00`000000L^3907;P
b@0607;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P000002001C^@<00000902EGH`2
000001P0]9>d00<000000;jV`P2nY/804`2nY/82000000P0cm?L00<0000007;Pb@1bh<T01P1bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d0P0000000`00DkT0000000000002000002@0UEf<0P00000E0;BC
]0030000002nY/80_ZK201<0_ZK200<000000<oCg03?dm`01P3?dm`2000000L0L^390P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]080000000<005>i0000000000000P00000T09EMS08000004@2dTk@2000001D0
_ZK200<000000<oCg03?dm`01P3?dm`00`000000L^3907;Pb@0507;Pb@800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@200000003001C^@000000000000800000902EGH`2000000h0]9>d00<000000;jV`P2nY/80
4`2nY/82000000L0cm?L0P00000607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@200000003001C^@00
0000000000<000008`2EGH`2000000/0]9>d00<000000;jV`P2nY/804`2nY/8010000000cm?L0<oC
g03?dm`2000000<0cm?L00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00
00001000DkT0000000000000DkT2000002<0UEf<0P0000070;BC]08000005@2nY/800`000000cm?L
0<oCg00200000080MRiV1000000307;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@200000004001C^@00
00000000001C^@8000008`2EGH`2000000@0]9>d00<000000;jV`P2nY/804`2nY/8200000080cm?L
00<0000007H^IP1f;VH00`1f;VH00`000000WFZF0000000300000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00
00001000DkT0000000000000DkT2000002<0UEf<0P0000000`2dTk@000000;jV`P0D0;jV`P050000
003?dm`0cm?L0<oCg0000000101f;VH2000000@0WFZF0P0000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
0000DkT005>i0080000000<005>i0000000000008`2EGH`3000001<0_ZK200<000000<oCg03?dm`0
0P00000407H^IP030000002MJYH0WFZF00H0WFZF0P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]08000000P00
DkT00`00000005>i001C^@02000002@0UEf<0P00000?0;jV`P8000000P3?dm`00`000000MRiV07H^
IP0307H^IP030000002MJYH0WFZF00L0WFZF00@000000:YoYP0000000000`@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@200000003001C^@0000000000008005>i0P00000T09EMS0800000302nY/801@000000cm?L0<oC
g03?dm`0000000@0MRiV0P00000809eZUP800000102ZOjH00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]080000000<005>i0000000000000P00DkT2000002@0UEf<0P0000090;jV`P030000003?
dm`0cm?L00800000101f;VH00`000000WFZF09eZUP0709eZUP030000002ZOjH0ZWnV00D0ZWnV0P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]080000000<005>i0000000000000P00DkT2000002@0UEf<0P000005
0;jV`P8000000P3?dm`00`000000MRiV07H^IP0307H^IP030000002MJYH0WFZF00L0WFZF00<00000
0:YoYP2ZOjH0202ZOjH200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P0000000`00DkT0000000000002001C
^@800000902EGH`200000080_ZK200D000000<oCg03?dm`0cm?L0000000407H^IP800000202MJYH2
000000d0ZWnV00<00000001L``2dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@200000003001C^@0000000000
008005>i0P00000T09EMS08000000P3?dm`00`000000MRiV07H^IP0307H^IP030000002MJYH0WFZF
00L0WFZF00<000000:YoYP2ZOjH02`2ZOjH2000000030;6<[`00000000000;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d0P0000000`00DkT0000000000002001C^@800000902EGH`2000000D0MRiV00<0000009eZUP2M
JYH01`2MJYH00`000000ZWnV0:YoYP0;0:YoYP030000002aS:l0/Hb_00<0/Hb_0P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]080000000<005>i0000000000000P00DkT3000002<0UEf<0P0000000`1f;VH00000
0000000809eZUP8000003@2ZOjH00`000000/Hb_0;6<[`060;6<[`800000]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@01000000005>i001C^@000004001C^@8000008`2EGH`2000000P0WFZF00<000000:YoYP2ZOjH0
2`2ZOjH2000000/0/Hb_0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]080000000<005>i0000000000001000
DkT200000200UEf<0P0000000`2NK9P000000000000509eZUP030000002ZOjH0ZWnV00/0ZWnV00<0
00000;6<[`2aS:l03@2aS:l200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P0000000`00DkT0000000000004
001C^@8000007@2EGH`00`000000WVbH09i/V00309i/V080000000<0WFZF0000000000003@2ZOjH0
0`000000/Hb_0;6<[`0=0;6<[`80000000<0]YJg000000000000[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@20000
0003001C^@000000000000@005>i0P00000J09EMS0030000002NK9P0WVbH00H0WVbH0P00000<0:Yo
YP8000003`2aS:l00`000000]YJg0;JF]`030;JF]`800000[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@200000003
001C^@000000000000@005>i0P00000F09EMS08000001`2NK9P200000080ZGjU0P0000090:YoYP03
0000002aS:l0/Hb_00h0/Hb_00<000000;JF]`2fU[L01P2fU[L200000:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
0P0000000`00DkT0000000000004001C^@8000004`2EGH`00`000000WVbH09i/V00609i/V0030000
002YOZD0ZGjU00@0ZGjU0P0000060:YoYP030000002aS:l0/Hb_00d0/Hb_0P00000;0;JF]`800000
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y`2dTk@200000003001C^@000000000000@005>i0P00000@09EMS0030000002N
K9P0WVbH00H0WVbH00<000000:UnY@2YOZD01`2YOZD200000080ZWnV0P00000?0;6<[`030000002f
U[L0]YJg00d0]YJg0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]080000000<005>i0000000000001000DkT2
000000`0UEf<0P00000709i/V08000002P2YOZD010000000[hV]00000000000@0;6<[`030000002f
U[L0]YJg00d0]YJg0P0000000`2kX;d000000000002U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]080000000<005>i
0000000000001000DkT2000000T0UEf<00<0000009i/V02NK9P01P2NK9P00`000000ZGjU0:UnY@08
0:UnY@800000102_RJd2000000`0/Hb_0P00000?0;JF]`030000002kX;d0^j2m00<0^j2m0P00002S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]080000000<005>i00000000DkT01000DkT2000000H0UEf<00<0000009i/
V02NK9P01P2NK9P00`000000ZGjU0:UnY@080:UnY@030000002_RJd0[hV]00H0[hV]0P0000090;6<
[`030000002fU[L0]YJg00h0]YJg00<000000;^P_@2kX;d01P2kX;d200000:40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d10000005001C^@8000000P2EGH`2000000L0WVbH0P00000:0:UnY@030000002_RJd0[hV]00T0
[hV]0P0000060;6<[`030000002fU[L0]YJg00d0]YJg0P00000;0;^P_@800000W`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@01000000005>i000000000005001C^@800000202NK9P00`000000ZGjU0:UnY@090:UnY@03
0000002_RJd0[hV]00X0[hV]00@000000;BB/`00000000000P2aS:l2000000l0]YJg00<000000;^P
_@2kX;d03@2kX;d00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]00400000000DkT000000000
00D005>i0P00000509i/V0030000002YOZD0ZGjU00P0ZGjU0P00000;0:n9[@800000102dT[<20000
0100]YJg00<000000;^P_@2kX;d0302kX;d2000000030<6^aP000000000009`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00@00000001C^@00000000001@00DkT20000000309i/V0000000000000X0ZGjU00<000000:n9
[@2_RJd02P2_RJd00`000000]9:c0;BB/`060;BB/`800000302fU[L2000000h0^j2m00<000000<6^
aP31[/H00`31[/H2000009X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00@00000001C^@00000000001@00DkT00`00
0000ZGjU0:UnY@090:UnY@030000002_RJd0[hV]00X0[hV]00<000000;BB/`2dT[<02@2dT[<20000
00T0]YJg00<000000;^P_@2kX;d03@2kX;d00`000000`Jk60<6^aP060<6^aP800000V02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@01000000005>i000000000004001C^@800000202YOZD00`000000[hV]0:n9[@0:0:n9
[@030000002dT[<0]9:c00`0]9:c0P0000060;JF]`030000002kX;d0^j2m00`0^j2m0P00000;0<6^
aP030000002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00@00000001C^@00000000001000DkT20000
00@0ZGjU0P00000;0:n9[@8000003@2dT[<200000080^9Zi0P0000020;JF]`8000003P2kX;d00`00
0000`Jk60<6^aP090<6^aP80000000<0aKO<000000000000U@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
05>i00000005001C^@80000000<0ZGjU0000002_RJd02`2_RJd00`000000]9:c0;BB/`0<0;BB/`03
0000002hV[T0^9Zi00@0^9Zi0P00000?0;^P_@0300000031[/H0`Jk600T0`Jk600<000000<Fgc035
]l`00`35]l`2000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d10000005001C^@8000002`2_RJd00`000000]9:c
0;BB/`050;BB/`0305d<B@2dT[<0]9:c00<0]9:c0P0000090;RJ^@8000002`2kX;d2000000/0`Jk6
00<000000<Fgc035]l`01P35]l`200000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d10000004001C^@<00000202_
RJd00`000000]9:c0;BB/`0;0;BB/`030000002hV[T0^9Zi00X0^9Zi0`0000080;^P_@0300000031
[/H0`Jk600T0`Jk60P00000;0<Fgc0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d10000004
001C^@<00000102_RJd2000000d0]9:c00<000000;RJ^@2hV[T02P2hV[T2000000040;fS_`000000
0000000000D0^j2m00<000000<6^aP31[/H02@31[/H00`000000aKO<0<Fgc00<0<Fgc0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a02dTk@4000000@005>i0`0000000`2_RJd000000;BB/`0<0;BB/`800000302hV[T0
0`000000_J>o0;fS_`030;fS_`8000000P2kX;d2000000/0`Jk600<000000<Fgc035]l`03`35]l`2
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d10000004001C^@8000003@2dT[<00`000000^9Zi0;RJ^@0;0;RJ
^@030000002mXkl0_J>o00H0_J>o0P00000;0<6^aP8000005035]l`2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d10000004001C^@8000002@2dT[<2000000`0^9Zi0P00000;0;fS_`0300000031[/H0`Jk600L0
`Jk600<000000<Fgc035]l`05P35]l`2000008P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0`000004001C^@800000
1P2dT[<00`000000^9Zi0;RJ^@0;0;RJ^@030000002mXkl0_J>o00T0_J>o0P0000000`32[lL00000
000000060<6^aP0300000035]l`0aKO<01T0aKO<00<000000;BC]02dTk@0Q@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2d
Tk@3000000@005>i0P0000020;BB/`8000003@2hV[T00`000000_J>o0;fS_`090;fS_`0300000032
[lL0`Zo700<0`Zo70P0000020<6^aP8000007@35]l`2000008D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0`000004
001C^@<00000302hV[T2000000/0_J>o00<000000<:_a`32[lL01P32[lL200000240aKO<0P000023
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@00000000000D005>i0P0000090;RJ^@030000002mXkl0
_J>o00T0_J>o0P0000090<:_a`040000003:`m<0000000000240aKO<0P0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]08000001@00DkT2000000H0^9Zi00<000000;fS_`2mXkl02@2m
Xkl00`000000`Zo70<:_a`070<:_a`800000103:`m<200000240aKO<00<000000;BC]02dTk@0OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]08000001@00DkT200000080^9Zi0P00000;
0;fS_`0300000032[lL0`Zo700L0`Zo700<000000<[3d`3:`m<0103:`m<400000200aKO<0P00001n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`000002001C^@0400000000DkT00000
000000/0_J>o0P0000090<:_a`030000003:`m<0b/?C00<0b/?C0P0000020=;/iP0300000000F;h0
00000240aKO<0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P000002001C
^@0400000000DkT00000000000P0_J>o00<000000<:_a`32[lL02032[lL00`000000b/?C0<[3d`03
0<[3d`030000003Bk>H0d^cV008000000`00F;h200000240aKO<0P00001j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d0P000002001C^@0400000000DkT00000000000D0_J>o00<00000
0<:_a`32[lL01`32[lL2000000D0b/?C00@000000=;/iP3Bk>H000000P2dTk@2000000<005Rn0P00
000Q0<Fgc0800000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]08000000P00DkT0
1@00000005>i000000000000_J>o008000002@32[lL00`000000b/?C0<[3d`040<[3d`040000003B
k>H0d^cV000000D0]9>d00<00000001H_P00F;h00P00F;h200000240aKO<00<000000;BC]02dTk@0
M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<000000`00DkT00`000000`Zo70<:_
a`080<:_a`030000003:`m<0b/?C00<0b/?C0P0000000`3Bk>H00000000000070;BC]08000001000
F;h200000200aKO<0P00001e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P000002
001C^@8000001`32[lL00`000000b/?C0<[3d`030<[3d`040000003Bk>H0d^cV000000/0]9>d0P00
0004001H_P0300000035]l`0aKO<01l0aKO<0P00001c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01<0]9>d0`0000000`00DkT000000<:_a`030<:_a`8000001@3:`m<010000000d^cV0=;/iP00
000>0;BC]08000000`00F;h200000240aKO<0P00001a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d1@0000000`32[lL000000<[3d`050<[3d`040000003Bk>H0000000000140]9>d0P00
0003001H_P8000008@35]l`00`000000]9>d0;BC]01^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d0`0000050<[3d`80000000<0d^cV0000002dTk@0502dTk@2000000<005Rn0P00000P
0<Fgc0800000KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0<000000P3:`m<01000
0000d^cV0=;/iP00000H0;BC]00300000000F;h005Rn008005Rn00<000000<Fgc035]l`07`35]l`2
000006`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@300000080d^cV00<000000;BC
]02dTk@0602dTk@2000000<005Rn0P00000Q0<Fgc0800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]08000007P2dTk@2000000<005Rn0P00000Q0<Fgc0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@2000000<005Rn0P00000P0<Fgc0800000
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0120;BC]08000000`00F;h200000200aKO<0P00
001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04@0]9>d00<00000001H_P00F;h00P00F;h0
0`000000aKO<0<Fgc00O0<Fgc0800000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0150;BC
]08000000`00F;h200000240aKO<0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04L0
]9>d0P000003001H_P8000008@35]l`00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d04T0]9>d0P000003001H_P8000008035]l`2000005h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0B`2dTk@2000000<005Rn00<000000<Fgc035]l`07`35]l`2000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0?02dTk@C0000008005Rn0P00000Q0<Fgc0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00j0;BC]1H000000`00F;h200000240aKO<00<000000;BC
]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00j0;BC]0030000002]U;d0[IBm0180
[IBm0`000003001H_P8000008035]l`2000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
>`2dTk@F000000030:fD_@000000000000<005Rn00<000000<Fgc035]l`07`35]l`2000005D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0B`2dTk@2000000030;BC]0000000[IBm0080[IBm00@0
00000>:h[@00000000000P00F;h200000240aKO<0P00001C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d04T0]9>d0P0000030;BC]0080000002]U;d0[IBm0:fD_@000000h[R]0000002dTk@20000
008005Rn0P00000Q0<Fgc0800000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01>0;BC]007
0000002]U;d0[IBm0:fD_@000000h[R]000000030;BC]00400000000F;h005Rn001H_P8000008@35
]l`00`000000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04l0]9>d00H00000
0:fD_@2]U;d000000>:h[@0000040;BC]08000000`00F;h200000200aKO<0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d04l0]9>d00@000000:fD_@2]U;d0[IBm0P0000060;BC]0800000
0`00F;h00`000000aKO<0<Fgc00O0<Fgc0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]01?0;BC]0060000002]U;d0[IBm0:fD_@000000h[R]202dTk@20000008005Rn0P00000Q0<Fgc080
0000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01?0;BC]0070000002]U;d0[IBm0:fD_@00
0000h[R]000000090;BC]00400000000F;h005Rn001H_P8000008@35]l`00`000000]9>d0;BC]017
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04l0]9>d00L000000:fD_@2]U;d0[IBm0000003R
^:d0000000/0]9>d00@00000001H_P00F;h005Rn0P00000M0<Fgc080000000<0b/?D0000002dTk@0
A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00/0]9>d00H0
00000:fD_@2]U;d0[IBm0000003R^:d>08dN:P8000000P00F;h00`000000aKO<0<Fgc00I0<Fgc006
0000003:`m@0b/?D0000003AlNL00000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC
]08000003@2dTk@01@000000[IBm08dN:P2]U;d000000140SAhZ0P0000000`00F;h000000000000H
0<Fgc0060000003:`m@000000000003AlNL00000B02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d00d0]9>d00<000000:fD_@0000005@2]U;d200000003001H_P00
0000000001@0aKO<0P000000103:`m@000000=7ai`00001:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03d0]9>d5@00000G0:fD_@80000000<005Rn0000000000004@35]l`01P000000b/?D0<[3
e0000000dO7W000004/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>`2dTk@G000001T0[IBm
0P0000000`00F;h000000000000>0<Fgc0030000003:`m@0b/?D00<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00h0;BC]0<00000502dTk@3000001/0[IBm100000000`35]l`000000<Fg
c0080<Fgc080000000@0b/?D0000000000000000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00e0;BC]0<000005@2dTk@2000000030;BC]02]U;d0000001T0[IBm200000080<Fgc0060000003:
`m@0b/?D0000003AlNL00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0@00000
5P2dTk@2000000<0]9>d9@0000050<Fgc0030000003:`m@0b/?D00<00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0@000007`2dTk@010000000[IBm0:fD_@2]U;d@000000h0]9>d
100000020<Fgc080000000@0b/?D0000000000000000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0@000007P2dTk@9000000030:fD_@000000000001d0]9>d100000020<[3e0040000
003AlNL0000000000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d
2P0000050;BC]0030000002]U;d0[IBm0080[IBm0P00000O0;BC]0H0000000<0]9>d0000002dTk@0
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000000l0]9>d00<0
00000:fD_@2]U;d00P2]U;d2000001d0]9>d0P0000020;BC]08000000`2dTk@00`000000]9>d0;BC
]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/000006`2dTk@0
1`000000[IBm0:fD_@2]U;d000000>:h[@0000006`2dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00
000V0;BC]0070000002]U;d0[IBm0:fD_@000000h[R]0000000J0;BC]0030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]1400000
<@2dTk@01`000000[IBm0:fD_@2]U;d000000>:h[@000000602dTk@2000000`0]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000:P2dTk@C000000@0
[IBm0P00000G0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@=000003@0]9>d5P0000020:fD_@8000005P2dTk@00`000000]9>d0;BC]00=0;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000j0;BC]0030000002]U;d0[IBm0180[IBm1@00
000E0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B
000000D0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000[IBm0:fD_@0A0:fD_@@000005P2dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC
]02dTk@0?P2dTk@H000001D0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0
]9>d1P00000@0;BC]0030000002dTk@0]9>d04h0]9>d0P0000050;BC]0030000002dTk@0]9>d0140
]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
C@2dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5
00000240]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d00`0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d06X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01F0;BC]0030000
002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000
000b0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC
]0800000>P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00D0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]0030;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC
]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00
001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@0
0`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC
]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0
]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000
=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@80000
02P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d
00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002d
Tk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<00000
0;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/0
0000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h
0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`00
0000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/0
0000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d
1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502d
Tk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2d
Tk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>
0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d
0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<00000
0;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@20000
0580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02d
Tk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d
0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002d
Tk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<00000
0;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`00
0000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]080
0000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d
0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02d
Tk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@20000
06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<0
0000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2d
Tk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]010
0;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@30000
07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]080
0000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d
0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2d
Tk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P000023
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@30000
08D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]080
0000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d
0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@30000
0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]080
0000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d
0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2d
Tk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]0000000
9P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00
002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@3
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC
]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00
002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@3
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`00
00340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000
0;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P0
00006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo
YP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool1
00000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`00
0000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo
00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond
0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`40
00000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000
003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool0
00030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80
oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@00
00010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<00000
0?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0
103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?oo
o`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@00000
0?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000
003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool0
0?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv118.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .409 .815 r
.52889 .16503 m .562 .18258 L p .58986 .19311 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5583 .18433 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20654 L p .55868 .18503 L F P
0 g
s
0 0 .465 r
.5583 .18433 m .57025 .20729 L .55868 .18503 L F
.707 .577 .707 r
.562 .18258 m .55868 .18503 L p .55834 .18437 L F P
0 g
s
.662 .495 .648 r
.57014 .206 m .57867 .19081 L .57093 .20558 L F
.562 .18258 m .57867 .19081 L p .57014 .206 L F P
0 g
s
.662 .495 .648 r
.55868 .18503 m .562 .18258 L p .57014 .206 L F P
0 g
s
.662 .495 .648 r
.58904 .19593 m .57164 .20874 L p .57043 .20654 L F P
0 g
s
.662 .495 .648 r
.57014 .206 m .57093 .20558 L .57043 .20654 L F
.57093 .20558 m .58904 .19593 L .57043 .20654 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55566 .17922 m .562 .18258 L p .56068 .18323 L F P
0 g
s
.707 .577 .707 r
.55834 .18437 m .55683 .18148 L .56068 .18323 L F
.55683 .18148 m .55566 .17922 L .56068 .18323 L F
0 .455 .835 r
.55356 .19981 m .55666 .18246 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55666 .18246 m .55683 .18148 L p .52573 .16736 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55666 .18246 L .52573 .16736 L F
.743 .651 .757 r
.52889 .16503 m .52573 .16736 L p .52507 .16703 L F P
0 g
s
.707 .577 .707 r
.52889 .16503 m .55566 .17922 L p .55391 .18015 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.743 .651 .757 r
.52172 .1654 m .50211 .14984 L .52795 .16552 L F
.4821 .16458 m .49723 .15344 L p .52172 .1654 L F P
0 g
s
.743 .651 .757 r
.49723 .15344 m .50211 .14984 L p .52172 .1654 L F P
0 g
s
0 .455 .835 r
.52549 .16724 m .52171 .16553 L .5255 .16725 L F
.52172 .1654 m .52171 .16553 L p .52549 .16724 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52155 .168 L p .4811 .16456 L F P
0 g
s
.238 .738 .904 r
.52155 .168 m .52172 .1654 L p .4821 .16458 L F P
0 g
s
.238 .738 .904 r
.4811 .16456 m .52155 .168 L .4821 .16458 L F
.808 .82 .86 r
.50211 .14984 m .4821 .16458 L p .47935 .16434 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48094 .16448 L F P
0 g
s
.808 .82 .86 r
.49182 .14276 m .50211 .14984 L p .47935 .16434 L F P
0 g
s
.808 .82 .86 r
.46429 .16304 m .49182 .14276 L p .4798 .16358 L F P
0 g
s
.808 .82 .86 r
.47821 .16424 m .4798 .16358 L .47935 .16434 L F
.46429 .16304 m .4798 .16358 L .47821 .16424 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44278 .17911 L F P
0 g
s
.238 .738 .904 r
.47821 .16424 m .47954 .18477 L p .48094 .16448 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44278 .17911 L F P
0 g
s
.502 .908 .835 r
.44275 .17913 m .44644 .19981 L p .44278 .17911 L F P
0 g
s
.808 .82 .86 r
.36975 .23273 m .44206 .17942 L .44274 .17914 L F
.743 .651 .757 r
.3836 .24104 m .42914 .20569 L .42232 .22078 L F
.42914 .20569 m .43056 .20459 L .42957 .20654 L F
.42914 .20569 m .42957 .20654 L .42232 .22078 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43049 .20472 L F P
0 g
s
.743 .651 .757 r
.43221 .20133 m .43056 .20459 L .3836 .24104 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20654 L p .43049 .20472 L F P
0 g
s
.76 .881 .465 r
.42957 .20654 m .43379 .22413 L p .43049 .20472 L F P
0 g
s
.743 .651 .757 r
.38058 .23937 m .43221 .20133 L p .3836 .24104 L F P
0 g
s
.76 .881 .465 r
.43049 .20472 m .43063 .20467 L .43219 .20139 L F
.44644 .19981 m .44275 .17913 L p .43063 .20467 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .341 .743 r
.32872 .20941 m .36657 .23133 L .36659 .23078 L F
.36657 .23133 m .37797 .23794 L .36949 .23261 L F
.36657 .23133 m .36949 .23261 L .36659 .23078 L F
.37797 .23794 m .38058 .23937 L .36972 .23271 L F
.36949 .23261 m .36972 .23271 L .36659 .23078 L F
.37797 .23794 m .36972 .23271 L .36949 .23261 L F
.808 .82 .86 r
.41961 .20243 m .43949 .186 L .43693 .19138 L F
0 .341 .743 r
.38695 .2447 m .40509 .25442 L p .36499 .23079 L F P
0 g
s
0 .341 .743 r
.35403 .22475 m .38695 .2447 L .36499 .23079 L F
.40509 .25442 m .42294 .26398 L p .39045 .24516 L F P
0 g
s
0 .341 .743 r
.38271 .24068 m .38724 .24346 L .39045 .24516 L F
.38724 .24346 m .40509 .25442 L .39045 .24516 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.4417 .2303 m .42975 .20729 L .44132 .22954 L F
.44644 .24845 m .43379 .22413 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.44132 .22954 m .52573 .16736 L p .44799 .23528 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44334 .23392 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44334 .23392 m .44317 .2331 L p .47427 .24722 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44334 .23392 L .47427 .24722 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.662 .495 .648 r
.48993 .24877 m .55868 .18503 L .57014 .206 L F
.4877 .2488 m .55868 .18503 L .48993 .24877 L F
.183 .707 .866 r
.47954 .26349 m .47845 .2509 L p .5189 .24832 L F P
0 g
s
.183 .707 .866 r
.47845 .2509 m .47828 .24895 L p .5179 .24833 L F P
0 g
s
.183 .707 .866 r
.5189 .24832 m .47845 .2509 L .5179 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56951 .2083 L F P
0 g
s
.68 .821 .38 r
.57043 .20654 m .56621 .22413 L p .56951 .2083 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56779 .21158 L F P
0 g
s
.68 .821 .38 r
.56951 .2083 m .56937 .20864 L .56779 .21158 L F
.56937 .20864 m .55356 .24845 L .56779 .21158 L F
.473 .196 .412 r
.53883 .23994 m .56576 .21534 L .55998 .22607 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .55722 .23114 L F P
0 g
s
.473 .196 .412 r
.52691 .24775 m .53285 .24279 L .53883 .23994 L F
.53285 .24279 m .56576 .21534 L .53883 .23994 L F
.5179 .24833 m .56779 .21158 L p .52691 .24775 L F P
0 g
s
.473 .196 .412 r
.56779 .21158 m .56576 .21534 L .52691 .24775 L F
.662 .495 .648 r
.57164 .20874 m .5179 .24833 L p .57014 .206 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5189 .24832 L F P
0 g
s
0 .341 .743 r
.45901 .28295 m .49108 .29945 L p .44726 .27515 L F P
0 g
s
0 .341 .743 r
.42611 .26438 m .45901 .28295 L .44827 .27582 L F
.44081 .27187 m .44827 .27582 L .44726 .27515 L F
.42611 .26438 m .44827 .27582 L .44081 .27187 L F
0 0 .38 r
.44319 .2332 m .44644 .24845 L p .4417 .2303 L F P
0 g
s
0 0 .465 r
.57043 .20654 m .57077 .20511 L p .55843 .18456 L F P
0 g
s
0 0 .465 r
.5583 .18433 m .55868 .18503 L .55843 .18456 L F
.55868 .18503 m .57043 .20654 L .55843 .18456 L F
.57077 .20511 m .55726 .17911 L p .5583 .18433 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.662 .495 .648 r
.47427 .24722 m .55868 .18503 L p .48454 .25164 L F P
0 g
s
0 .411 .788 r
.47451 .24732 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47828 .24895 L p .47451 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24895 m .47829 .24905 L p .47451 .24732 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.41138 .25626 m .45124 .23676 L .44073 .27182 L F
.45124 .23676 m .55834 .18437 L .47399 .24709 L F
.45124 .23676 m .47399 .24709 L .44073 .27182 L F
.44132 .22954 m .44799 .23528 L .44317 .2331 L F
.44545 .2375 m .52573 .16736 L .55391 .18015 L F
.41138 .25626 m .55566 .17922 L .55834 .18437 L F
0 .341 .743 r
.41713 .25931 m .40767 .25499 L .42611 .26438 L F
.39592 .24807 m .40767 .25499 L .41506 .25837 L F
.4077 .25431 m .41506 .25837 L .41713 .25931 L F
.39592 .24807 m .41506 .25837 L .4077 .25431 L F
0 0 .38 r
.42975 .20729 m .42957 .20654 L p .44132 .22954 L F P
0 g
s
.743 .651 .757 r
.52573 .16736 m .4077 .25431 L p .52507 .16703 L F P
0 g
s
.743 .651 .757 r
.52507 .16703 m .4077 .25431 L .40763 .25427 L F
.707 .577 .707 r
.41067 .25589 m .55566 .17922 L .41138 .25626 L F
.743 .651 .757 r
.3836 .24104 m .43378 .21479 L .40763 .25427 L F
.43378 .21479 m .44121 .22933 L .40763 .25427 L F
0 0 .38 r
.44274 .23111 m .44319 .2332 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.41067 .25589 m .44132 .22954 L .44545 .2375 L F
.4077 .25431 m .44132 .22954 L p .41067 .25589 L F P
0 g
s
.808 .82 .86 r
.37093 .23345 m .43949 .186 L .41961 .20243 L F
.37037 .23311 m .43949 .186 L .37093 .23345 L F
.37037 .23311 m .44274 .17914 L .43949 .186 L F
0 .341 .743 r
.3532 .22359 m .40509 .25442 L .38271 .24068 L F
.32872 .20941 m .35011 .22202 L .3532 .22359 L F
.35011 .22202 m .40509 .25442 L .3532 .22359 L F
.808 .82 .86 r
.36975 .23273 m .44274 .17914 L .37037 .23311 L F
.707 .577 .707 r
.55868 .18503 m .44081 .27187 L p .55834 .18437 L F P
0 g
s
.707 .577 .707 r
.55834 .18437 m .44081 .27187 L .44073 .27182 L F
0 .411 .788 r
.47451 .24732 m .4745 .24732 L .47443 .24729 L F
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.662 .495 .648 r
.44377 .27337 m .47427 .24722 L .48454 .25164 L F
.44081 .27187 m .47427 .24722 L p .44377 .27337 L F P
0 g
s
.808 .82 .86 r
.44206 .17942 m .46429 .16304 L p .47821 .16424 L F P
0 g
s
.808 .82 .86 r
.44206 .17942 m .47821 .16424 L .47935 .16434 L F
0 .341 .743 r
.37797 .23794 m .38271 .24068 L .38058 .23937 L F
.35512 .22729 m .38695 .2447 L p .32872 .20941 L F P
0 g
s
.737 .638 .749 r
.38695 .2447 m .35686 .26687 L .32495 .24952 L p F P
0 g
s
.737 .638 .749 r
.32495 .24952 m .35512 .22729 L .38695 .2447 L p F P
0 g
s
.737 .638 .749 r
.35686 .26687 m .38695 .2447 L .35512 .22729 L p F P
0 g
s
.737 .638 .749 r
.35512 .22729 m .32495 .24952 L .35686 .26687 L p F P
0 g
s
.808 .82 .86 r
.36539 .25057 m .35446 .24395 L p .37093 .23345 L F P
0 g
s
.808 .82 .86 r
.37093 .23345 m .47935 .16434 L .38036 .23924 L F
.37093 .23345 m .38036 .23924 L .36539 .25057 L F
.36972 .23271 m .44206 .17942 L p .36975 .23273 L F P
0 g
s
.459 .176 .395 r
.37839 .23649 m .43815 .18711 L .36972 .23271 L F
.44291 .17879 m .36972 .23271 L p .43815 .18711 L F P
0 g
s
.662 .495 .648 r
.5179 .24833 m .4675 .28546 L p .51506 .24838 L F P
0 g
s
.662 .495 .648 r
.51506 .24838 m .4675 .28546 L .46711 .28527 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24827 L p .5189 .24832 L F P
0 g
s
.183 .707 .866 r
.52178 .24827 m .52046 .26349 L p .5189 .24832 L F P
0 g
s
.662 .495 .648 r
.57014 .206 m .5179 .24833 L .51506 .24838 L F
0 .341 .743 r
.42294 .26398 m .45901 .28295 L p .42611 .26438 L F P
0 g
s
.698 .561 .695 r
.45901 .28295 m .42893 .30511 L .39289 .28612 L p F P
0 g
s
.698 .561 .695 r
.39289 .28612 m .42294 .26398 L .45901 .28295 L p F P
0 g
s
.698 .561 .695 r
.42893 .30511 m .45901 .28295 L .42294 .26398 L p F P
0 g
s
.698 .561 .695 r
.42294 .26398 m .39289 .28612 L .42893 .30511 L p F P
0 g
s
.674 .517 .664 r
.42893 .30511 m .45901 .28295 L .49108 .29945 L p F P
0 g
s
.674 .517 .664 r
.45901 .28295 m .42893 .30511 L .46092 .32167 L p F P
0 g
s
.662 .495 .648 r
.45231 .29666 m .42566 .28303 L p .44377 .27337 L F P
0 g
s
.662 .495 .648 r
.44377 .27337 m .57014 .206 L .46711 .28527 L F
0 .341 .743 r
.4487 .27589 m .45988 .2821 L .4675 .28546 L F
.45988 .2821 m .49108 .29945 L .46851 .28591 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4811 .16456 L F P
0 g
s
.238 .738 .904 r
.52172 .1654 m .52187 .16304 L p .4811 .16456 L F P
0 g
s
.808 .82 .86 r
.4821 .16458 m .38058 .23937 L p .47935 .16434 L F P
0 g
s
.808 .82 .86 r
.38058 .23937 m .36539 .25057 L p .38036 .23924 L F P
0 g
s
.808 .82 .86 r
.47935 .16434 m .38058 .23937 L .38036 .23924 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51906 .24826 L F P
0 g
s
.183 .707 .866 r
.51906 .24826 m .5189 .24832 L .51837 .2483 L F
.51906 .24826 m .51837 .2483 L .47813 .24718 L F
.47828 .24895 m .47813 .24718 L p .5189 .24832 L F P
0 g
s
.473 .196 .412 r
.46863 .28596 m .5179 .24833 L .52691 .24775 L F
.4675 .28546 m .5179 .24833 L p .46863 .28596 L F P
0 g
s
.76 .881 .465 r
.44275 .17913 m .44274 .17911 L p .43063 .20467 L F P
0 g
s
.743 .651 .757 r
.43378 .21479 m .52507 .16703 L .44121 .22933 L F
.43221 .20133 m .4821 .16458 L p .43056 .20459 L F P
0 g
s
.743 .651 .757 r
.52507 .16703 m .52172 .1654 L .52795 .16552 L F
.707 .577 .707 r
.52573 .16736 m .52889 .16503 L p .55391 .18015 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52549 .16724 L F P
0 g
s
0 .455 .835 r
.52549 .16724 m .5255 .16725 L .52557 .16728 L F
.52549 .16724 m .52557 .16728 L .55726 .17911 L F
.743 .651 .757 r
.43908 .21202 m .48475 .16464 L .52172 .1654 L F
.43908 .21202 m .52172 .1654 L .52507 .16703 L F
.42232 .22078 m .48475 .16464 L .43908 .21202 L F
.42232 .22078 m .4821 .16458 L .48475 .16464 L F
.43056 .20459 m .4821 .16458 L .42232 .22078 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.42957 .20654 m .42923 .20511 L p .4417 .2303 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43049 .20472 L F P
0 g
s
.76 .881 .465 r
.43049 .20472 m .43219 .20139 L .44274 .17911 L F
.808 .82 .86 r
.43693 .19138 m .44274 .17914 L .47935 .16434 L F
.502 .908 .835 r
.47821 .16424 m .47813 .16304 L p .44278 .17911 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16424 L p .48094 .16448 L F P
0 g
s
0 .409 .815 r
.49182 .14276 m .50211 .14984 L p .58986 .19311 L F P
0 g
s
0 .409 .815 r
.50213 .1466 m .49182 .14276 L p .58986 .19311 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .1654 L p .52549 .16724 L F P
0 g
s
.68 .821 .38 r
.55706 .23205 m .55725 .23113 L p .56779 .21158 L F P
0 g
s
.473 .196 .412 r
.46863 .28596 m .53883 .23994 L .47766 .28994 L F
.59975 .19999 m .55794 .2308 L p .53883 .23994 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55722 .23114 L F P
0 g
s
.446 .876 .788 r
.55725 .23113 m .55356 .24845 L p .55722 .23114 L F P
0 g
s
.473 .196 .412 r
.55794 .2308 m .47766 .28994 L p .53883 .23994 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23113 L p .55722 .23114 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .4795 .16304 L p .47876 .16358 L F P
0 g
s
.707 .577 .707 r
.4795 .16304 m .52187 .16304 L p .47876 .16358 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47876 .16358 L .52187 .16304 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44278 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44275 .17913 L p .44278 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.459 .176 .395 r
.50213 .1466 m .49182 .14276 L p .37839 .23649 L F P
0 g
s
.459 .176 .395 r
.37947 .23696 m .50213 .1466 L p .37839 .23649 L F P
0 g
s
.743 .651 .757 r
.50211 .14984 m .52889 .16503 L p .52795 .16552 L F P
0 g
s
0 .409 .815 r
.50211 .14984 m .52889 .16503 L p .58986 .19311 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .409 .815 r
.52933 .16 m .50213 .1466 L p .58986 .19311 L F P
0 g
s
.661 .493 .646 r
.52933 .16 m .50213 .1466 L p .40333 .2491 L F P
0 g
s
0 .341 .743 r
.37366 .23401 m .49144 .29845 L .37707 .23574 L F
.49144 .29845 m .4911 .29825 L .35448 .22335 L F
.661 .493 .646 r
.50213 .1466 m .37947 .23696 L p .40333 .2491 L F P
0 g
s
0 .341 .743 r
.35448 .22335 m .46893 .28609 L .47695 .28963 L F
.36031 .22693 m .3664 .23031 L .35682 .22479 L F
.3664 .23031 m .49108 .29945 L .37048 .23239 L F
.3664 .23031 m .37048 .23239 L .35682 .22479 L F
.35682 .22479 m .4487 .27589 L .46851 .28591 L F
.36031 .22693 m .41822 .25989 L .44726 .27515 L F
.36659 .23078 m .42611 .26438 L .36031 .22693 L F
.40433 .25209 m .40399 .25234 L .41713 .25931 L F
.36659 .23078 m .40399 .25234 L .40433 .25209 L F
.36659 .23078 m .39592 .24807 L .40399 .25234 L F
.38271 .24068 m .42294 .26398 L .36659 .23078 L F
.718 .598 .721 r
.42294 .26398 m .39289 .28612 L .35686 .26687 L p F P
0 g
s
.718 .598 .721 r
.35686 .26687 m .38695 .2447 L .42294 .26398 L p F P
0 g
s
.718 .598 .721 r
.39289 .28612 m .42294 .26398 L .38695 .2447 L p F P
0 g
s
.718 .598 .721 r
.38695 .2447 m .35686 .26687 L .39289 .28612 L p F P
0 g
s
.743 .651 .757 r
.39255 .26547 m .36539 .25057 L p .3836 .24104 L F P
0 g
s
.743 .651 .757 r
.3836 .24104 m .40763 .25427 L .39255 .26547 L F
.661 .493 .646 r
.40632 .25063 m .52933 .16 L p .40333 .2491 L F P
0 g
s
.68 .821 .38 r
.56951 .2083 m .56779 .21158 L .55726 .23111 L F
.55725 .23113 m .55726 .23111 L p .56779 .21158 L F P
0 g
s
.473 .196 .412 r
.56779 .21158 m .58904 .19593 L p .56576 .21534 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55722 .23114 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52187 .24718 L p .55722 .23114 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57043 .20654 L p .56951 .2083 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56951 .2083 L F P
0 g
s
.662 .495 .648 r
.57867 .19081 m .58904 .19593 L p .57093 .20558 L F P
0 g
s
0 .409 .815 r
.562 .18258 m .58904 .19593 L p .58986 .19311 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.81 .828 .864 r
.58986 .19311 m .4672 .28348 L p .4765 .28923 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.75 .664 .766 r
.49632 .29254 m .52797 .26923 L p .59432 .32085 L F P
0 g
s
.677 .58 .739 r
.76678 .42387 m .68082 .42415 L .67912 .41265 L p F P
0 g
s
.551 .116 .167 r
.68082 .42415 m .68527 .42414 L p .68516 .42419 L F P
0 g
s
.551 .116 .167 r
.67922 .42488 m .68082 .42415 L p .68516 .42419 L F P
0 g
s
.551 .116 .167 r
.74366 .42467 m .68368 .42486 L .68516 .42419 L F
.68368 .42486 m .67922 .42488 L .68516 .42419 L F
.872 .712 .681 r
.67922 .42488 m .68082 .42415 L p .6788 .422 L F P
0 g
s
.677 .58 .739 r
.67818 .44787 m .68262 .44786 L p .67485 .41338 L F P
0 g
s
.677 .58 .739 r
.67307 .41339 m .67818 .44787 L p .67485 .41338 L F P
0 g
s
.677 .58 .739 r
.66966 .39034 m .68262 .44786 L .67837 .41913 L F
.872 .712 .681 r
.68082 .42415 m .67912 .41265 L .67752 .41337 L p F P
0 g
s
.677 .58 .739 r
.67411 .39032 m .66966 .39034 L p .67837 .41913 L F P
0 g
s
.677 .58 .739 r
.63781 .4451 m .6822 .44499 L .68305 .45073 L p F P
0 g
s
.872 .712 .681 r
.67818 .44787 m .67698 .44842 L p .67662 .44553 L F P
0 g
s
.872 .712 .681 r
.67775 .445 m .67818 .44787 L p .67662 .44553 L F P
0 g
s
.872 .712 .681 r
.67656 .44555 m .67698 .44842 L .67472 .4464 L F
.555 .122 .175 r
.63781 .4451 m .67775 .445 L p .67488 .44633 L F P
0 g
s
.677 .58 .739 r
.63262 .41911 m .67262 .41897 L p .67281 .42026 L F P
0 g
s
.872 .712 .681 r
.67341 .42014 m .67698 .44842 L .67283 .42041 L F
.67341 .42014 m .67283 .42041 L .67262 .41897 L F
.6731 .41875 m .67262 .41897 L .67166 .41249 L F
.67341 .42014 m .67262 .41897 L .6731 .41875 L F
.67323 .41869 m .67341 .42014 L .6731 .41875 L F
.55 .114 .165 r
.63262 .41911 m .67262 .41897 L p .6719 .41929 L F P
0 g
s
.677 .58 .739 r
.63284 .42054 m .63262 .41911 L p .67281 .42026 L F P
0 g
s
.872 .712 .681 r
.67341 .42014 m .67775 .445 L .67662 .44553 L F
.677 .58 .739 r
.67454 .3932 m .63006 .39341 L .6292 .38765 L p F P
0 g
s
.546 .106 .155 r
.62683 .39484 m .63006 .39341 L .67008 .39322 L p F P
0 g
s
.872 .712 .681 r
.67002 .39325 m .67403 .41986 L .67341 .42014 L F
.67008 .39322 m .67403 .41986 L p .67002 .39325 L F P
0 g
s
.546 .106 .155 r
.66976 .39337 m .62683 .39484 L .67008 .39322 L F
.677 .58 .739 r
.6292 .38765 m .67369 .38744 L .67454 .3932 L p F P
0 g
s
.872 .712 .681 r
.66992 .3933 m .67323 .41869 L .67166 .41249 L F
.66966 .39034 m .67002 .39325 L .66992 .3933 L F
.67002 .39325 m .67323 .41869 L .66992 .3933 L F
.677 .58 .739 r
.66966 .39034 m .67307 .41339 L p .67485 .41338 L F P
0 g
s
.546 .106 .155 r
.66688 .39466 m .62683 .39484 L p .66976 .39337 L F P
0 g
s
.55 .115 .165 r
.67203 .42077 m .63203 .42091 L p .67275 .42044 L F P
0 g
s
.677 .58 .739 r
.67283 .42041 m .63284 .42054 L p .67281 .42026 L F P
0 g
s
.87 .71 .681 r
.63284 .42054 m .63262 .41911 L .63182 .41947 L p F P
0 g
s
.55 .114 .165 r
.63182 .41947 m .63262 .41911 L p .6719 .41929 L F P
0 g
s
.55 .114 .165 r
.67182 .41933 m .63182 .41947 L p .6719 .41929 L F P
0 g
s
.55 .115 .165 r
.63203 .42091 m .63284 .42054 L .67283 .42041 L p F P
0 g
s
.55 .115 .165 r
.67275 .42044 m .63203 .42091 L .67283 .42041 L F
.677 .58 .739 r
.68305 .45073 m .63867 .45082 L .63781 .4451 L p F P
0 g
s
.87 .71 .681 r
.63867 .45082 m .63781 .4451 L .63459 .44657 L p F P
0 g
s
.555 .122 .175 r
.63459 .44657 m .63781 .4451 L p .67488 .44633 L F P
0 g
s
.555 .122 .175 r
.67456 .44648 m .63459 .44657 L p .67488 .44633 L F P
0 g
s
.677 .58 .739 r
.67203 .42077 m .63203 .42091 L p .67184 .41947 L F P
0 g
s
.872 .712 .681 r
.66765 .39123 m .66966 .39034 L p .67299 .42724 L F P
0 g
s
.87 .71 .681 r
.63182 .41947 m .63203 .42091 L .63284 .42054 L p F P
0 g
s
.677 .58 .739 r
.63203 .42091 m .63182 .41947 L .67182 .41933 L p F P
0 g
s
.872 .712 .681 r
.67166 .41249 m .67656 .44555 L .67576 .44592 L F
.67166 .41249 m .67576 .44592 L .67299 .42724 L F
.67403 .41986 m .67775 .445 L p .67341 .42014 L F P
0 g
s
.677 .58 .739 r
.67707 .41895 m .67728 .42039 L p .67281 .42026 L F P
0 g
s
.677 .58 .739 r
.67262 .41897 m .67707 .41895 L p .67281 .42026 L F P
0 g
s
.677 .58 .739 r
.67182 .41933 m .67627 .41932 L p .67184 .41947 L F P
0 g
s
.677 .58 .739 r
.63203 .42091 m .67182 .41933 L .67184 .41947 L F
.872 .712 .681 r
.67299 .42724 m .67576 .44592 L .67472 .4464 L F
.67499 .44935 m .66645 .39177 L .66765 .39123 L p F P
0 g
s
.872 .712 .681 r
.67299 .42724 m .67499 .44935 L .66765 .39123 L F
.55 .115 .165 r
.67728 .42039 m .67648 .42075 L .67203 .42077 L p F P
0 g
s
.55 .115 .165 r
.67728 .42039 m .67203 .42077 L .67275 .42044 L F
.677 .58 .739 r
.67728 .42039 m .67283 .42041 L p .67281 .42026 L F P
0 g
s
.55 .115 .165 r
.67283 .42041 m .67728 .42039 L p .67275 .42044 L F P
0 g
s
.677 .58 .739 r
.67627 .41932 m .67648 .42075 L .67203 .42077 L p F P
0 g
s
.677 .58 .739 r
.67184 .41947 m .67627 .41932 L .67203 .42077 L F
.546 .106 .155 r
.67454 .3932 m .67134 .39463 L .66688 .39466 L p F P
0 g
s
.546 .106 .155 r
.67454 .3932 m .66688 .39466 L .66976 .39337 L F
.67008 .39322 m .67454 .3932 L p .66976 .39337 L F P
0 g
s
.872 .712 .681 r
.66966 .39034 m .67008 .39322 L p .67002 .39325 L F P
0 g
s
.55 .114 .165 r
.67707 .41895 m .67627 .41932 L p .6719 .41929 L F P
0 g
s
.55 .114 .165 r
.67262 .41897 m .67707 .41895 L p .6719 .41929 L F P
0 g
s
.55 .114 .165 r
.67627 .41932 m .67182 .41933 L p .6719 .41929 L F P
0 g
s
.872 .712 .681 r
.67323 .41869 m .6731 .41875 L .67166 .41249 L F
.555 .122 .175 r
.6822 .44499 m .67901 .44647 L p .67488 .44633 L F P
0 g
s
.555 .122 .175 r
.67775 .445 m .6822 .44499 L p .67488 .44633 L F P
0 g
s
.872 .712 .681 r
.67698 .44842 m .67499 .44935 L p .67472 .4464 L F P
0 g
s
.555 .122 .175 r
.67901 .44647 m .67456 .44648 L p .67488 .44633 L F P
0 g
s
.872 .712 .681 r
.67752 .41337 m .67433 .41482 L p .6788 .422 L F P
0 g
s
.872 .712 .681 r
.6788 .422 m .67433 .41482 L .67475 .4177 L F
.677 .58 .739 r
.67912 .41265 m .74907 .41238 L p .75207 .42199 L F P
0 g
s
.677 .58 .739 r
.68129 .42217 m .68189 .42487 L .68177 .4236 L F
.549 .113 .163 r
.67752 .41337 m .67912 .41265 L p .68324 .41278 L F P
0 g
s
.549 .113 .163 r
.68324 .41278 m .68197 .41335 L .67752 .41337 L F
.68349 .41267 m .74907 .41238 L .74255 .41295 L F
.67912 .41265 m .68357 .41263 L p .68349 .41267 L F P
0 g
s
.549 .113 .163 r
.68357 .41263 m .74907 .41238 L p .68349 .41267 L F P
0 g
s
.677 .58 .739 r
.75207 .42199 m .75795 .41235 L .76678 .42387 L F
.74907 .41238 m .75795 .41235 L p .75207 .42199 L F P
0 g
s
.677 .58 .739 r
.75795 .41235 m .76511 .41232 L .76596 .41823 L p F P
0 g
s
.677 .58 .739 r
.76596 .41823 m .76678 .42387 L p .75795 .41235 L F P
0 g
s
.677 .58 .739 r
.68129 .42217 m .68177 .4236 L .68079 .41336 L F
.68129 .42217 m .68079 .41336 L .68054 .41336 L F
.549 .113 .163 r
.67912 .41265 m .68349 .41267 L .68324 .41278 L F
.677 .58 .739 r
.67857 .3903 m .67411 .39032 L p .68129 .42217 L F P
0 g
s
.872 .712 .681 r
.68082 .42415 m .67752 .41337 L .6788 .422 L F
.677 .58 .739 r
.68262 .44786 m .68707 .44785 L p .67837 .41913 L F P
0 g
s
.677 .58 .739 r
.68707 .44785 m .68368 .42486 L p .68189 .42487 L F P
0 g
s
.872 .712 .681 r
.68368 .42486 m .68707 .44785 L p .6824 .42545 L F P
0 g
s
.677 .58 .739 r
.67837 .41913 m .68011 .42488 L .67411 .39032 L F
.68011 .42488 m .68707 .44785 L .68189 .42487 L F
.68011 .42488 m .68189 .42487 L .67411 .39032 L F
.67158 .42635 m .67499 .44935 L p .67514 .42634 L F P
0 g
s
.872 .712 .681 r
.68707 .44785 m .68049 .42632 L .6824 .42545 L F
.551 .116 .167 r
.67603 .42634 m .67922 .42488 L p .69749 .42627 L F P
0 g
s
.551 .116 .167 r
.74366 .42467 m .69749 .42627 L .67922 .42488 L F
.677 .58 .739 r
.68368 .42486 m .67857 .3903 L p .68189 .42487 L F P
0 g
s
.872 .712 .681 r
.6824 .42545 m .68006 .41422 L .68368 .42486 L F
.68006 .41422 m .68091 .41384 L .68368 .42486 L F
.68197 .41335 m .68368 .42486 L p .68091 .41384 L F P
0 g
s
.721 .605 .727 r
.73304 .41377 m .72535 .41944 L p .73178 .41388 L F P
0 g
s
.721 .605 .727 r
.71845 .41504 m .73178 .41388 L .72535 .41944 L F
.872 .712 .681 r
.6824 .42545 m .67878 .4148 L .68006 .41422 L F
.549 .113 .163 r
.67433 .41482 m .67752 .41337 L p .71537 .41424 L F P
0 g
s
.549 .113 .163 r
.71537 .41424 m .72514 .41446 L .71631 .41467 L F
.72514 .41446 m .72306 .41464 L .71631 .41467 L F
.68324 .41278 m .71234 .41287 L .69897 .41329 L F
.71234 .41287 m .74246 .41296 L .71307 .4132 L F
.74246 .41296 m .74191 .413 L .71307 .4132 L F
.68349 .41267 m .74255 .41295 L .68324 .41278 L F
.74255 .41295 m .74709 .41297 L .74246 .41296 L F
.74255 .41295 m .74246 .41296 L .68324 .41278 L F
.721 .605 .727 r
.71778 .41536 m .72535 .41944 L p .73004 .41403 L F P
0 g
s
.549 .113 .163 r
.74709 .41297 m .74448 .41312 L .69897 .41329 L F
.721 .605 .727 r
.71819 .41506 m .71778 .41536 L p .73004 .41403 L F P
0 g
s
.721 .605 .727 r
.72535 .41944 m .73304 .41377 L p .73004 .41403 L F P
0 g
s
.705 .573 .704 r
.73325 .42362 m .72535 .41944 L p .73776 .4135 L F P
0 g
s
.705 .573 .704 r
.73776 .4135 m .74456 .41312 L .73325 .42362 L F
.74775 .41293 m .73325 .42362 L p .74456 .41312 L F P
0 g
s
.549 .113 .163 r
.69897 .41329 m .74448 .41312 L .72612 .41417 L F
.705 .573 .704 r
.75616 .39674 m .76406 .40092 L p .73776 .4135 L F P
0 g
s
.705 .573 .704 r
.72535 .41944 m .73304 .41377 L p .73776 .4135 L F P
0 g
s
.705 .573 .704 r
.73304 .41377 m .75616 .39674 L p .73776 .4135 L F P
0 g
s
.549 .113 .163 r
.74246 .41296 m .74709 .41297 L .74191 .413 L F
.74255 .41295 m .75211 .41268 L .74775 .41293 L F
.74635 .41297 m .74775 .41293 L .74709 .41297 L F
.74255 .41295 m .74775 .41293 L .74635 .41297 L F
.687 .54 .68 r
.73325 .42362 m .74775 .41293 L p .75548 .41275 L F P
0 g
s
.705 .573 .704 r
.73325 .42362 m .74775 .41293 L p .74208 .41326 L F P
0 g
s
.687 .54 .68 r
.74081 .42755 m .73814 .42616 L p .74228 .42606 L F P
0 g
s
.551 .116 .167 r
.74366 .42467 m .75272 .42581 L .73765 .42594 L F
.74366 .42467 m .73765 .42594 L .73547 .42495 L F
.73761 .42594 m .73917 .42614 L .69749 .42627 L F
.664 .498 .65 r
.74081 .42755 m .74285 .42605 L p .74368 .42607 L F P
0 g
s
.687 .54 .68 r
.74285 .42605 m .74081 .42755 L p .74228 .42606 L F P
0 g
s
.551 .116 .167 r
.75272 .42581 m .74285 .42605 L .73765 .42594 L F
.75272 .42581 m .73765 .42594 L .73765 .42594 L F
.74285 .42605 m .73917 .42614 L .73761 .42594 L F
.549 .113 .163 r
.76511 .41232 m .76469 .41252 L p .76109 .41261 L F P
0 g
s
.549 .113 .163 r
.74895 .4129 m .75857 .41256 L .76109 .41261 L F
.75857 .41256 m .76511 .41232 L .76109 .41261 L F
.664 .498 .65 r
.77163 .40485 m .77824 .40819 L p .76938 .41278 L F P
0 g
s
.549 .113 .163 r
.75211 .41268 m .76511 .41232 L .74895 .4129 L F
.75211 .41268 m .74895 .4129 L .74775 .41293 L F
.551 .116 .167 r
.73917 .42614 m .72425 .42649 L .69749 .42627 L F
.549 .113 .163 r
.74907 .41238 m .76511 .41232 L p .74255 .41295 L F P
0 g
s
.549 .113 .163 r
.69897 .41329 m .71355 .41376 L .67752 .41337 L F
.551 .116 .167 r
.76678 .42387 m .74366 .42467 L .68516 .42419 L F
.68527 .42414 m .76678 .42387 L p .68516 .42419 L F P
0 g
s
.687 .54 .68 r
.73325 .42362 m .73814 .42616 L p .75182 .41283 L F P
0 g
s
.687 .54 .68 r
.74775 .41293 m .73325 .42362 L p .75182 .41283 L F P
0 g
s
.687 .54 .68 r
.76406 .40092 m .73814 .42616 L .7421 .42607 L F
.551 .116 .167 r
.76678 .42387 m .76522 .4246 L p .74366 .42467 L F P
0 g
s
.551 .116 .167 r
.76522 .4246 m .76129 .42644 L p .74366 .42467 L F P
0 g
s
.551 .116 .167 r
.76129 .42644 m .76053 .4268 L p .75698 .42635 L F P
0 g
s
.551 .116 .167 r
.76129 .42644 m .75698 .42635 L .74366 .42467 L F
.664 .498 .65 r
.7474 .43091 m .7537 .42628 L p .75175 .42624 L F P
0 g
s
.687 .54 .68 r
.73814 .42616 m .74081 .42755 L p .7421 .42607 L F P
0 g
s
.687 .54 .68 r
.74081 .42755 m .74285 .42605 L p .7421 .42607 L F P
0 g
s
0 .341 .743 r
.73857 .42636 m .74081 .42755 L .74028 .42718 L F
.73969 .42686 m .74028 .42718 L .74011 .42706 L F
.73857 .42636 m .74028 .42718 L .73969 .42686 L F
.664 .498 .65 r
.74081 .42755 m .7474 .43091 L p .75175 .42624 L F P
0 g
s
.551 .116 .167 r
.7549 .42609 m .75698 .42635 L .7537 .42628 L F
.75217 .42612 m .7537 .42628 L .74858 .42617 L F
.7549 .42609 m .7537 .42628 L .75217 .42612 L F
.626 .433 .601 r
.74901 .43001 m .75534 .42645 L .75464 .42817 L F
.76115 .42704 m .75248 .43343 L p .75534 .42645 L F P
0 g
s
.664 .498 .65 r
.74285 .42605 m .74081 .42755 L p .75175 .42624 L F P
0 g
s
.664 .498 .65 r
.7474 .43091 m .74081 .42755 L p .74368 .42607 L F P
0 g
s
.551 .116 .167 r
.7549 .42609 m .74858 .42617 L .74597 .42612 L F
.664 .498 .65 r
.7537 .42628 m .7474 .43091 L p .74368 .42607 L F P
0 g
s
.551 .116 .167 r
.75272 .42581 m .7549 .42609 L .73917 .42614 L F
.664 .498 .65 r
.74368 .42607 m .76368 .41573 L .7537 .42628 L F
.76282 .41955 m .7537 .42628 L p .76368 .41573 L F P
0 g
s
.876 .715 .679 r
.76053 .4268 m .76129 .42644 L p .76095 .42486 L F P
0 g
s
.876 .715 .679 r
.76045 .42627 m .76053 .4268 L p .76095 .42486 L F P
0 g
s
.876 .715 .679 r
.76129 .42644 m .76678 .42387 L p .76282 .41955 L F P
0 g
s
.551 .116 .167 r
.75698 .42635 m .75691 .42661 L .7537 .42628 L F
.626 .433 .601 r
.75534 .42645 m .76282 .41955 L .76164 .4229 L F
.7474 .43091 m .7537 .42628 L p .75534 .42645 L F P
0 g
s
.626 .433 .601 r
.7537 .42628 m .76282 .41955 L p .75534 .42645 L F P
0 g
s
.551 .116 .167 r
.75698 .42635 m .76053 .4268 L .75691 .42661 L F
.876 .715 .679 r
.76282 .41955 m .76095 .42486 L .76129 .42644 L F
.551 .116 .167 r
.75691 .42661 m .76053 .4268 L .75816 .42673 L F
.75816 .42673 m .76053 .4268 L .75861 .42678 L F
.664 .498 .65 r
.76436 .41267 m .74285 .42605 L .75175 .42624 L F
.76109 .41261 m .74285 .42605 L p .76435 .41268 L F P
0 g
s
.687 .54 .68 r
.75356 .41295 m .7421 .42607 L .76026 .41302 L F
.75356 .41295 m .76026 .41302 L .76082 .41262 L F
.7537 .41279 m .75356 .41295 L .76082 .41262 L F
.74285 .42605 m .77163 .40485 L p .7421 .42607 L F P
0 g
s
.876 .715 .679 r
.76511 .41232 m .76435 .41268 L p .76282 .41955 L F P
0 g
s
.876 .715 .679 r
.76678 .42387 m .76519 .41285 L p .76282 .41955 L F P
0 g
s
.876 .715 .679 r
.76519 .41285 m .76511 .41232 L p .76282 .41955 L F P
0 g
s
.664 .498 .65 r
.74368 .42607 m .7614 .41262 L .76938 .41278 L F
.549 .113 .163 r
.76469 .41252 m .76435 .41268 L p .76109 .41261 L F P
0 g
s
.664 .498 .65 r
.74285 .42605 m .77163 .40485 L p .74368 .42607 L F P
0 g
s
.687 .54 .68 r
.76109 .41261 m .74285 .42605 L p .75548 .41275 L F P
0 g
s
.687 .54 .68 r
.75548 .41275 m .74285 .42605 L .74228 .42606 L F
.73325 .42362 m .75548 .41275 L .74228 .42606 L F
.549 .113 .163 r
.74895 .4129 m .76109 .41261 L .76355 .41305 L F
.664 .498 .65 r
.77824 .40819 m .77163 .40485 L p .75175 .42624 L F P
0 g
s
.549 .113 .163 r
.76435 .41268 m .76355 .41305 L p .76109 .41261 L F P
0 g
s
.664 .498 .65 r
.76501 .40972 m .76109 .41261 L p .76436 .41267 L F P
0 g
s
.664 .498 .65 r
.76109 .41261 m .76435 .41268 L .76436 .41267 L F
.77163 .40485 m .76501 .40972 L p .76436 .41267 L F P
0 g
s
.664 .498 .65 r
.7537 .42628 m .77824 .40819 L p .75175 .42624 L F P
0 g
s
.876 .715 .679 r
.76435 .41268 m .75886 .41523 L p .76282 .41955 L F P
0 g
s
.626 .433 .601 r
.7608 .42528 m .7537 .42628 L .75946 .42659 L F
.77824 .40819 m .76282 .41955 L p .7608 .42528 L F P
0 g
s
.626 .433 .601 r
.76282 .41955 m .7537 .42628 L p .7608 .42528 L F P
0 g
s
.626 .433 .601 r
.7537 .42628 m .74833 .43024 L p .75882 .4268 L F P
0 g
s
.626 .433 .601 r
.7537 .42628 m .75882 .4268 L .75946 .42659 L F
0 .341 .743 r
.73814 .42616 m .74081 .42755 L p .73857 .42636 L F P
0 g
s
.551 .116 .167 r
.73915 .42662 m .75861 .42678 L .73965 .42685 L F
.75882 .4268 m .73969 .42686 L p .75861 .42678 L F P
0 g
s
.551 .116 .167 r
.73969 .42686 m .70411 .42697 L p .73965 .42685 L F P
0 g
s
.551 .116 .167 r
.75861 .42678 m .73969 .42686 L .73965 .42685 L F
.626 .433 .601 r
.7474 .43091 m .75248 .43343 L p .75921 .42684 L F P
0 g
s
.626 .433 .601 r
.75248 .43343 m .7474 .43091 L p .74901 .43001 L F P
0 g
s
.626 .433 .601 r
.74901 .43001 m .75464 .42817 L .75248 .43343 L F
.551 .116 .167 r
.76053 .4268 m .75882 .4268 L p .75861 .42678 L F P
0 g
s
.677 .58 .739 r
.76045 .42627 m .76053 .4268 L .75882 .4268 L p F P
0 g
s
.626 .433 .601 r
.75248 .43343 m .78335 .41069 L .77824 .40819 L p F P
0 g
s
.536 .289 .488 r
.75248 .43343 m .78335 .41069 L .78652 .41211 L p F P
0 g
s
.536 .289 .488 r
.75562 .43488 m .78652 .41211 L .78335 .41069 L p F P
0 g
s
.536 .289 .488 r
.78335 .41069 m .75248 .43343 L .75562 .43488 L p F P
0 g
s
.536 .289 .488 r
.78652 .41211 m .75562 .43488 L .75248 .43343 L p F P
0 g
s
.057 0 0 r
.78748 .41234 m .75654 .43514 L .75562 .43488 L p F P
0 g
s
.057 0 0 r
.75562 .43488 m .78652 .41211 L .78748 .41234 L p F P
0 g
s
.057 0 0 r
.78652 .41211 m .75562 .43488 L .75654 .43514 L p F P
0 g
s
0 .341 .743 r
.75654 .43514 m .75517 .43418 L p .74994 .43151 L F P
0 g
s
.551 .116 .167 r
.74065 .42628 m .75816 .42673 L .7391 .4266 L F
.73846 .4263 m .7391 .4266 L .72425 .42649 L F
.74065 .42628 m .7391 .4266 L .73846 .4263 L F
.626 .433 .601 r
.75887 .42681 m .7474 .43091 L .75921 .42684 L F
.74833 .43024 m .7474 .43091 L p .75946 .42659 L F P
0 g
s
0 .341 .743 r
.75562 .43488 m .75654 .43514 L p .74644 .42993 L F P
0 g
s
.551 .116 .167 r
.75816 .42673 m .75861 .42678 L .73915 .42662 L F
.7391 .4266 m .73915 .42662 L .72425 .42649 L F
.75816 .42673 m .73915 .42662 L .7391 .4266 L F
0 .341 .743 r
.75248 .43343 m .75562 .43488 L p .74388 .42876 L F P
0 g
s
.551 .116 .167 r
.74597 .42612 m .72425 .42649 L .73917 .42614 L F
.74858 .42617 m .72425 .42649 L .74597 .42612 L F
.7537 .42628 m .75691 .42661 L .74858 .42617 L F
.74858 .42617 m .75691 .42661 L .74065 .42628 L F
.75691 .42661 m .75816 .42673 L .74065 .42628 L F
.626 .433 .601 r
.75534 .42645 m .76164 .4229 L .76022 .42694 L F
.687 .54 .68 r
.73814 .42616 m .73325 .42362 L p .74228 .42606 L F P
0 g
s
.677 .58 .739 r
.75886 .41523 m .76045 .42627 L p .73969 .42686 L F P
0 g
s
.677 .58 .739 r
.75882 .4268 m .73969 .42686 L p .76045 .42627 L F P
0 g
s
.705 .573 .704 r
.72535 .41944 m .73325 .42362 L p .74208 .41326 L F P
0 g
s
.705 .573 .704 r
.75616 .39674 m .73304 .41377 L p .74208 .41326 L F P
0 g
s
.705 .573 .704 r
.73304 .41377 m .72535 .41944 L p .74208 .41326 L F P
0 g
s
.549 .113 .163 r
.71355 .41376 m .72612 .41417 L .70438 .41399 L F
.72612 .41417 m .75886 .41523 L .72222 .41439 L F
.72612 .41417 m .72222 .41439 L .70438 .41399 L F
.677 .58 .739 r
.72628 .4198 m .75886 .41523 L .73969 .42686 L F
.549 .113 .163 r
.71892 .41498 m .71843 .41503 L .71711 .41503 L F
.72012 .41483 m .71711 .41503 L .71683 .4149 L F
.73165 .41461 m .71892 .41498 L .72012 .41483 L F
.71892 .41498 m .71711 .41503 L .72012 .41483 L F
.72172 .41465 m .71683 .4149 L .71754 .41466 L F
.72012 .41483 m .71683 .4149 L .72172 .41465 L F
.71683 .4149 m .71644 .41472 L .71754 .41466 L F
.71537 .41424 m .71631 .41467 L .67433 .41482 L F
.677 .58 .739 r
.66987 .41484 m .67158 .42635 L p .67461 .41674 L F P
0 g
s
.677 .58 .739 r
.67433 .41482 m .66987 .41484 L .67461 .41674 L F
.872 .712 .681 r
.67603 .42634 m .67922 .42488 L p .67489 .41866 L F P
0 g
s
.677 .58 .739 r
.67518 .42058 m .67158 .42635 L .67514 .42634 L F
.872 .712 .681 r
.6788 .422 m .67475 .4177 L .67922 .42488 L F
.67475 .4177 m .67489 .41866 L .67922 .42488 L F
.677 .58 .739 r
.67522 .41482 m .67461 .41674 L .67518 .42058 L F
.67461 .41674 m .67158 .42635 L .67518 .42058 L F
.872 .712 .681 r
.67475 .4177 m .67272 .41555 L .67489 .41866 L F
.555 .123 .176 r
.67818 .44787 m .67499 .44935 L p .68103 .4486 L F P
0 g
s
.555 .123 .176 r
.68262 .44786 m .67818 .44787 L p .68103 .4486 L F P
0 g
s
.872 .712 .681 r
.6822 .44499 m .67901 .44647 L p .68103 .4486 L F P
0 g
s
.872 .712 .681 r
.68305 .45073 m .68262 .44786 L p .68103 .4486 L F P
0 g
s
.872 .712 .681 r
.68262 .44786 m .6822 .44499 L p .68103 .4486 L F P
0 g
s
.555 .123 .176 r
.68389 .44933 m .68707 .44785 L p .68103 .4486 L F P
0 g
s
.555 .123 .176 r
.67499 .44935 m .67944 .44934 L p .68103 .4486 L F P
0 g
s
.556 .124 .177 r
.63545 .4523 m .63867 .45082 L .68305 .45073 L p F P
0 g
s
.556 .124 .177 r
.68305 .45073 m .67986 .45221 L .63545 .4523 L p F P
0 g
s
.872 .712 .681 r
.67986 .45221 m .68305 .45073 L p .68103 .4486 L F P
0 g
s
.872 .712 .681 r
.67944 .44934 m .67986 .45221 L p .68103 .4486 L F P
0 g
s
.555 .123 .176 r
.67944 .44934 m .68389 .44933 L p .68103 .4486 L F P
0 g
s
.555 .123 .176 r
.68707 .44785 m .68262 .44786 L p .68103 .4486 L F P
0 g
s
.872 .712 .681 r
.67901 .44647 m .67944 .44934 L p .68103 .4486 L F P
0 g
s
.677 .58 .739 r
.67499 .44935 m .67944 .44934 L p .67518 .42058 L F P
0 g
s
.872 .712 .681 r
.67272 .41555 m .67443 .42707 L .67603 .42634 L p F P
0 g
s
.872 .712 .681 r
.67489 .41866 m .67272 .41555 L .67603 .42634 L F
.677 .58 .739 r
.67522 .41482 m .67433 .41482 L .67461 .41674 L F
.872 .712 .681 r
.67627 .41932 m .67648 .42075 L .67728 .42039 L p F P
0 g
s
.872 .712 .681 r
.67728 .42039 m .67707 .41895 L .67627 .41932 L p F P
0 g
s
.677 .58 .739 r
.67537 .39173 m .67518 .42058 L .67692 .42634 L F
.549 .113 .163 r
.71355 .41376 m .70438 .41399 L .67752 .41337 L F
.677 .58 .739 r
.68049 .42632 m .67537 .39173 L p .67692 .42634 L F P
0 g
s
.872 .712 .681 r
.68049 .42632 m .67878 .4148 L p .6824 .42545 L F P
0 g
s
.549 .113 .163 r
.71754 .41466 m .71159 .415 L .67433 .41482 L F
.872 .712 .681 r
.67433 .41482 m .67272 .41555 L p .67475 .4177 L F P
0 g
s
.549 .113 .163 r
.67272 .41555 m .67433 .41482 L p .71711 .41503 L F P
0 g
s
.549 .113 .163 r
.71711 .41503 m .71851 .41503 L .71716 .41505 L F
.71711 .41503 m .71716 .41505 L .67272 .41555 L F
.721 .605 .727 r
.72535 .41944 m .71778 .41536 L p .71845 .41504 L F P
0 g
s
0 .341 .743 r
.71778 .41536 m .72535 .41944 L p .71778 .41533 L F P
0 g
s
0 .341 .743 r
.71778 .41533 m .72535 .41944 L .71816 .4155 L F
.677 .58 .739 r
.68389 .44933 m .68049 .42632 L p .67692 .42634 L F P
0 g
s
.677 .58 .739 r
.67944 .44934 m .68389 .44933 L p .67518 .42058 L F P
0 g
s
.872 .712 .681 r
.68707 .44785 m .68389 .44933 L .68049 .42632 L p F P
0 g
s
.551 .116 .167 r
.67443 .42707 m .67603 .42634 L p .69749 .42627 L F P
0 g
s
.677 .58 .739 r
.67443 .42707 m .67272 .41555 L .71789 .41538 L p F P
0 g
s
.677 .58 .739 r
.71789 .41538 m .75886 .41523 L p .72628 .4198 L F P
0 g
s
0 .341 .743 r
.73325 .42362 m .73814 .42616 L p .72352 .41835 L F P
0 g
s
0 .341 .743 r
.72161 .41734 m .73325 .42362 L .72352 .41835 L F
.71816 .4155 m .73325 .42362 L .71843 .41562 L F
.71854 .41567 m .73857 .42636 L .71896 .41586 L F
.71854 .41567 m .73814 .42616 L .73857 .42636 L F
.549 .113 .163 r
.75886 .41523 m .71789 .41538 L p .71851 .41503 L F P
0 g
s
.739 .642 .752 r
.7174 .41516 m .71778 .41536 L p .71804 .41508 L F P
0 g
s
.739 .642 .752 r
.71778 .41536 m .71819 .41506 L p .71804 .41508 L F P
0 g
s
.739 .642 .752 r
.71819 .41506 m .71778 .41536 L .7174 .41516 L p F P
0 g
s
.721 .605 .727 r
.71778 .41536 m .71819 .41506 L p .71845 .41504 L F P
0 g
s
.549 .113 .163 r
.71851 .41503 m .71789 .41538 L .71735 .41514 L F
.71438 .41539 m .67272 .41555 L p .71851 .41503 L F P
0 g
s
.739 .642 .752 r
.71115 .41173 m .71746 .41509 L p .74198 .38902 L F P
0 g
s
.739 .642 .752 r
.71745 .4151 m .71115 .41173 L .7174 .41516 L p F P
0 g
s
.739 .642 .752 r
.74198 .38902 m .7174 .41516 L .71804 .41508 L F
.7174 .41516 m .71115 .41173 L p .71819 .41506 L F P
0 g
s
0 .341 .743 r
.71115 .41173 m .71843 .41562 L .71854 .41567 L F
.71843 .41562 m .73814 .42616 L .71854 .41567 L F
.7174 .41516 m .71778 .41536 L p .71778 .41533 L F P
0 g
s
.549 .113 .163 r
.71789 .41538 m .71438 .41539 L p .71735 .41514 L F P
0 g
s
0 .341 .743 r
.72535 .41944 m .73325 .42362 L p .71816 .4155 L F P
0 g
s
.677 .58 .739 r
.67443 .42707 m .71789 .41538 L .72628 .4198 L F
0 .341 .743 r
.71843 .41562 m .72161 .41734 L .72352 .41835 L F
.71115 .41173 m .71816 .4155 L .71843 .41562 L F
.549 .113 .163 r
.73165 .41461 m .72012 .41483 L .72172 .41465 L F
.71683 .4149 m .71159 .415 L .71644 .41472 L F
0 .341 .743 r
.71896 .41586 m .73857 .42636 L .74011 .42706 L F
.71115 .41173 m .71854 .41567 L .71896 .41586 L F
.739 .642 .752 r
.74859 .39266 m .74198 .38902 L p .71804 .41508 L F P
0 g
s
.739 .642 .752 r
.71819 .41506 m .74859 .39266 L p .71804 .41508 L F P
0 g
s
.739 .642 .752 r
.74859 .39266 m .71819 .41506 L p .71115 .41173 L F P
0 g
s
.549 .113 .163 r
.73165 .41461 m .75886 .41523 L .71843 .41503 L F
.73165 .41461 m .71843 .41503 L .71892 .41498 L F
.71683 .4149 m .71711 .41503 L .71159 .415 L F
0 .341 .743 r
.71996 .41632 m .74184 .42784 L .74388 .42876 L F
.71115 .41173 m .71942 .41607 L .71996 .41632 L F
.71942 .41607 m .74184 .42784 L .71996 .41632 L F
.74184 .42784 m .75248 .43343 L .74388 .42876 L F
.71115 .41173 m .74388 .42876 L .74644 .42993 L F
.74388 .42876 m .75562 .43488 L .74644 .42993 L F
.71115 .41173 m .74644 .42993 L .74994 .43151 L F
.74644 .42993 m .75654 .43514 L .74994 .43151 L F
.75161 .43209 m .71115 .41173 L p .74994 .43151 L F P
0 g
s
0 .341 .743 r
.75517 .43418 m .75296 .43288 L p .74994 .43151 L F P
0 g
s
0 .341 .743 r
.75296 .43288 m .75161 .43209 L p .74994 .43151 L F P
0 g
s
.551 .116 .167 r
.72425 .42649 m .73915 .42662 L .70411 .42697 L F
.73915 .42662 m .73965 .42685 L .70411 .42697 L F
.626 .433 .601 r
.75946 .42659 m .75887 .42681 L .75921 .42684 L F
.876 .715 .679 r
.76282 .41955 m .75886 .41523 L .76095 .42486 L F
.626 .433 .601 r
.77824 .40819 m .78335 .41069 L p .76164 .4229 L F P
0 g
s
.626 .433 .601 r
.76282 .41955 m .77824 .40819 L p .76164 .4229 L F P
0 g
s
.626 .433 .601 r
.78335 .41069 m .76115 .42704 L p .76022 .42694 L F P
0 g
s
.626 .433 .601 r
.76164 .4229 m .78335 .41069 L .76022 .42694 L F
.876 .715 .679 r
.75886 .41523 m .76045 .42627 L p .76095 .42486 L F P
0 g
s
.664 .498 .65 r
.77824 .40819 m .76282 .41955 L p .76368 .41573 L F P
0 g
s
.551 .116 .167 r
.73765 .42594 m .73765 .42594 L .73761 .42594 L F
.73547 .42495 m .73765 .42594 L .69749 .42627 L F
.69749 .42627 m .72425 .42649 L .67443 .42707 L F
.70411 .42697 m .67443 .42707 L p .72425 .42649 L F P
0 g
s
.677 .58 .739 r
.73969 .42686 m .67443 .42707 L p .72628 .4198 L F P
0 g
s
.687 .54 .68 r
.76406 .40092 m .74775 .41293 L p .75182 .41283 L F P
0 g
s
.549 .113 .163 r
.74775 .41293 m .74895 .4129 L .74709 .41297 L F
.687 .54 .68 r
.77163 .40485 m .76406 .40092 L p .7537 .41279 L F P
0 g
s
.687 .54 .68 r
.7537 .41279 m .76082 .41262 L .77163 .40485 L F
.664 .498 .65 r
.7614 .41262 m .77163 .40485 L .76938 .41278 L F
0 .341 .743 r
.74081 .42755 m .7474 .43091 L p .74011 .42706 L F P
0 g
s
.549 .113 .163 r
.74709 .41297 m .74895 .4129 L .76355 .41305 L F
.687 .54 .68 r
.77163 .40485 m .76109 .41261 L p .75548 .41275 L F P
0 g
s
.687 .54 .68 r
.76406 .40092 m .77163 .40485 L p .75548 .41275 L F P
0 g
s
.687 .54 .68 r
.74775 .41293 m .76406 .40092 L p .75548 .41275 L F P
0 g
s
.705 .573 .704 r
.76406 .40092 m .75616 .39674 L p .74208 .41326 L F P
0 g
s
.705 .573 .704 r
.74775 .41293 m .76406 .40092 L p .74208 .41326 L F P
0 g
s
.549 .113 .163 r
.76355 .41305 m .75886 .41523 L p .72612 .41417 L F P
0 g
s
.549 .113 .163 r
.74448 .41312 m .76355 .41305 L .72612 .41417 L F
.705 .573 .704 r
.75323 .4089 m .74775 .41293 L p .75092 .4072 L F P
0 g
s
.705 .573 .704 r
.75092 .4072 m .74775 .41293 L .74456 .41312 L F
.721 .605 .727 r
.74859 .39266 m .71819 .41506 L p .73004 .41403 L F P
0 g
s
.721 .605 .727 r
.75616 .39674 m .74859 .39266 L p .73004 .41403 L F P
0 g
s
.721 .605 .727 r
.73304 .41377 m .75616 .39674 L p .73004 .41403 L F P
0 g
s
.549 .113 .163 r
.71234 .41287 m .71307 .4132 L .69897 .41329 L F
0 .341 .743 r
.71115 .41173 m .7174 .41516 L p .71778 .41533 L F P
0 g
s
.721 .605 .727 r
.74859 .39266 m .75616 .39674 L p .71845 .41504 L F P
0 g
s
.721 .605 .727 r
.71819 .41506 m .74859 .39266 L p .71845 .41504 L F P
0 g
s
.549 .113 .163 r
.72514 .41446 m .73165 .41461 L .72306 .41464 L F
0 .341 .743 r
.71115 .41173 m .71778 .41533 L .71816 .4155 L F
.677 .58 .739 r
.68054 .41336 m .68079 .41336 L .67857 .3903 L F
.872 .712 .681 r
.68006 .41422 m .67537 .39173 L .68091 .41384 L F
.549 .113 .163 r
.74709 .41297 m .76355 .41305 L .74448 .41312 L F
.705 .573 .704 r
.73776 .4135 m .75092 .4072 L .74456 .41312 L F
.872 .712 .681 r
.67537 .39173 m .67857 .3903 L .68197 .41335 L p F P
0 g
s
.872 .712 .681 r
.68091 .41384 m .67537 .39173 L .68197 .41335 L F
.721 .605 .727 r
.74643 .40391 m .73304 .41377 L p .74577 .40178 L F P
0 g
s
.721 .605 .727 r
.74577 .40178 m .73304 .41377 L .73178 .41388 L F
.71845 .41504 m .74577 .40178 L .73178 .41388 L F
.75616 .39674 m .74643 .40391 L p .74577 .40178 L F P
0 g
s
.705 .573 .704 r
.76406 .40092 m .75323 .4089 L p .75092 .4072 L F P
0 g
s
.549 .113 .163 r
.68324 .41278 m .69897 .41329 L .68197 .41335 L F
.872 .712 .681 r
.67878 .4148 m .67537 .39173 L p .68006 .41422 L F P
0 g
s
.872 .712 .681 r
.67134 .39463 m .67454 .3932 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.66966 .39034 m .66645 .39177 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.67411 .39032 m .66966 .39034 L p .67251 .39103 L F P
0 g
s
.872 .712 .681 r
.67091 .39175 m .67134 .39463 L p .67251 .39103 L F P
0 g
s
.872 .712 .681 r
.67454 .3932 m .67411 .39032 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.67537 .39173 m .67857 .3903 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.66645 .39177 m .67091 .39175 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.67091 .39175 m .67537 .39173 L p .67251 .39103 L F P
0 g
s
.872 .712 .681 r
.67369 .38744 m .67048 .38886 L p .67251 .39103 L F P
0 g
s
.872 .712 .681 r
.67411 .39032 m .67369 .38744 L p .67251 .39103 L F P
0 g
s
.872 .712 .681 r
.67048 .38886 m .67091 .39175 L p .67251 .39103 L F P
0 g
s
.545 .105 .154 r
.67857 .3903 m .67411 .39032 L p .67251 .39103 L F P
0 g
s
.677 .58 .739 r
.67537 .39173 m .66645 .39177 L .66987 .41484 L p F P
0 g
s
.677 .58 .739 r
.67537 .39173 m .66987 .41484 L .67522 .41482 L F
.87 .71 .681 r
.63006 .39341 m .6292 .38765 L .62596 .38908 L p F P
0 g
s
.545 .104 .153 r
.67048 .38886 m .62596 .38908 L .6292 .38765 L p F P
0 g
s
.545 .104 .153 r
.6292 .38765 m .67369 .38744 L .67048 .38886 L p F P
0 g
s
.677 .58 .739 r
.67048 .38886 m .67134 .39463 L .62683 .39484 L p F P
0 g
s
.87 .71 .681 r
.62596 .38908 m .62683 .39484 L .63006 .39341 L p F P
0 g
s
.677 .58 .739 r
.62683 .39484 m .62596 .38908 L .67048 .38886 L p F P
0 g
s
.75 .664 .766 r
.71115 .41173 m .57414 .33571 L p .59432 .32085 L F P
0 g
s
.75 .664 .766 r
.57414 .33571 m .49632 .29254 L p .59432 .32085 L F P
0 g
s
0 .341 .743 r
.71115 .41173 m .49632 .29254 L .58564 .33735 L p F P
0 g
s
.339 .01 .253 r
.59621 .34446 m .5644 .36789 L p .55281 .35142 L F P
0 g
s
.339 .01 .253 r
.52924 .31792 m .57414 .33571 L p .55281 .35142 L F P
0 g
s
.339 .01 .253 r
.57414 .33571 m .59621 .34446 L p .55281 .35142 L F P
0 g
s
0 .341 .743 r
.59621 .34446 m .52924 .31792 L .47859 .29052 L p F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47451 .24732 L F P
0 g
s
0 .411 .788 r
.47451 .24732 m .47443 .24729 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .44799 .23528 L .44545 .2375 L F
.52933 .16 m .40632 .25063 L p .43619 .26646 L F P
0 g
s
0 .341 .743 r
.32872 .20941 m .3775 .23404 L .42342 .25969 L F
.47859 .29052 m .33505 .21284 L p .42342 .25969 L F P
0 g
s
0 .341 .743 r
.33505 .21284 m .32872 .20941 L p .42342 .25969 L F P
0 g
s
0 .341 .743 r
.42342 .25969 m .4672 .28348 L .47859 .29052 L F
0 .409 .815 r
.58986 .19311 m .56293 .17782 L .52933 .16 L p F P
0 g
s
.707 .577 .707 r
.56293 .17782 m .52933 .16 L p .43619 .26646 L F P
0 g
s
.707 .577 .707 r
.43992 .26844 m .56293 .17782 L p .43619 .26646 L F P
0 g
s
0 .341 .743 r
.3775 .23404 m .43992 .26844 L .42342 .25969 L F
.43992 .26844 m .4672 .28348 L .42342 .25969 L F
.41822 .25989 m .42611 .26438 L .44081 .27187 L F
.41822 .25989 m .44081 .27187 L .44726 .27515 L F
.40767 .25499 m .42294 .26398 L .42611 .26438 L F
.707 .577 .707 r
.41138 .25626 m .44073 .27182 L .42566 .28303 L F
.42454 .27977 m .43992 .26844 L p .43619 .26646 L F P
0 g
s
.743 .651 .757 r
.4077 .25431 m .39255 .26547 L p .40763 .25427 L F P
0 g
s
.707 .577 .707 r
.39255 .26547 m .41067 .25589 L .41138 .25626 L F
.42566 .28303 m .39255 .26547 L p .41138 .25626 L F P
0 g
s
.707 .577 .707 r
.39255 .26547 m .4077 .25431 L p .41067 .25589 L F P
0 g
s
.707 .577 .707 r
.39094 .26195 m .42454 .27977 L p .43619 .26646 L F P
0 g
s
.707 .577 .707 r
.40632 .25063 m .39094 .26195 L p .43619 .26646 L F P
0 g
s
.674 .517 .664 r
.46092 .32167 m .49108 .29945 L .45901 .28295 L p F P
0 g
s
.662 .495 .648 r
.44377 .27337 m .46711 .28527 L .45231 .29666 L F
0 .341 .743 r
.4487 .27589 m .4675 .28546 L .46851 .28591 L F
.707 .577 .707 r
.44081 .27187 m .42566 .28303 L p .44073 .27182 L F P
0 g
s
.662 .495 .648 r
.42566 .28303 m .44081 .27187 L p .44377 .27337 L F P
0 g
s
.744 .652 .758 r
.42454 .27977 m .45187 .29477 L p .46418 .28181 L F P
0 g
s
.662 .495 .648 r
.48454 .25164 m .4877 .2488 L .48993 .24877 L F
.744 .652 .758 r
.56293 .17782 m .43992 .26844 L p .46418 .28181 L F P
0 g
s
.744 .652 .758 r
.43992 .26844 m .42454 .27977 L p .46418 .28181 L F P
0 g
s
.744 .652 .758 r
.58986 .19311 m .56293 .17782 L p .46418 .28181 L F P
0 g
s
.744 .652 .758 r
.45187 .29477 m .4672 .28348 L p .46418 .28181 L F P
0 g
s
.744 .652 .758 r
.4672 .28348 m .58986 .19311 L p .46418 .28181 L F P
0 g
s
.473 .196 .412 r
.58904 .19593 m .59975 .19999 L p .55998 .22607 L F P
0 g
s
.473 .196 .412 r
.56576 .21534 m .58904 .19593 L .55998 .22607 L F
0 .409 .815 r
.58904 .19593 m .59975 .19999 L .58986 .19311 L p F P
0 g
s
.81 .828 .864 r
.59975 .19999 m .58986 .19311 L p .4765 .28923 L F P
0 g
s
.81 .828 .864 r
.47766 .28994 m .59975 .19999 L p .4765 .28923 L F P
0 g
s
0 .341 .743 r
.43047 .26078 m .59621 .34446 L .48681 .29428 L F
.4672 .28348 m .48681 .29428 L .47859 .29052 L F
.43047 .26078 m .48681 .29428 L .4672 .28348 L F
.3775 .23404 m .43047 .26078 L .4672 .28348 L F
.51545 .3116 m .52924 .31792 L p .47695 .28963 L F P
0 g
s
0 .341 .743 r
.46893 .28609 m .51545 .3116 L .47695 .28963 L F
.49108 .29945 m .51545 .3116 L p .46851 .28591 L F P
0 g
s
.473 .196 .412 r
.47766 .28994 m .4624 .30118 L p .46863 .28596 L F P
0 g
s
.81 .828 .864 r
.4624 .30118 m .47766 .28994 L p .4765 .28923 L F P
0 g
s
.661 .493 .646 r
.39094 .26195 m .40632 .25063 L p .40333 .2491 L F P
0 g
s
0 .341 .743 r
.35682 .22479 m .37366 .23401 L .35448 .22335 L F
.37366 .23401 m .37707 .23574 L .35448 .22335 L F
.49144 .29845 m .51545 .3116 L .4911 .29825 L F
.473 .196 .412 r
.4624 .30118 m .45231 .29666 L p .46863 .28596 L F P
0 g
s
.473 .196 .412 r
.45231 .29666 m .4675 .28546 L p .46863 .28596 L F P
0 g
s
.662 .495 .648 r
.4675 .28546 m .45231 .29666 L p .46711 .28527 L F P
0 g
s
.81 .828 .864 r
.45187 .29477 m .4624 .30118 L p .4765 .28923 L F P
0 g
s
.81 .828 .864 r
.4672 .28348 m .45187 .29477 L p .4765 .28923 L F P
0 g
s
0 .341 .743 r
.32872 .20941 m .35682 .22479 L .35448 .22335 L F
.32872 .20941 m .36031 .22693 L .35682 .22479 L F
.459 .176 .395 r
.49182 .14276 m .44291 .17879 L p .43815 .18711 L F P
0 g
s
.743 .651 .757 r
.36539 .25057 m .38058 .23937 L p .3836 .24104 L F P
0 g
s
.661 .493 .646 r
.36414 .24826 m .39094 .26195 L p .40333 .2491 L F P
0 g
s
.661 .493 .646 r
.37947 .23696 m .36414 .24826 L p .40333 .2491 L F P
0 g
s
.808 .82 .86 r
.35446 .24395 m .36975 .23273 L .37037 .23311 L F
0 .341 .743 r
.32872 .20941 m .36659 .23078 L .36031 .22693 L F
.32872 .20941 m .35403 .22475 L .36499 .23079 L F
.808 .82 .86 r
.35446 .24395 m .37037 .23311 L .37093 .23345 L F
.459 .176 .395 r
.36414 .24826 m .37947 .23696 L p .37839 .23649 L F P
0 g
s
.459 .176 .395 r
.35446 .24395 m .36414 .24826 L p .37839 .23649 L F P
0 g
s
.808 .82 .86 r
.35446 .24395 m .36972 .23271 L p .36975 .23273 L F P
0 g
s
.459 .176 .395 r
.36972 .23271 m .35446 .24395 L p .37839 .23649 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.762 .693 .785 r
.35512 .22729 m .32495 .24952 L .30082 .23607 L p F P
0 g
s
.762 .693 .785 r
.30082 .23607 m .33111 .21376 L .35512 .22729 L p F P
0 g
s
.762 .693 .785 r
.32495 .24952 m .35512 .22729 L .33111 .21376 L p F P
0 g
s
.762 .693 .785 r
.33111 .21376 m .30082 .23607 L .32495 .24952 L p F P
0 g
s
.803 .801 .85 r
.33111 .21376 m .30082 .23607 L .28736 .22813 L p F P
0 g
s
.803 .801 .85 r
.30082 .23607 m .33111 .21376 L .3178 .2057 L p F P
0 g
s
.803 .801 .85 r
.3178 .2057 m .28736 .22813 L .30082 .23607 L p F P
0 g
s
0 .322 .722 r
.39289 .28612 m .42893 .30511 L p .29796 .23208 L F P
0 g
s
0 .322 .722 r
.35686 .26687 m .39289 .28612 L p .29796 .23208 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.674 .517 .664 r
.49108 .29945 m .46092 .32167 L .42893 .30511 L p F P
0 g
s
0 .322 .722 r
.42893 .30511 m .46092 .32167 L p .29796 .23208 L F P
0 g
s
0 .322 .722 r
.32495 .24952 m .35686 .26687 L p .29796 .23208 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.635 .448 .612 r
.46092 .32167 m .49108 .29945 L .51545 .3116 L p F P
0 g
s
.635 .448 .612 r
.48518 .3339 m .51545 .3116 L .49108 .29945 L p F P
0 g
s
.635 .448 .612 r
.49108 .29945 m .46092 .32167 L .48518 .3339 L p F P
0 g
s
.635 .448 .612 r
.51545 .3116 m .48518 .3339 L .46092 .32167 L p F P
0 g
s
0 .322 .722 r
.46092 .32167 m .48518 .3339 L p .29796 .23208 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .322 .722 r
.30082 .23607 m .32495 .24952 L p .29796 .23208 L F P
0 g
s
0 .341 .743 r
.33111 .21376 m .35512 .22729 L p .32872 .20941 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.528 .277 .478 r
.52924 .31792 m .49881 .34034 L .48518 .3339 L p F P
0 g
s
.528 .277 .478 r
.48518 .3339 m .51545 .3116 L .52924 .31792 L p F P
0 g
s
.528 .277 .478 r
.51545 .3116 m .48518 .3339 L .49881 .34034 L p F P
0 g
s
0 .322 .722 r
.48518 .3339 m .49881 .34034 L p .29796 .23208 L F P
0 g
s
.528 .277 .478 r
.49881 .34034 m .52924 .31792 L .51545 .3116 L p F P
0 g
s
0 .322 .722 r
.28736 .22813 m .30082 .23607 L p .29796 .23208 L F P
0 g
s
0 .341 .743 r
.3178 .2057 m .33111 .21376 L p .32872 .20941 L F P
0 g
s
.803 .801 .85 r
.28736 .22813 m .3178 .2057 L .33111 .21376 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .332 .733 r
.42566 .28303 m .45231 .29666 L p .45187 .29477 L F P
0 g
s
0 .332 .733 r
.39255 .26547 m .42566 .28303 L p .45187 .29477 L F P
0 g
s
0 .332 .733 r
.36539 .25057 m .39255 .26547 L p .45187 .29477 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .332 .733 r
.45231 .29666 m .4624 .30118 L .45187 .29477 L p F P
0 g
s
0 .332 .733 r
.35446 .24395 m .36539 .25057 L p .45187 .29477 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.339 .01 .253 r
.5644 .36789 m .49881 .34034 L .52924 .31792 L p F P
0 g
s
0 .322 .722 r
.5644 .36789 m .49881 .34034 L .29796 .23208 L p F P
0 g
s
.629 .952 .771 r
.3178 .2057 m .28736 .22813 L .2863 .22671 L p F P
0 g
s
.629 .952 .771 r
.28736 .22813 m .3178 .2057 L .3169 .20416 L p F P
0 g
s
.629 .952 .771 r
.3169 .20416 m .2863 .22671 L .28736 .22813 L p F P
0 g
s
0 .322 .722 r
.29796 .23208 m .2863 .22671 L .28736 .22813 L p F P
0 g
s
0 .341 .743 r
.32872 .20941 m .3169 .20416 L .3178 .2057 L p F P
0 g
s
.629 .952 .771 r
.2863 .22671 m .3169 .20416 L .3178 .2057 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.7503 .4347 L
s
.7503 .4347 m
.75212 .43325 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .332 .733 r
.36414 .24826 m .35446 .24395 L p .45187 .29477 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.484 .212 .425 r
.3169 .20416 m .2863 .22671 L .29796 .23208 L p F P
0 g
s
.484 .212 .425 r
.2863 .22671 m .3169 .20416 L .32872 .20941 L p F P
0 g
s
.484 .212 .425 r
.32872 .20941 m .29796 .23208 L .2863 .22671 L p F P
0 g
s
.484 .212 .425 r
.29796 .23208 m .32872 .20941 L .3169 .20416 L p F P
0 g
s
.87 .71 .681 r
.63459 .44657 m .63545 .4523 L .63867 .45082 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63421 .4191 m
.63737 .4173 L
s
.677 .58 .739 r
.67901 .44647 m .67986 .45221 L .63545 .4523 L p F P
0 g
s
.677 .58 .739 r
.63545 .4523 m .63459 .44657 L .67901 .44647 L p F P
0 g
s
.68114 .44934 m
.68146 .45147 L
s
.68146 .45147 m
.68527 .47727 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.6318 .42019 L
s
.6318 .42019 m
.63192 .42014 L
s
.22763 .4795 m
.22332 .48156 L
s
0 .332 .733 r
.39094 .26195 m .36414 .24826 L p .45187 .29477 L F P
0 g
s
0 .332 .733 r
.45187 .29477 m .42454 .27977 L .39094 .26195 L p F P
0 g
s
.66502 .45603 m
.67944 .44934 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
0 .322 .722 r
.44987 .30611 m .5644 .36789 L p .29796 .23208 L F P
0 g
s
.764 .695 .787 r
.52797 .26923 m .49632 .29254 L .48276 .28489 L p F P
0 g
s
.764 .695 .787 r
.48276 .28489 m .51448 .26152 L .52797 .26923 L p F P
0 g
s
.764 .695 .787 r
.49632 .29254 m .52797 .26923 L .51448 .26152 L p F P
0 g
s
.764 .695 .787 r
.51448 .26152 m .48276 .28489 L .49632 .29254 L p F P
0 g
s
.803 .803 .851 r
.51448 .26152 m .48276 .28489 L .47511 .28025 L p F P
0 g
s
.803 .803 .851 r
.48276 .28489 m .51448 .26152 L .50692 .25681 L p F P
0 g
s
.803 .803 .851 r
.50692 .25681 m .47511 .28025 L .48276 .28489 L p F P
0 g
s
.803 .803 .851 r
.47511 .28025 m .50692 .25681 L .51448 .26152 L p F P
0 g
s
.677 .975 .813 r
.50692 .25681 m .47511 .28025 L .47426 .27917 L p F P
0 g
s
.677 .975 .813 r
.47426 .27917 m .50616 .25567 L .50692 .25681 L p F P
0 g
s
.677 .975 .813 r
.47511 .28025 m .50692 .25681 L .50616 .25567 L p F P
0 g
s
.677 .975 .813 r
.50616 .25567 m .47426 .27917 L .47511 .28025 L p F P
0 g
s
.446 .158 .38 r
.50616 .25567 m .47426 .27917 L .48037 .28181 L p F P
0 g
s
0 .359 .763 r
.50692 .25681 m .51448 .26152 L p .61768 .31374 L F P
0 g
s
0 .359 .763 r
.50616 .25567 m .50692 .25681 L p .61768 .31374 L F P
0 g
s
0 .359 .763 r
.51236 .25824 m .50616 .25567 L p .61768 .31374 L F P
0 g
s
.446 .158 .38 r
.48037 .28181 m .51236 .25824 L .50616 .25567 L p F P
0 g
s
.446 .158 .38 r
.47426 .27917 m .50616 .25567 L .51236 .25824 L p F P
0 g
s
.446 .158 .38 r
.51236 .25824 m .48037 .28181 L .47426 .27917 L p F P
0 g
s
.613 .411 .584 r
.51236 .25824 m .48037 .28181 L .49274 .28787 L p F P
0 g
s
.613 .411 .584 r
.49274 .28787 m .4928 .2879 L p .49289 .28776 L F P
0 g
s
.613 .411 .584 r
.49289 .28776 m .51236 .25824 L .49274 .28787 L F
0 .359 .763 r
.51448 .26152 m .52797 .26923 L p .61768 .31374 L F P
0 g
s
0 .359 .763 r
.52487 .26427 m .51236 .25824 L p .61768 .31374 L F P
0 g
s
.613 .411 .584 r
.48037 .28181 m .51236 .25824 L .52487 .26427 L p F P
0 g
s
.613 .411 .584 r
.52487 .26427 m .4928 .2879 L .49274 .28787 L p F P
0 g
s
.613 .411 .584 r
.49274 .28787 m .48037 .28181 L p .52468 .26434 L F P
0 g
s
.613 .411 .584 r
.52487 .26427 m .49274 .28787 L .52468 .26434 L F
0 .341 .743 r
.50612 .29566 m .59621 .34446 L p .50344 .29763 L F P
0 g
s
0 .341 .743 r
.32872 .20941 m .50612 .29566 L .50344 .29763 L F
.48188 .28253 m .50612 .29566 L p .32872 .20941 L F P
0 g
s
0 .341 .743 r
.48276 .28489 m .49632 .29254 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.47511 .28025 m .48276 .28489 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.49265 .28782 m .48188 .28253 L .59621 .34446 L p F P
0 g
s
.663 .497 .649 r
.52487 .26427 m .4928 .2879 L .49356 .28828 L p F P
0 g
s
.663 .497 .649 r
.49356 .28828 m .50882 .29606 L p .52423 .26568 L F P
0 g
s
.75 .664 .766 r
.52797 .26923 m .74198 .38902 L .71115 .41173 L p F P
0 g
s
0 .359 .763 r
.74198 .38902 m .52797 .26923 L .61768 .31374 L p F P
0 g
s
0 .359 .763 r
.5423 .27308 m .52487 .26427 L p .61768 .31374 L F P
0 g
s
.663 .497 .649 r
.50882 .29606 m .49356 .28828 L p .53834 .27432 L F P
0 g
s
0 .341 .743 r
.50691 .29507 m .50651 .2954 L p .59621 .34446 L F P
0 g
s
.691 .547 .685 r
.5423 .27308 m .51017 .29675 L .51478 .29916 L p F P
0 g
s
.691 .547 .685 r
.51478 .29916 m .52754 .30582 L p .53962 .28086 L F P
0 g
s
0 .359 .763 r
.56265 .28368 m .5423 .27308 L p .61768 .31374 L F P
0 g
s
.691 .547 .685 r
.52754 .30582 m .51478 .29916 L p .55365 .28659 L F P
0 g
s
0 .341 .743 r
.52351 .30369 m .52313 .30404 L p .59621 .34446 L F P
0 g
s
.712 .586 .713 r
.56265 .28368 m .53049 .30736 L .53476 .30964 L p F P
0 g
s
0 .341 .743 r
.59621 .34446 m .55782 .32254 L .55751 .32276 L F
.712 .586 .713 r
.53476 .30964 m .5472 .31626 L p .56036 .29078 L F P
0 g
s
0 .359 .763 r
.58357 .29483 m .56265 .28368 L p .61768 .31374 L F P
0 g
s
.712 .586 .713 r
.58357 .29483 m .55142 .31851 L .5472 .31626 L p F P
0 g
s
.712 .586 .713 r
.5472 .31626 m .53476 .30964 L p .57286 .29736 L F P
0 g
s
0 .341 .743 r
.54111 .31299 m .52351 .30369 L p .55751 .32276 L F P
0 g
s
0 .341 .743 r
.47426 .27917 m .47511 .28025 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.48037 .28181 m .47426 .27917 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.4928 .2879 m .48037 .28181 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.51017 .29675 m .4928 .2879 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.53049 .30736 m .51017 .29675 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.55142 .31851 m .53049 .30736 L p .58564 .33735 L F P
0 g
s
.703 .57 .702 r
.49136 .32738 m .52351 .30369 L .53476 .30964 L p F P
0 g
s
.703 .57 .702 r
.53476 .30964 m .54111 .31299 L p .52316 .31818 L F P
0 g
s
.703 .57 .702 r
.52316 .31818 m .49136 .32738 L .53476 .30964 L F
.712 .586 .713 r
.53476 .30964 m .53049 .30736 L p .54131 .30481 L F P
0 g
s
.712 .586 .713 r
.57286 .29736 m .53476 .30964 L .54131 .30481 L F
.58357 .29483 m .5472 .31626 L .57286 .29736 L F
0 .341 .743 r
.55782 .32254 m .54111 .31299 L .55751 .32276 L F
0 .359 .763 r
.61768 .31374 m .60264 .30525 L .58357 .29483 L p F P
0 g
s
.732 .626 .741 r
.56619 .32654 m .55425 .32005 L p .58974 .3092 L F P
0 g
s
.732 .626 .741 r
.58357 .29483 m .55142 .31851 L .55425 .32005 L p F P
0 g
s
.732 .626 .741 r
.55425 .32005 m .56619 .32654 L p .58164 .29988 L F P
0 g
s
0 .341 .743 r
.55827 .32221 m .55793 .3226 L p .59621 .34446 L F P
0 g
s
.756 .677 .775 r
.60264 .30525 m .57054 .32891 L .57176 .32959 L p F P
0 g
s
.756 .677 .775 r
.57176 .32959 m .58459 .33676 L p .60127 .30785 L F P
0 g
s
.756 .677 .775 r
.61768 .31374 m .58564 .33735 L .58459 .33676 L p F P
0 g
s
.756 .677 .775 r
.58459 .33676 m .57176 .32959 L p .6144 .3148 L F P
0 g
s
0 .341 .743 r
.57359 .33059 m .55827 .32221 L p .57313 .33093 L F P
0 g
s
0 .341 .743 r
.58564 .33735 m .57054 .32891 L .55142 .31851 L p F P
0 g
s
.737 .638 .749 r
.52613 .34588 m .55827 .32221 L .57176 .32959 L p F P
0 g
s
.737 .638 .749 r
.57176 .32959 m .57359 .33059 L p .56791 .33242 L F P
0 g
s
.737 .638 .749 r
.56791 .33242 m .52613 .34588 L .57176 .32959 L F
.756 .677 .775 r
.57176 .32959 m .57054 .32891 L p .57435 .32768 L F P
0 g
s
.756 .677 .775 r
.6144 .3148 m .57176 .32959 L .57435 .32768 L F
.61768 .31374 m .58459 .33676 L .6144 .3148 L F
0 .341 .743 r
.57359 .33059 m .57329 .33102 L p .59621 .34446 L F P
0 g
s
.739 .642 .752 r
.71115 .41173 m .74198 .38902 L .74859 .39266 L p F P
0 g
s
0 .341 .743 r
.75161 .43209 m .71115 .41173 L p .58564 .33735 L F P
0 g
s
0 .341 .743 r
.58585 .33746 m .57359 .33059 L p .59621 .34446 L F P
0 g
s
.758 .684 .779 r
.55381 .36107 m .58585 .33746 L .58459 .33676 L p F P
0 g
s
.758 .684 .779 r
.58459 .33676 m .57359 .33059 L p .55584 .35794 L F P
0 g
s
.758 .684 .779 r
.55381 .36107 m .58459 .33676 L .55584 .35794 L F
.57359 .33059 m .54149 .35424 L .55254 .36037 L p F P
0 g
s
.758 .684 .779 r
.55254 .36037 m .55381 .36107 L p .55584 .35794 L F P
0 g
s
.758 .684 .779 r
.55584 .35794 m .57359 .33059 L .55254 .36037 L F
.756 .677 .775 r
.58459 .33676 m .58564 .33735 L p .58682 .33511 L F P
0 g
s
.756 .677 .775 r
.58682 .33511 m .60127 .30785 L .58459 .33676 L F
.60127 .30785 m .60264 .30525 L .57176 .32959 L F
.737 .638 .749 r
.54149 .35424 m .57359 .33059 L .57176 .32959 L p F P
0 g
s
.737 .638 .749 r
.57176 .32959 m .56619 .32654 L p .54761 .34738 L F P
0 g
s
.737 .638 .749 r
.54149 .35424 m .57176 .32959 L .54761 .34738 L F
.56619 .32654 m .55827 .32221 L p .54959 .33878 L F P
0 g
s
.737 .638 .749 r
.54149 .35424 m .56619 .32654 L .54959 .33878 L F
.732 .626 .741 r
.56619 .32654 m .57054 .32891 L p .5735 .32116 L F P
0 g
s
.732 .626 .741 r
.5735 .32116 m .58164 .29988 L .56619 .32654 L F
.58164 .29988 m .58357 .29483 L .55425 .32005 L F
0 .341 .743 r
.55827 .32221 m .54111 .31299 L p .55782 .32254 L F P
0 g
s
.72 .603 .725 r
.52613 .34588 m .55827 .32221 L .55425 .32005 L p F P
0 g
s
.72 .603 .725 r
.55425 .32005 m .5472 .31626 L p .53377 .33515 L F P
0 g
s
.72 .603 .725 r
.52613 .34588 m .55425 .32005 L .53377 .33515 L F
.737 .638 .749 r
.55827 .32221 m .52613 .34588 L .53408 .3502 L p F P
0 g
s
.737 .638 .749 r
.53408 .3502 m .54149 .35424 L p .54959 .33878 L F P
0 g
s
.737 .638 .749 r
.54959 .33878 m .55827 .32221 L .53408 .3502 L F
.732 .626 .741 r
.60264 .30525 m .57054 .32891 L .56619 .32654 L p F P
0 g
s
.732 .626 .741 r
.60264 .30525 m .56619 .32654 L .58974 .3092 L F
.55425 .32005 m .55142 .31851 L p .55901 .31655 L F P
0 g
s
.732 .626 .741 r
.60264 .30525 m .55425 .32005 L .55901 .31655 L F
.72 .603 .725 r
.5472 .31626 m .55425 .32005 L p .52646 .33154 L F P
0 g
s
.72 .603 .725 r
.55425 .32005 m .55827 .32221 L p .54674 .32559 L F P
0 g
s
.72 .603 .725 r
.54674 .32559 m .52646 .33154 L .55425 .32005 L F
.50895 .33668 m .54111 .31299 L .5472 .31626 L p F P
0 g
s
.72 .603 .725 r
.52646 .33154 m .50895 .33668 L .5472 .31626 L F
.5472 .31626 m .54111 .31299 L p .53579 .32467 L F P
0 g
s
.72 .603 .725 r
.52613 .34588 m .5472 .31626 L .53579 .32467 L F
.712 .586 .713 r
.5472 .31626 m .55142 .31851 L p .55369 .31148 L F P
0 g
s
.712 .586 .713 r
.55369 .31148 m .56036 .29078 L .5472 .31626 L F
.56036 .29078 m .56265 .28368 L .53476 .30964 L F
.703 .57 .702 r
.50895 .33668 m .54111 .31299 L .53476 .30964 L p F P
0 g
s
.703 .57 .702 r
.53476 .30964 m .52754 .30582 L p .51765 .32224 L F P
0 g
s
.703 .57 .702 r
.50895 .33668 m .53476 .30964 L .51765 .32224 L F
.52754 .30582 m .52351 .30369 L p .52018 .31124 L F P
0 g
s
.703 .57 .702 r
.50895 .33668 m .52754 .30582 L .52018 .31124 L F
.691 .547 .685 r
.56265 .28368 m .53049 .30736 L .52754 .30582 L p F P
0 g
s
.691 .547 .685 r
.56265 .28368 m .52754 .30582 L .55365 .28659 L F
.51478 .29916 m .51017 .29675 L p .52207 .29378 L F P
0 g
s
.691 .547 .685 r
.56265 .28368 m .51478 .29916 L .52207 .29378 L F
0 .341 .743 r
.52351 .30369 m .50691 .29507 L p .52308 .30401 L F P
0 g
s
.685 .536 .677 r
.47479 .31874 m .50691 .29507 L .51478 .29916 L p F P
0 g
s
.685 .536 .677 r
.51478 .29916 m .52351 .30369 L p .49788 .31161 L F P
0 g
s
.685 .536 .677 r
.49788 .31161 m .47479 .31874 L .51478 .29916 L F
.703 .57 .702 r
.52351 .30369 m .49136 .32738 L .49539 .32951 L p F P
0 g
s
.703 .57 .702 r
.49539 .32951 m .50895 .33668 L p .52018 .31124 L F P
0 g
s
.703 .57 .702 r
.52018 .31124 m .52351 .30369 L .49539 .32951 L F
.691 .547 .685 r
.52754 .30582 m .53049 .30736 L p .53221 .30238 L F P
0 g
s
.691 .547 .685 r
.53221 .30238 m .53962 .28086 L .52754 .30582 L F
.53962 .28086 m .5423 .27308 L .51478 .29916 L F
.685 .536 .677 r
.49136 .32738 m .52351 .30369 L .51478 .29916 L p F P
0 g
s
.685 .536 .677 r
.51478 .29916 m .50882 .29606 L p .50174 .30877 L F P
0 g
s
.685 .536 .677 r
.49136 .32738 m .51478 .29916 L .50174 .30877 L F
.50882 .29606 m .50691 .29507 L p .50513 .29878 L F P
0 g
s
.685 .536 .677 r
.49136 .32738 m .50882 .29606 L .50513 .29878 L F
.663 .497 .649 r
.5423 .27308 m .51017 .29675 L .50882 .29606 L p F P
0 g
s
.663 .497 .649 r
.5423 .27308 m .50882 .29606 L .53834 .27432 L F
.49356 .28828 m .4928 .2879 L p .49496 .28725 L F P
0 g
s
.663 .497 .649 r
.5423 .27308 m .49356 .28828 L .49496 .28725 L F
0 .341 .743 r
.50691 .29507 m .49265 .28782 L p .50648 .29539 L F P
0 g
s
.66 .491 .645 r
.46058 .31145 m .49265 .28782 L .49356 .28828 L p F P
0 g
s
.66 .491 .645 r
.49356 .28828 m .50691 .29507 L p .46351 .31042 L F P
0 g
s
.66 .491 .645 r
.46351 .31042 m .46058 .31145 L .49356 .28828 L F
.685 .536 .677 r
.50691 .29507 m .47479 .31874 L .47669 .31973 L p F P
0 g
s
.685 .536 .677 r
.47669 .31973 m .49136 .32738 L p .50513 .29878 L F P
0 g
s
.685 .536 .677 r
.50513 .29878 m .50691 .29507 L .47669 .31973 L F
.663 .497 .649 r
.50882 .29606 m .51017 .29675 L p .51131 .29423 L F P
0 g
s
.663 .497 .649 r
.51131 .29423 m .52423 .26568 L .50882 .29606 L F
.52423 .26568 m .52487 .26427 L .49356 .28828 L F
.66 .491 .645 r
.47479 .31874 m .50691 .29507 L .49356 .28828 L p F P
0 g
s
.66 .491 .645 r
.49356 .28828 m .49274 .28787 L p .49171 .28964 L F P
0 g
s
.66 .491 .645 r
.47479 .31874 m .49356 .28828 L .49171 .28964 L F
.49274 .28787 m .49265 .28782 L p .49254 .28802 L F P
0 g
s
.66 .491 .645 r
.47479 .31874 m .49274 .28787 L .49254 .28802 L F
.49265 .28782 m .46058 .31145 L .46067 .3115 L p F P
0 g
s
.66 .491 .645 r
.46067 .3115 m .47479 .31874 L p .49254 .28802 L F P
0 g
s
.66 .491 .645 r
.49254 .28802 m .49265 .28782 L .46067 .3115 L F
.58 .358 .543 r
.44987 .30611 m .29796 .23208 L .32872 .20941 L p F P
0 g
s
.58 .358 .543 r
.32872 .20941 m .48188 .28253 L .44987 .30611 L p F P
0 g
s
.67091 .39175 m
.67187 .39132 L
s
.67187 .39132 m
.67251 .39103 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.76425 .42946 m
.76698 .44841 L
s
0 .359 .763 r
.75616 .39674 m .76406 .40092 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.74198 .38902 m .74859 .39266 L .75616 .39674 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.75929 .42028 L
s
0 .359 .763 r
.76406 .40092 m .77163 .40485 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.77163 .40485 m .77824 .40819 L p .74198 .38902 L F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
0 .341 .743 r
.7474 .43091 m .75248 .43343 L p .71115 .41173 L F P
0 g
s
.66073 .42716 m
.67358 .42131 L
s
0 .359 .763 r
.78614 .41136 m .78261 .40925 L .74198 .38902 L p F P
0 g
s
0 .359 .763 r
.78748 .41234 m .78614 .41136 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.78652 .41211 m .78748 .41234 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.78335 .41069 m .78652 .41211 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.77824 .40819 m .78335 .41069 L p .74198 .38902 L F P
0 g
s
0 .359 .763 r
.78261 .40925 m .74198 .38902 L p .61768 .31374 L F P
0 g
s
.65642 .39821 m
.67091 .39175 L
s
.7597 .42102 m
.76282 .41955 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.057 0 0 r
.75654 .43514 m .78748 .41234 L .78652 .41211 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.821 .931 .905 r
.78614 .41136 m .75517 .43418 L .75654 .43514 L p F P
0 g
s
.821 .931 .905 r
.75654 .43514 m .78748 .41234 L .78614 .41136 L p F P
0 g
s
.821 .931 .905 r
.75517 .43418 m .78614 .41136 L .78748 .41234 L p F P
0 g
s
.821 .931 .905 r
.78748 .41234 m .75654 .43514 L .75517 .43418 L p F P
0 g
s
.74752 .42247 m
.75775 .42062 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.789 .759 .826 r
.78261 .40925 m .75161 .43209 L .75517 .43418 L p F P
0 g
s
.789 .759 .826 r
.75517 .43418 m .78614 .41136 L .78261 .40925 L p F P
0 g
s
.789 .759 .826 r
.75161 .43209 m .78261 .40925 L .78614 .41136 L p F P
0 g
s
.789 .759 .826 r
.78614 .41136 m .75517 .43418 L .75161 .43209 L p F P
0 g
s
.74712 .42689 m
.7597 .42102 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.771 .714 .798 r
.75161 .43209 m .58564 .33735 L .61768 .31374 L p F P
0 g
s
.74173 .42336 m
.74752 .42247 L
s
.771 .714 .798 r
.61768 .31374 m .78261 .40925 L .75161 .43209 L p F P
0 g
s
.73544 .42433 m
.73679 .42412 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .322 .722 r
.46058 .31145 m .44987 .30611 L .5644 .36789 L p F P
0 g
s
0 .322 .722 r
.47479 .31874 m .46058 .31145 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.49136 .32738 m .47479 .31874 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.50895 .33668 m .49136 .32738 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.52613 .34588 m .50895 .33668 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.54149 .35424 m .52613 .34588 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.55381 .36107 m .54149 .35424 L p .5644 .36789 L F P
0 g
s
0 .322 .722 r
.56209 .36583 m .55381 .36107 L p .5644 .36789 L F P
0 g
s
0 0 0 r
.59759 .34467 m .56571 .36817 L .5644 .36789 L p F P
0 g
s
0 0 0 r
.5644 .36789 m .59621 .34446 L .59759 .34467 L p F P
0 g
s
0 0 0 r
.59621 .34446 m .5644 .36789 L .56571 .36817 L p F P
0 g
s
0 .322 .722 r
.5644 .36789 m .56571 .36817 L .56209 .36583 L p F P
0 g
s
0 .341 .743 r
.59406 .34228 m .58585 .33746 L p .59621 .34446 L F P
0 g
s
0 .341 .743 r
.59621 .34446 m .59759 .34467 L .59406 .34228 L p F P
0 g
s
0 0 0 r
.56571 .36817 m .59759 .34467 L .59621 .34446 L p F P
0 g
s
.822 .913 .9 r
.56571 .36817 m .59759 .34467 L .59406 .34228 L p F P
0 g
s
.822 .913 .9 r
.56209 .36583 m .59406 .34228 L .59759 .34467 L p F P
0 g
s
.822 .913 .9 r
.59759 .34467 m .56571 .36817 L .56209 .36583 L p F P
0 g
s
.822 .913 .9 r
.59406 .34228 m .56209 .36583 L .56571 .36817 L p F P
0 g
s
.788 .757 .825 r
.58585 .33746 m .55381 .36107 L .56209 .36583 L p F P
0 g
s
.788 .757 .825 r
.56209 .36583 m .59406 .34228 L .58585 .33746 L p F P
0 g
s
.788 .757 .825 r
.55381 .36107 m .58585 .33746 L .59406 .34228 L p F P
0 g
s
.788 .757 .825 r
.59406 .34228 m .56209 .36583 L .55381 .36107 L p F P
0 g
s
.613 .411 .584 r
.4928 .2879 m .52487 .26427 L .51236 .25824 L p F P
0 g
s
.618 .419 .59 r
.48188 .28253 m .44987 .30611 L .46058 .31145 L p F P
0 g
s
.618 .419 .59 r
.46058 .31145 m .49265 .28782 L .48188 .28253 L p F P
0 g
s
.618 .419 .59 r
.44987 .30611 m .48188 .28253 L .49265 .28782 L p F P
0 g
s
.618 .419 .59 r
.49265 .28782 m .46058 .31145 L .44987 .30611 L p F P
0 g
s
.758 .684 .779 r
.54149 .35424 m .57359 .33059 L .58585 .33746 L p F P
0 g
s
.758 .684 .779 r
.58585 .33746 m .55381 .36107 L .54149 .35424 L p F P
0 g
s
.756 .677 .775 r
.58564 .33735 m .61768 .31374 L .60264 .30525 L p F P
0 g
s
.756 .677 .775 r
.57054 .32891 m .60264 .30525 L .61768 .31374 L p F P
0 g
s
.66 .491 .645 r
.50691 .29507 m .47479 .31874 L .46058 .31145 L p F P
0 g
s
.663 .497 .649 r
.51017 .29675 m .5423 .27308 L .52487 .26427 L p F P
0 g
s
.663 .497 .649 r
.4928 .2879 m .52487 .26427 L .5423 .27308 L p F P
0 g
s
.737 .638 .749 r
.57359 .33059 m .54149 .35424 L .52613 .34588 L p F P
0 g
s
.732 .626 .741 r
.57054 .32891 m .60264 .30525 L .58357 .29483 L p F P
0 g
s
.732 .626 .741 r
.55142 .31851 m .58357 .29483 L .60264 .30525 L p F P
0 g
s
.685 .536 .677 r
.52351 .30369 m .49136 .32738 L .47479 .31874 L p F P
0 g
s
.691 .547 .685 r
.51017 .29675 m .5423 .27308 L .56265 .28368 L p F P
0 g
s
.691 .547 .685 r
.53049 .30736 m .56265 .28368 L .5423 .27308 L p F P
0 g
s
.72 .603 .725 r
.55827 .32221 m .52613 .34588 L .50895 .33668 L p F P
0 g
s
.72 .603 .725 r
.54111 .31299 m .50895 .33668 L .52613 .34588 L p F P
0 g
s
.712 .586 .713 r
.55142 .31851 m .58357 .29483 L .56265 .28368 L p F P
0 g
s
.712 .586 .713 r
.53049 .30736 m .56265 .28368 L .58357 .29483 L p F P
0 g
s
.703 .57 .702 r
.54111 .31299 m .50895 .33668 L .49136 .32738 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]08000000P1e;FD300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<0000007D]I@1e;FD0101e;FD300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d00<0000007D]I@1e;FD0101e;FD200000080ZGjU0P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]08000001P1e;FD00`000000ZGjU0:UnY@040:UnY@800000c02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000MBeU07D]I@0507D]I@030000002YOZD0ZGjU00L0ZGjU0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC
]0030000001e;FD0MBeU00@0MBeU0P00000<0:UnY@800000b02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000000H0
MBeU00<000000:UnY@2YOZD03P2YOZD200000<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0000007D]I@1e;FD0
1@1e;FD00`000000ZGjU0:UnY@0A0:UnY@800000a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000c]7L07D]
I@0407D]I@8000004`2YOZD2000000030;BC]000000000000<80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P000006
07D]I@030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@00`2dTk@200000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<0000007D]I@1e;FD0101e;FD2000001@0ZGjU00<000000;BC]02dTk@01P2dTk@20000
0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<0000007D]I@1e;FD0101e;FD00`000000ZGjU0:UnY@0B0:UnY@80
00002`2dTk@00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]080000000<0c]7L07D]I@1e;FD0
0`1e;FD00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d00`0]9>d0P00002k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02h0;BC]080000000<0MBeU0<kAg01e;FD00`1e;FD2000001@0ZGjU00<000000;BC]02dTk@03`2d
Tk@200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000607D]I@030000002YOZD0ZGjU0180ZGjU0P00000D
0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@3000000H0MBeU00<000000:UnY@2YOZD04P2YOZD00`00
0000]9>d0;BC]00F0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000000307D]I@2dTk@0MBeU00<0
MBeU0P00000D0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/`2dTk@20000000307D]I@2dTk@0MBeU00<0MBeU00<000000:UnY@2YOZD04P2YOZD2000001X0]9>d
0P0000000`2nY/8000000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000000P1e;FD0102dTk@0MBeU07D]
I@1e;FD2000001@0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P030;jV`P800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@2000000H0MBeU00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC
]00I0;BC]0030000002nY/80_ZK200H0_ZK20P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]080000000<0MBeU
0<kAg01e;FD00`1e;FD00`000000ZGjU0:UnY@0B0:UnY@8000006P2dTk@2000000/0_ZK20P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]08000000P1e;FD0103>dM`0MBeU07D]I@1e;FD2000001@0ZGjU00<00000
0;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0=0;jV`P800000ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@20000
0080MBeU00D0c]7L07D]I@1e;FD0MBeU0000000E0:UnY@030000002dTk@0]9>d01T0]9>d00<00000
0;jV`P2nY/80402nY/8200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000207D]I@050<kAg01e;FD0MBeU
07D]I@000000502YOZD2000001X0]9>d0P00000E0;jV`P030000002dTk@0]9>d0:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d0P00000607D]I@800000502YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK2
01<0_ZK200<000000<oCg@3?dmd00P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]08000001P1e;FD00`000000
ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01P0]9>d0P00000E0;jV`P030000003?dmd0cm?M00<0
cm?M0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02W0;BC]08000000P1e;FD01@2dTk@0MBeU07D]I@1e;FD0000001@0
ZGjU0P00000J0;BC]0030000002nY/80_ZK201@0_ZK200<000000<oCg@3?dmd01P3?dmd00`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]08000000`1e;FD00`3>dM`0MBeU07D]I@02000001@0ZGjU
00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0C0;jV`P8000001`3?dmd200000:<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000;BC]02dTk@0:@2dTk@2000000<0MBeU00@0c]7L07D]I@1e;FD00000
5@2YOZD00`000000]9>d0;BC]00H0;BC]08000005@2nY/800`000000cm?M0<oCg@060<oCg@800000
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@010000000NcI/00000000000X0;BC]08000001@1e;FD2000001@0ZGjU
0P00000J0;BC]0030000002nY/80_ZK201@0_ZK200<000000<oCg@3?dmd01P3?dmd00`000000]9>d
0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0800000101k=V`2000002D0]9>d00<0000007D]I@1e;FD0101e
;FD00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/804`2n
Y/82000000L0cm?M0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000001k=V`0NcI/00H0NcI/0`00000P
0;BC]08000001P1e;FD00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01P0]9>d0P00000E
0;jV`P030000003?dmd0cm?M00H0cm?M0P00002X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000001k=V`0NcI/
00H0NcI/0P00000209AKR`8000007@2dTk@2000000<0MBeU00@0c]7L07D]I@0000000000502YOZD2
000001X0]9>d00<000000;jV`P2nY/804`2nY/82000000P0cm?M00<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`000000NcI/07/fK00607/fK0030000002DFh/0U5^;00@0U5^;0P00000J0;BC
]0030000001e;FD0MBeU0080MBeU00<0c]7L07D]I@0000005@2YOZD00`000000]9>d0;BC]00H0;BC
]08000005@2nY/800`000000cm?M0<oCg@060<oCg@800000Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000P0
NcI/00<0000009AKR`2DFh/01`2DFh/2000001H0]9>d0P00000607D]I@030000002YOZD0ZGjU01<0
ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dmd0cm?M00H0
cm?M0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000001k=V`0NcI/00H0NcI/0P00000<09AKR`800000
4`2dTk@2000000D0MBeU0P00000D0:UnY@8000006P2dTk@00`000000_ZK20;jV`P0C0;jV`P800000
1`3?dmd200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000007/fK01k=V`01P1k=V`00`000000U5^;09AK
R`0>09AKR`800000402dTk@00`000000MBeU07D]I@0407D]I@030000002YOZD0ZGjU01<0ZGjU00<0
00000;BC]02dTk@0602dTk@2000001D0_ZK200<000000<oCg@3?dmd01P3?dmd200000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d0P00000807/fK0030000002DFh/0U5^;0140U5^;0P00000<0;BC]08000001@1e;FD2
000001D0ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dmd0
cm?M00H0cm?M0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000001k=V`0NcI/00H0NcI/0P00000F09AK
R`8000002@2dTk@2000000@0MBeU00<0c]7L0000002YOZD0502YOZD2000001X0]9>d00<000000;jV
`P2nY/804`2nY/82000000L0cm?M0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000001k=V`0NcI/00H0
NcI/00<0000009AKR`2DFh/0602DFh/2000000H0]9>d00<0000007D]I@1e;FD0101e;FD00`000000
ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01P0]9>d0P00000E0;jV`P030000003?dmd0cm?M00H0
cm?M0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0<000001@1k=V`00`000000U5^;09AKR`0K09AKR`800000
0P2dTk@2000000D0MBeU0P00000E0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV`P2nY/80
4`2nY/82000000P0cm?M0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0@0000000<0NcI/000000000000802D
Fh/3000000D0MBeU00<000000:UnY@2YOZD04`2YOZD2000001X0]9>d00<000000;jV`P2nY/804`2n
Y/800`000000cm?M0<oCg@060<oCg@80000000<0[]9Q0000002dTk@0/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@4
000002<0U5^;0P00000307D]I@030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@0602dTk@2
000001D0_ZK200<000000<oCg@3?dmd01P3?dmd200000080[]9Q00<000000;BC]02dTk@0/P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@4000002<0U5^;0`00000E0:UnY@030000002dTk@0]9>d01P0]9>d00<000000;jV
`P2nY/804`2nY/82000000L0cm?M0P000000101bh<T000000:kBH@00002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0@00000902DFh/200000140ZGjU0P00000I0;BC]08000005@2nY/800`000000cm?M0<oCg@060<oC
g@8000000P1bh<T00`000000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0D00000902DFh/2000000h0
ZGjU00<000000;BC]02dTk@0602dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dmd0cm?M00H0
cm?M0P00000307;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@5000002@0U5^;0P00000;0:UnY@030000
002dTk@0]9>d01P0]9>d00<000000;jV`P2nY/804`2nY/82000000L0cm?M0P00000407;Pb@030000
002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d1@00000T09AKR`8000001`2YOZD2000001T0]9>d0P00
000E0;jV`P030000003?dmd0cm?M00H0cm?M0P00000507;Pb@030000002^dV40]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d1@00000T09AKR`800000102YOZD00`000000]9>d0;BC]00H0;BC]0030000002nY/80
_ZK201@0_ZK200<000000<oCg@3?dmd01P3?dmd00`000000L^3907;Pb@0507;Pb@800000]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@5000002@0U5^;0P0000000`2YOZD000000;BC]00I0;BC]0030000002nY/80_ZK2
01<0_ZK20P0000070<oCg@800000201bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0D0
0000902DFh/2000001P0]9>d0P00000E0;jV`P030000003?dmd0cm?M00H0cm?M0P00000807;Pb@80
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@6000002@0U5^;0P00000E0;BC]0030000002nY/80_ZK201<0_ZK2
0P0000080<oCg@030000001bh<T0L^3900H0L^390P00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0H00000902D
Fh/200000140]9>d0P00000E0;jV`P030000003?dmd0cm?M00H0cm?M0P00000707;Pb@800000_02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@6000002@0U5^;0P00000>0;BC]0030000002nY/80_ZK201@0_ZK20`000006
0<oCg@030000001bh<T0L^3900D0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0L000008`2DFh/30000
00X0]9>d00<000000;jV`P2nY/804`2nY/8300000080LRQQ0P0000020<oCg@8000001@1bh<T30000
0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d0`000002001B^0800000902DFh/2000000H0]9>d0P00000E0;jV`P80
00000`1b:6420000000309aYU@0000000000008000000`1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
0`000002001B^0800000902DFh/2000000<0]9>d00<000000;jV`P2nY/80502nY/82000000<0LRQQ
00<0000009aYU@2LJID00`2LJID20000000307;Pb@00000000000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00
0002001B^0800000902DFh/3000001D0_ZK20`000003078XH@030000002LJID0W6VE00H0W6VE0P00
00360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0<000000P00D[P2000002@0U5^;0P00000C0;jV`P8000000`1b:642
000000P0W6VE0P0000000`2YOjH00000000000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0@000000P00D[P20000
02@0U5^;0P00000?0;jV`P<000000`1b:6400`000000W6VE09aYU@0709aYU@030000002YOjH0ZGnV
00<0ZGnV0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0@000000P00D[P2000002@0U5^;0P00000<0;jV`P<0
00000`1b:6400`000000W6VE09aYU@0709aYU@030000002YOjH0ZGnV00H0ZGnV0P0000300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0<000000`00D[P2000002@0U5^;0P0000090;jV`P8000000`1b:642000000P0W6VE
0P00000;0:UoYP800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000000<005:h0P00000T09AKR`8000001@2n
Y/83000000<0LRQQ00<0000009aYU@2LJID01`2LJID00`000000ZGnV0:UoYP0;0:UoYP040000002`
S:l0000000000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`000003001B^0800000902DFh/200000080_ZK20P00
0004078XH@030000002LJID0W6VE00L0W6VE00<000000:UoYP2YOjH02P2YOjH2000000@0/8b_0P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02E0;BC]0@000000`00D[P2000002@0U5^;10000002078XH@800000202LJID2
000000`0ZGnV00<000000;2<[`2`S:l01P2`S:l200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d10000003001B
^0<000008`2DFh/4000000T0W6VE00<000000:UoYP2YOjH02`2YOjH00`000000/8b_0;2<[`090;2<
[`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V@2dTk@4000000@005:h0P00000S09AKR`@000001P2LJID00`000000
ZGnV0:UoYP0;0:UoYP030000002`S:l0/8b_00`0/8b_0P00002d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0040000
0000D[P00000000000@005:h0P00000P09AKR`8000000P2NJiL300000080W6VE0P00000<0:UoYP80
00003`2`S:l010000000]YJf00000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]00300000000D[P0000000D0
05:h0P00000M09AKR`030000002NJiL0WV^G00@0WV^G0`00000=0:UoYP030000002`S:l0/8b_00d0
/8b_0P0000040;JF]P800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@4000000D005:h0P00000J09AKR`030000
002NJiL0WV^G00D0WV^G00<000000:QmY@0000000P00000:0:UoYP030000002`S:l0/8b_00d0/8b_
00<000000;JF]P2fU[H01P2fU[H00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0@000001@00
D[P2000001H0U5^;0P00000609i[U`8000000`2XOJD3000000P0ZGnV00<000000;2<[`2`S:l03@2`
S:l00`000000]YJf0;JF]P080;JF]P800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@4000000D005:h0P00000C
09AKR`030000002NJiL0WV^G00D0WV^G00<000000:QmY@2XOJD01@2XOJD3000000@0ZGnV0P00000?
0;2<[`030000002fU[H0]YJf00/0]YJf0P00002[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]00400000000D[P00000
000000D005:h0P00000@09AKR`030000002NJiL0WV^G00D0WV^G00<000000:QmY@2XOJD0202XOJD3
000000030:UoYP000000/8b_00h0/8b_0P00000@0;JF]P030000002dTk@0]9>d0:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d00@00000001B^000000000001@00D[P2000000`0U5^;0P00000709i[U`030000002XOJD0
Z7fU00P0Z7fU0P0000020:n9[@8000003P2`S:l00`000000]YJf0;JF]P0>0;JF]P80000000<0^j2m
000000000000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00000005:h00000006001B^08000002@2DFh/00`00
0000WV^G09i[U`0509i[U`8000002P2XOJD00`000000[hV]0:n9[@040:n9[@030000002`S:l0/8b_
00X0/8b_00<000000;JF]P2fU[H03P2fU[H00`000000^j2m0;^P_@030;^P_@800000YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@3000000H005:h0P00000609AKR`030000002NJiL0WV^G00D0WV^G00<000000:QmY@2X
OJD02@2XOJD00`000000[hV]0:n9[@060:n9[@8000002@2`S:l00`000000]YJf0;JF]P0>0;JF]P03
0000002kX;d0^j2m00H0^j2m0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0<000001P00D[P200000080U5^;
0P00000709i[U`030000002XOJD0Z7fU00P0Z7fU0P00000;0:n9[@<00000102`S:l2000000l0]YJf
0P00000;0;^P_@800000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@3000000H005:h0P00000809i[U`030000002X
OJD0Z7fU00P0Z7fU00<000000:n9[@2_RJd02P2_RJd2000000030;>A/`00000000000080/8b_00<0
00000;JF]P2fU[H03P2fU[H00`000000^j2m0;^P_@0=0;^P_@030000002dTk@0]9>d09l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d10000006001B^0800000102NJiL2000000X0Z7fU00<000000:n9[@2_RJd02P2_RJd0
0`000000/i6c0;>A/`030;>A/`800000402fU[H00`000000^j2m0;^P_@0<0;^P_@80000000<0`Jg6
000000000000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@4000000H005:h0P0000000`2NJiL000000:QmY@090:Qm
Y@800000302_RJd00`000000/i6c0;>A/`060;>A/`<000002`2fU[H2000000h0^j2m00<000000<6]
aP31[LH00`31[LH2000009d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00@00000001B^000000000001P00D[P20000
00T0Z7fU00<000000:n9[@2_RJd02P2_RJd2000000`0/i6c0P0000080;JF]P030000002kX;d0^j2m
00d0^j2m00<000000<6]aP31[LH01P31[LH2000009/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000001B^000
00001`00D[P2000000H0Z7fU00<000000:n9[@2_RJd02P2_RJd00`000000/i6c0;>A/`0<0;>A/`04
0000002hV[T00000000000D0]YJf00<000000;^P_@2kX;d0302kX;d2000000/0`Jg600<000000;BC
]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]`2dTk@3000000L005:h0P0000020:QmY@800000302_RJd00`000000
/i6c0;>A/`0;0;>A/`800000102hV[T00`000000]YJf0;JF]P02000000h0^j2m00<000000<6]aP31
[LH02@31[LH2000000030<Ffc0000000000009P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0`000007001B^0800000
302_RJd2000000d0/i6c00<000000;RJ^@2hV[T01@2hV[T2000000l0^j2m00<000000<6]aP31[LH0
2@31[LH00`000000aKK<0<Ffc0030<Ffc0800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@3000000H005:h0`00
00090:n9[@030000002cTK<0/i6c00`0/i6c00<000000;RJ^@2hV[T0202hV[T2000000/0^j2m0P00
000;0<6]aP0300000035]/`0aKK<00H0aKK<0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0<000001P00D[P3
000000H0[hV]00<000000;>A/`2cTK<02`2cTK<2000000`0^9Zi0`0000080;^P_@0300000031[LH0
`Jg600T0`Jg60P00000;0<Ffc0030000002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0`000006001B
^0<000000P2_RJd2000000d0/i6c00<000000;RJ^@2hV[T02`2hV[T2000000040;bS_`0000000000
000000D0^j2m00<000000<6]aP31[LH02@31[LH00`000000aKK<0<Ffc00<0<Ffc0800000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@2000000P005:h0P00000>0;>A/`030000002hV[T0^9Zi00/0^9Zi00<000000;bS
_`2lXkl00`2lXkl200000080^j2m0P00000;0<6]aP0300000035]/`0aKK<00l0aKK<0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]08000002000D[P2000000X0/i6c0P00000=0;RJ^@030000002lXkl0_:>o00H0
_:>o0P00000;0<6]aP8000005035]/`00`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0800000
2000D[P00`000000/i6c0;>A/`060;>A/`030000002hV[T0^9Zi00/0^9Zi0P00000;0;bS_`800000
2031[LH00`000000aKK<0<Ffc00E0<Ffc0800000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000000H005:h0`00
00050;>A/`030000002hV[T0^9Zi00/0^9Zi00<000000;bS_`2lXkl02@2lXkl2000000040<:_a`00
00000000000000D0`Jg600<000000<Ffc035]/`06035]/`2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00
0006001B^0<0000000<0/i6c0000000000003@2hV[T00`000000_:>o0;bS_`090;bS_`0300000032
[lL0`Zo700<0`Zo70`0000000`31[LH000000000000M0<Ffc0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2
000000H005:h0`00000<0;RJ^@8000002`2lXkl00`000000`Zo70<:_a`060<:_a`8000008@35]/`0
0`000000]9>d0;BC]0250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03=0;BC]08000001P00D[P3000000T0^9Zi00<000000;bS
_`2lXkl02@2lXkl2000000P0`Zo70P0000000`39`M<000000000000P0<Ffc0800000Q@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000000L005:h0P0000060;RJ^@030000002lXkl0_:>o00T0_:>o00<000000<:_a`32
[lL01`32[lL00`000000bL7C0<W1d`030<W1d`8000008035]/`2000008<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0`000007001B^08000000P2hV[T2000000/0_:>o00<000000<:_a`32[lL01`32[lL00`000000bL7C
0<W1d`040<W1d`040000003BjNH0000000000200aKK<00<000000;BC]02dTk@0P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]003000000@005:h00@00000001B^000000000002`2lXkl2000000P0
`Zo70P0000050<W1d`8000000`3BjNH200000200aKK<0P0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d0P000004001B^00400000000D[P00000000000P0_:>o00<000000<:_a`32
[lL01`32[lL00`000000bL7C0<W1d`040<W1d`040000003BjNH0d^WV0=;YiP8000000P00Ekh20000
0200aKK<0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`000003001B^004
00000000D[P00000000000D0_:>o00<000000<:_a`32[lL01`32[lL00`000000bL7C0<W1d`040<W1
d`060000003BjNH0d^WV0=;YiP000000]9>d0P000003001G_P8000008035]/`2000007`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000000<005:h00D00000001B^000000000000;bS
_`02000000P0`Zo70P0000060<W1d`030000003BjNH0d^WV00800000102dTk@2000000<005Nn0P00
000P0<Ffc0030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@2
000000<005:h00<00000001B^00000002@32[lL00`000000bL7C0<W1d`040<W1d`8000000P3BjNH0
0`000000]9>d0;BC]0060;BC]08000000`00Ekh2000001l0aKK<0P00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d0`000003001B^08000001P32[lL00`000000bL7C0<W1d`040<W1
d`050000003BjNH0d^WV0=;YiP0000002`2dTk@2000000<005Nn00<000000<Ffc035]/`07P35]/`2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@200000003001B^000000005:h
008000000P32[lL2000000H0bL7C00<000000=;YiP3BjNH00P00000>0;BC]00400000000Ekh005Nn
001G_P8000008035]/`00`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0140]9>d100000000`00D[P00000000000070<W1d`040000003BjNH0d^WV00000140]9>d0P000003
001G_P8000007`35]/`2000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@30000
0003001B^0000000bL7C00<0bL7C0P0000000`3BjNH000000000000D0;BC]08000000`00Ekh20000
01l0aKK<0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d1@0000001@39`M<0
00000=;YiP3BjNH0000001P0]9>d0P000003001G_P0300000035]/`0aKK<01h0aKK<0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0`0000020=;YiP030000002dTk@0]9>d01T0
]9>d0P000002001G_P8000008035]/`00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P00000O0;BC]00400000000Ekh005Nn001G_P8000007`35]/`2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000000<005Nn0P00000O0<Ffc0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]08000000`00Ekh2000001l0aKK<00<0
00000;BC]02dTk@0J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]08000000`00Ekh0
0`000000aKK<0<Ffc00M0<Ffc0800000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0130;BC
]08000000P00Ekh2000001l0aKK<0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04D0
]9>d00@00000001G_P00Ekh005Nn0P00000O0<Ffc0800000I02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0160;BC]08000000`00Ekh2000001l0aKK<00<000000;BC]02dTk@0H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0180;BC]08000000`00Ekh00`000000aKK<0<Ffc00M0<Ffc0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01:0;BC]08000000P00Ekh2000001l0aKK<0P00
001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d4`000002001G_P8000007`35]/`0
0`000000]9>d0;BC]01L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03T0]9>d5`000002001G
_P8000007P35]/`2000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@00`000000
[IBm0:fD_@0B0:fD_@<000000`00Ekh2000001h0aKK<0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03X0]9>d00<000000:fD_@2]U;d03`2]U;d2000000030:fD_@000000[IBm00800000
0`00Ekh00`000000aKK<0<Ffc00M0<Ffc0800000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00j0;BC]1H0000000<0[IBm0000003O]Zh00P000002001G_P8000007`35]/`00`000000]9>d0;BC
]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04P0]9>d0P0000030;BC]0040000002]U;d0
[IBm0:fD_@<0000000<0]9>d0000000000000P00Ekh2000001h0aKK<0P00001E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d04d0]9>d00@000000:fD_@2]U;d0[IBm100000020;BC]00400000000
Ekh005Nn001G_P8000007P35]/`2000005<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0C@2d
Tk@00`000000[IBm0:fD_@020:fD_@030000003O]Zh0000000@0]9>d00D00000001G_P00Ekh005Nn
0000000O0<Ffc0030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0CP2d
Tk@01`000000[IBm0:fD_@2]U;d000000=nf[P0000001@2dTk@20000008005Nn0P00000N0<Ffc080
0000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01>0;BC]0070000002]U;d0[IBm0:fD_@00
0000gkJ^000000070;BC]00400000000Ekh005Nn001G_P8000007P35]/`2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0CP2dTk@01`000000[IBm0:fD_@2]U;d000000=nf[P0000002@2d
Tk@01000000005Nn001G_P00Ekh2000001h0aKK<0P00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d04h0]9>d00@000000:fD_@2]U;d0[IBm0`00000;0;BC]00400000000Ekh005Nn001G_P80
00007P35]/`2000004X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00:0;BC]0040000002]U;d0[IBm0:fD_@8000003P2<72T20000008005Nn00<000000<Ffc035
]/`06@35]/`2000000040<W2d`0000000000000004P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0@02dTk@2000000`0]9>d0`2]U;d00`000000S1`Y0000000708`L:@L000000P2<72T200000003
001G_P000000000001P0aKK<00<000000<W2d`39`]<00`0000190;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0302dTk@00`000000[IBm0000000:000000X0[IBm
00@005Nn00000000000005Nn0P00000E0<Ffc00300000039`]<0bL;C00800000B`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00l0;BC]1<0000000<0[IBm0000002]U;d05P2]U;d200000003001G
_P00000000000140aKK<0P0000001039`]<0000000000000001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03/0]9>d500000000`2]U;d000000:fD_@0H0:fD_@80000000<005Nn00000035]/`0
3P35]/`00`000000bL;C0<W2d`03000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02d
Tk@3000001<0]9>d0P0000000`2]U;d000000:fD_@0I0:fD_@@0000000<0aKK<00000035]/`02035
]/`2000000040<W2d`0000000000000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2d
Tk@3000001@0]9>d0P000000102dTk@000000:fD_@00000I0:fD_@L000002035]/`01P000000bL;C
0<W2d`000000d^kW00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@4000001D0
]9>d0P0000030;BC]080[IBm8`0000050<Ffc00300000039`]<0000000<00000D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0@000007P2dTk@010000000[IBm0:fD_@2]U;dA000000d0
]9>d100000020<Ffc080000000@0bL;C0000003Bk^L00000D`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Y0;BC]0@000007P2dTk@900000080gkJ^00<000000;BC]02dTk@06P2dTk@400000004
0<W2d`00000000000=;^i`800000D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000000D0]9>d00L000000:fD_@2]U;d0[IBm0000003O]Zh0000001h0]9>d0`000000
1@3Bk^L000000000002dTk@0000005<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@5
00000180]9>d2`00000?0;BC]0070000002]U;d0[IBm0:fD_@000000gkJ^0000000M0;BC]0800000
00<0]9>d0000000000000`2dTk@00`000000]9>d0;BC]01A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01X0]9>d1@00000<0;BC]0/000006P2dTk@01`000000[IBm0:fD_@2]U;d000000=nf[P00
0000702dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0540]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000U0;BC]0070000002]U;d0[IBm0:fD_@00
0000gkJ^0000000K0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]1400000<02dTk@01@000000[IBm0:fD_@2]U;d00000
0080gkJ^6@2dTk@2000000/0]9>d00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0090;BC]0`00000>`2dTk@01@000000[IBm0:fD_@2]U;d000000080gkJ^00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d3@00000c0;BC]1L0000000@0[IBm0000003O]Zh000005P2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000i0;BC]0030000002]U;d0[IBm01<0
[IBm00D000000:fD_@000000gkJ^0000000E0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000
[IBm0:fD_@0A0:fD_@D000005@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@0?P2dTk@G000001H0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d04h0]9>d0P00
00040;BC]0030000002dTk@0]9>d0180]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6
000001H0]9>d00<000000;BC]02dTk@0C02dTk@2000000H0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0302dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00
000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC
]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]0090;BC
]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000
]9>d0;BC]01E0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
1@2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC
]01F0;BC]0030000002dTk@0]9>d00<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2
000003h0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0
]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000
]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000
?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00
000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@50000
0200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X0
00005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002d
Tk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d
0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02d
Tk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d
00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S
0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]080
0000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d
0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@20000
03L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@20000
02d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000
:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC
]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000
]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC
]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@0
4@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
1@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402d
Tk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?
0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]080
0000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d
0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2d
Tk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]009
0;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@50000
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<0
00006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool10000
0040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000
oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo0000
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C
0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?oo
o`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`400000
0@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003o
ool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool00003
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo
00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3o
ool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040
oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool00000
0040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool0
00030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0
oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv119.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .405 .813 r
.52928 .16513 m .56223 .18281 L p .58996 .19344 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5583 .18435 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20654 L p .55882 .18529 L F P
0 g
s
0 0 .465 r
.5583 .18435 m .57025 .20729 L .55882 .18529 L F
.707 .577 .707 r
.56223 .18281 m .55882 .18529 L p .55847 .18462 L F P
0 g
s
.663 .495 .647 r
.56223 .18281 m .57859 .19098 L p .57024 .2062 L F P
0 g
s
.663 .495 .647 r
.57024 .2062 m .57859 .19098 L .57075 .20594 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55571 .17931 m .56223 .18281 L p .56103 .18339 L F P
0 g
s
.707 .577 .707 r
.55847 .18462 m .55683 .18148 L .56103 .18339 L F
.55683 .18148 m .55571 .17931 L .56103 .18339 L F
0 .455 .835 r
.55356 .19981 m .55666 .18245 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55666 .18245 m .55683 .18148 L p .52604 .1675 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55666 .18245 L .52604 .1675 L F
.743 .651 .758 r
.52928 .16513 m .52604 .1675 L p .52536 .16716 L F P
0 g
s
.707 .577 .707 r
.52928 .16513 m .55571 .17931 L p .55401 .1802 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.743 .651 .758 r
.52172 .16539 m .50264 .14985 L .52853 .16552 L F
.4824 .16458 m .49752 .15357 L p .52172 .16539 L F P
0 g
s
.743 .651 .758 r
.49752 .15357 m .50264 .14985 L p .52172 .16539 L F P
0 g
s
0 .455 .835 r
.52548 .16722 m .52171 .16553 L .5255 .16725 L F
.52172 .16539 m .52171 .16553 L p .52548 .16722 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52155 .16796 L p .48108 .16456 L F P
0 g
s
.238 .738 .904 r
.52155 .16796 m .52172 .16539 L p .4824 .16458 L F P
0 g
s
.238 .738 .904 r
.48108 .16456 m .52155 .16796 L .4824 .16458 L F
.807 .82 .861 r
.50264 .14985 m .4824 .16458 L p .47963 .16434 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48088 .16445 L F P
0 g
s
.807 .82 .861 r
.49239 .14273 m .50264 .14985 L p .47963 .16434 L F P
0 g
s
.807 .82 .861 r
.46451 .16304 m .49239 .14273 L p .48019 .16338 L F P
0 g
s
.807 .82 .861 r
.47821 .16422 m .48019 .16338 L .47963 .16434 L F
.46451 .16304 m .48019 .16338 L .47821 .16422 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44279 .17911 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48088 .16445 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44279 .17911 L F P
0 g
s
.502 .908 .835 r
.44275 .17913 m .44644 .19981 L p .44279 .17911 L F P
0 g
s
.807 .82 .861 r
.3695 .23226 m .44193 .17948 L .44274 .17915 L F
.743 .651 .758 r
.38328 .24062 m .42904 .20551 L .42257 .2203 L F
.42904 .20551 m .43076 .20419 L .42957 .20654 L F
.42904 .20551 m .42957 .20654 L .42257 .2203 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4305 .20472 L F P
0 g
s
.743 .651 .758 r
.43239 .201 m .43076 .20419 L .38328 .24062 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20654 L p .4305 .20472 L F P
0 g
s
.76 .881 .465 r
.42957 .20654 m .43379 .22413 L p .4305 .20472 L F P
0 g
s
.743 .651 .758 r
.38028 .23894 m .43239 .201 L p .38328 .24062 L F P
0 g
s
.76 .881 .465 r
.4305 .20472 m .43065 .20467 L .43236 .20106 L F
.44644 .19981 m .44275 .17913 L p .43065 .20467 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .337 .741 r
.32794 .20845 m .36622 .2308 L .36688 .23063 L F
.36622 .2308 m .37776 .23754 L .36927 .23215 L F
.36622 .2308 m .36927 .23215 L .36688 .23063 L F
.37776 .23754 m .38028 .23894 L .36947 .23224 L F
.36927 .23215 m .36947 .23224 L .36688 .23063 L F
.37776 .23754 m .36947 .23224 L .36927 .23215 L F
.807 .82 .861 r
.41958 .20217 m .43956 .18587 L .43704 .19117 L F
0 .337 .741 r
.38804 .24507 m .40468 .25408 L p .36364 .22967 L F P
0 g
s
0 .337 .741 r
.3536 .22408 m .38804 .24507 L .36364 .22967 L F
.40468 .25408 m .42394 .26451 L p .39054 .24501 L F P
0 g
s
0 .337 .741 r
.38214 .2401 m .38691 .24305 L .39054 .24501 L F
.38691 .24305 m .40468 .25408 L .39054 .24501 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.4417 .2303 m .42975 .20729 L .44118 .22928 L F
.44644 .24845 m .43379 .22413 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.44118 .22928 m .52604 .1675 L p .44765 .23513 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.663 .495 .647 r
.48947 .24877 m .55882 .18529 L .57024 .2062 L F
.48731 .2488 m .55882 .18529 L .48947 .24877 L F
.183 .707 .866 r
.47954 .26349 m .47845 .25087 L p .51892 .24831 L F P
0 g
s
.183 .707 .866 r
.47845 .25087 m .47828 .24894 L p .5176 .24833 L F P
0 g
s
.183 .707 .866 r
.51892 .24831 m .47845 .25087 L .5176 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55706 .23205 L p .56761 .21192 L F P
0 g
s
.68 .821 .38 r
.5695 .20831 m .56935 .20869 L .56761 .21192 L F
.56935 .20869 m .55356 .24845 L .56761 .21192 L F
.474 .195 .41 r
.53848 .24009 m .5656 .21565 L .55991 .22621 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55721 .23115 L F P
0 g
s
.474 .195 .41 r
.52667 .24775 m .53248 .24296 L .53848 .24009 L F
.53248 .24296 m .5656 .21565 L .53848 .24009 L F
.5176 .24833 m .56761 .21192 L p .52667 .24775 L F P
0 g
s
.474 .195 .41 r
.56761 .21192 m .5656 .21565 L .52667 .24775 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51892 .24831 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24827 L p .51892 .24831 L F P
0 g
s
.183 .707 .866 r
.52178 .24827 m .52046 .26349 L p .51892 .24831 L F P
0 g
s
.663 .495 .647 r
.57024 .2062 m .57043 .20654 L .51511 .24837 L F
0 .337 .741 r
.45975 .28355 m .49141 .30002 L p .44718 .27525 L F P
0 g
s
0 .337 .741 r
.42614 .2644 m .45975 .28355 L .44836 .27602 L F
.44021 .27165 m .44836 .27602 L .44718 .27525 L F
.42614 .2644 m .44836 .27602 L .44021 .27165 L F
0 .411 .788 r
.44644 .24845 m .44334 .23391 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44334 .23391 m .44317 .2331 L p .47396 .24708 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44334 .23391 L .47396 .24708 L F
0 0 .38 r
.44319 .23321 m .44644 .24845 L p .4417 .2303 L F P
0 g
s
.663 .495 .647 r
.55882 .18529 m .56223 .18281 L p .57024 .2062 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5583 .18435 L F P
0 g
s
.663 .495 .647 r
.58913 .19625 m .57173 .20892 L p .57024 .2062 L F P
0 g
s
0 0 .465 r
.57043 .20654 m .57077 .20511 L p .5583 .18435 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.41093 .25594 m .45091 .23661 L .44013 .27161 L F
.45091 .23661 m .55847 .18462 L .47368 .24695 L F
.45091 .23661 m .47368 .24695 L .44013 .27161 L F
.663 .495 .647 r
.47396 .24708 m .55882 .18529 L p .48426 .25151 L F P
0 g
s
0 .411 .788 r
.47452 .24732 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47828 .24894 L p .47452 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24894 m .47829 .24905 L p .47452 .24732 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44118 .22928 m .44765 .23513 L .44317 .2331 L F
.44528 .23717 m .52604 .1675 L .55401 .1802 L F
.41093 .25594 m .55571 .17931 L .55847 .18462 L F
0 .337 .741 r
.41729 .25936 m .40799 .25504 L .42614 .2644 L F
.39621 .24805 m .40799 .25504 L .41508 .25833 L F
.40727 .25398 m .41508 .25833 L .41729 .25936 L F
.39621 .24805 m .41508 .25833 L .40727 .25398 L F
0 0 .38 r
.42975 .20729 m .42957 .20654 L p .44118 .22928 L F P
0 g
s
.743 .651 .758 r
.52604 .1675 m .40727 .25398 L p .52536 .16716 L F P
0 g
s
.743 .651 .758 r
.52536 .16716 m .40727 .25398 L .40719 .25394 L F
.707 .577 .707 r
.4102 .25555 m .55571 .17931 L .41093 .25594 L F
.743 .651 .758 r
.38328 .24062 m .43367 .21457 L .40719 .25394 L F
.43367 .21457 m .44107 .22906 L .40719 .25394 L F
0 0 .38 r
.44274 .23111 m .44319 .23321 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.4102 .25555 m .44118 .22928 L .44528 .23717 L F
.40727 .25398 m .44118 .22928 L p .4102 .25555 L F P
0 g
s
.807 .82 .861 r
.37067 .23299 m .43956 .18587 L .41958 .20217 L F
.37012 .23264 m .43956 .18587 L .37067 .23299 L F
.37012 .23264 m .44274 .17915 L .43956 .18587 L F
0 .337 .741 r
.35251 .22279 m .40468 .25408 L .38214 .2401 L F
.32794 .20845 m .34922 .2211 L .35251 .22279 L F
.34922 .2211 m .40468 .25408 L .35251 .22279 L F
.807 .82 .861 r
.3695 .23226 m .44274 .17915 L .37012 .23264 L F
.707 .577 .707 r
.55882 .18529 m .44021 .27165 L p .55847 .18462 L F P
0 g
s
.707 .577 .707 r
.55847 .18462 m .44021 .27165 L .44013 .27161 L F
0 .411 .788 r
.47452 .24732 m .4745 .24732 L .47434 .24724 L F
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.663 .495 .647 r
.44316 .27317 m .47396 .24708 L .48426 .25151 L F
.44021 .27165 m .47396 .24708 L p .44316 .27317 L F P
0 g
s
.807 .82 .861 r
.44193 .17948 m .46451 .16304 L p .47821 .16422 L F P
0 g
s
.807 .82 .861 r
.44193 .17948 m .47821 .16422 L .47963 .16434 L F
0 .337 .741 r
.37776 .23754 m .38214 .2401 L .38028 .23894 L F
.35612 .22743 m .38804 .24507 L p .32794 .20845 L F P
0 g
s
.736 .636 .748 r
.38804 .24507 m .35775 .26712 L .32575 .24954 L p F P
0 g
s
.736 .636 .748 r
.32575 .24954 m .35612 .22743 L .38804 .24507 L p F P
0 g
s
.736 .636 .748 r
.35775 .26712 m .38804 .24507 L .35612 .22743 L p F P
0 g
s
.736 .636 .748 r
.35612 .22743 m .32575 .24954 L .35775 .26712 L p F P
0 g
s
.807 .82 .861 r
.36498 .25008 m .3541 .24343 L p .37067 .23299 L F P
0 g
s
.807 .82 .861 r
.37067 .23299 m .47963 .16434 L .38006 .23881 L F
.37067 .23299 m .38006 .23881 L .36498 .25008 L F
.36947 .23224 m .44193 .17948 L p .3695 .23226 L F P
0 g
s
.46 .175 .393 r
.37809 .23605 m .43823 .18695 L .36947 .23224 L F
.44293 .17875 m .36947 .23224 L p .43823 .18695 L F P
0 g
s
.663 .495 .647 r
.51476 .24838 m .51511 .24837 L .46644 .28517 L F
.51476 .24838 m .46644 .28517 L .46639 .28515 L F
.56761 .21192 m .46677 .28534 L p .57043 .20654 L F P
0 g
s
0 .337 .741 r
.46677 .28534 m .49141 .30002 L .47028 .28715 L F
.44869 .27602 m .4595 .2821 L .46677 .28534 L F
.4595 .2821 m .49141 .30002 L .46677 .28534 L F
.663 .495 .647 r
.57043 .20654 m .46677 .28534 L .46644 .28517 L F
.57024 .2062 m .51511 .24837 L .51476 .24838 L F
0 .337 .741 r
.42394 .26451 m .45975 .28355 L p .42614 .2644 L F P
0 g
s
.697 .559 .694 r
.39368 .28654 m .42394 .26451 L .45975 .28355 L p F P
0 g
s
.697 .559 .694 r
.42946 .3056 m .45975 .28355 L .42394 .26451 L p F P
0 g
s
.697 .559 .694 r
.42394 .26451 m .39368 .28654 L .42946 .3056 L p F P
0 g
s
.697 .559 .694 r
.45975 .28355 m .42946 .3056 L .39368 .28654 L p F P
0 g
s
.673 .514 .662 r
.42946 .3056 m .45975 .28355 L .49141 .30002 L p F P
0 g
s
.673 .514 .662 r
.45975 .28355 m .42946 .3056 L .46105 .32213 L p F P
0 g
s
.663 .495 .647 r
.45148 .29648 m .42496 .28276 L p .44316 .27317 L F P
0 g
s
.663 .495 .647 r
.44316 .27317 m .57024 .2062 L .46639 .28515 L F
0 .337 .741 r
.44718 .27525 m .49141 .30002 L .44869 .27602 L F
.673 .514 .662 r
.46105 .32213 m .49141 .30002 L .45975 .28355 L p F P
0 g
s
.663 .495 .647 r
.44316 .27317 m .46639 .28515 L .45148 .29648 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48108 .16456 L F P
0 g
s
.238 .738 .904 r
.52172 .16539 m .52187 .16304 L p .48108 .16456 L F P
0 g
s
.807 .82 .861 r
.4824 .16458 m .38028 .23894 L p .47963 .16434 L F P
0 g
s
.807 .82 .861 r
.38028 .23894 m .36498 .25008 L p .38006 .23881 L F P
0 g
s
.807 .82 .861 r
.47963 .16434 m .38028 .23894 L .38006 .23881 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51912 .24824 L F P
0 g
s
.183 .707 .866 r
.51912 .24824 m .51892 .24831 L .51821 .24829 L F
.51912 .24824 m .51821 .24829 L .47813 .24718 L F
.47828 .24894 m .47813 .24718 L p .51892 .24831 L F P
0 g
s
.474 .195 .41 r
.46789 .28584 m .5176 .24833 L .52667 .24775 L F
.46677 .28534 m .5176 .24833 L p .46789 .28584 L F P
0 g
s
.76 .881 .465 r
.44275 .17913 m .44274 .17911 L p .43065 .20467 L F P
0 g
s
.743 .651 .758 r
.43367 .21457 m .52536 .16716 L .44107 .22906 L F
.43239 .201 m .4824 .16458 L p .43076 .20419 L F P
0 g
s
.743 .651 .758 r
.52536 .16716 m .52172 .16539 L .52853 .16552 L F
.707 .577 .707 r
.52604 .1675 m .52928 .16513 L p .55401 .1802 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52548 .16722 L F P
0 g
s
0 .455 .835 r
.52548 .16722 m .5255 .16725 L .52566 .16731 L F
.52548 .16722 m .52566 .16731 L .55726 .17911 L F
.743 .651 .758 r
.43896 .21183 m .48505 .16464 L .52172 .16539 L F
.43896 .21183 m .52172 .16539 L .52536 .16716 L F
.42257 .2203 m .48505 .16464 L .43896 .21183 L F
.42257 .2203 m .4824 .16458 L .48505 .16464 L F
.43076 .20419 m .4824 .16458 L .42257 .2203 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.42957 .20654 m .42923 .20511 L p .4417 .2303 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4305 .20472 L F P
0 g
s
.76 .881 .465 r
.4305 .20472 m .43236 .20106 L .44274 .17911 L F
.807 .82 .861 r
.43704 .19117 m .44274 .17915 L .47963 .16434 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48088 .16445 L F P
0 g
s
0 .405 .813 r
.49239 .14273 m .50264 .14985 L p .58996 .19344 L F P
0 g
s
0 .405 .813 r
.50266 .14661 m .49239 .14273 L p .58996 .19344 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16539 L p .52548 .16722 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5695 .20831 L F P
0 g
s
.68 .821 .38 r
.57043 .20654 m .56621 .22413 L p .5695 .20831 L F P
0 g
s
.68 .821 .38 r
.55706 .23205 m .55725 .23113 L p .56761 .21192 L F P
0 g
s
.474 .195 .41 r
.46789 .28584 m .53848 .24009 L .47688 .28986 L F
.5998 .20035 m .55807 .23074 L p .53848 .24009 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55721 .23115 L F P
0 g
s
.446 .876 .788 r
.55725 .23113 m .55356 .24845 L p .55721 .23115 L F P
0 g
s
.474 .195 .41 r
.55807 .23074 m .47688 .28986 L p .53848 .24009 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23113 L p .55721 .23115 L F P
0 g
s
0 .337 .741 r
.37269 .23319 m .44869 .27602 L .47028 .28715 L F
.35716 .2246 m .36975 .23167 L .37269 .23319 L F
.36975 .23167 m .44869 .27602 L .37269 .23319 L F
.707 .577 .707 r
.48661 .16304 m .52187 .16304 L p .52285 .16491 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48661 .16304 L .52285 .16491 L F
.47813 .16304 m .48661 .16304 L p .55726 .23111 L F P
0 g
s
.743 .651 .758 r
.50264 .14985 m .52928 .16513 L p .52853 .16552 L F P
0 g
s
0 .405 .813 r
.50264 .14985 m .52928 .16513 L p .58996 .19344 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44279 .17911 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44279 .17911 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44275 .17913 L p .44279 .17911 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .405 .813 r
.52972 .16011 m .50266 .14661 L p .58996 .19344 L F P
0 g
s
.662 .493 .646 r
.52972 .16011 m .50266 .14661 L p .4029 .24875 L F P
0 g
s
.662 .493 .646 r
.50266 .14661 m .37917 .23653 L p .4029 .24875 L F P
0 g
s
.46 .175 .393 r
.50266 .14661 m .49239 .14273 L p .37809 .23605 L F P
0 g
s
.46 .175 .393 r
.37917 .23653 m .50266 .14661 L p .37809 .23605 L F P
0 g
s
0 .337 .741 r
.35477 .22312 m .46845 .28609 L .47639 .28964 L F
.35716 .2246 m .49007 .2981 L .35477 .22312 L F
.49007 .2981 m .51528 .31204 L .48971 .29787 L F
.49007 .2981 m .48971 .29787 L .35477 .22312 L F
.474 .195 .41 r
.46151 .30105 m .45148 .29648 L p .46789 .28584 L F P
0 g
s
0 .337 .741 r
.51528 .31204 m .52851 .31815 L p .47639 .28964 L F P
0 g
s
0 .337 .741 r
.46845 .28609 m .51528 .31204 L .47639 .28964 L F
.49141 .30002 m .51528 .31204 L p .47028 .28715 L F P
0 g
s
.663 .495 .647 r
.57173 .20892 m .56761 .21192 L p .57043 .20654 L F P
0 g
s
.68 .821 .38 r
.5695 .20831 m .56761 .21192 L .55726 .23111 L F
.55725 .23113 m .55726 .23111 L p .56761 .21192 L F P
0 g
s
.474 .195 .41 r
.56761 .21192 m .58913 .19625 L p .5656 .21565 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55721 .23115 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55721 .23115 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5695 .20831 L F P
0 g
s
.663 .495 .647 r
.57859 .19098 m .58913 .19625 L p .57075 .20594 L F P
0 g
s
0 .405 .813 r
.56223 .18281 m .58913 .19625 L p .58996 .19344 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.809 .828 .865 r
.58996 .19344 m .46647 .28336 L p .47572 .28914 L F P
0 g
s
.662 .493 .646 r
.40588 .25029 m .52972 .16011 L p .4029 .24875 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.748 .662 .765 r
.4919 .29062 m .52377 .26741 L p .59061 .3197 L F P
0 g
s
.675 .579 .74 r
.76458 .42441 m .67938 .42471 L .67757 .4132 L p F P
0 g
s
.675 .579 .74 r
.67222 .39086 m .66781 .39088 L p .67498 .41393 L F P
0 g
s
.675 .579 .74 r
.67498 .41393 m .67677 .41968 L .67586 .41392 L F
.67498 .41393 m .67586 .41392 L .67222 .39086 L F
.547 .111 .162 r
.67938 .42471 m .68379 .42469 L p .68367 .42474 L F P
0 g
s
.547 .111 .162 r
.67768 .42544 m .67938 .42471 L p .68367 .42474 L F P
0 g
s
.547 .111 .162 r
.74154 .42521 m .68209 .42542 L .68367 .42474 L F
.68209 .42542 m .67768 .42544 L .68367 .42474 L F
.863 .704 .684 r
.67938 .42471 m .6762 .41608 L .67723 .42256 L F
.67768 .42544 m .67938 .42471 L p .67723 .42256 L F P
0 g
s
.675 .579 .74 r
.68131 .44843 m .68572 .44842 L p .67677 .41968 L F P
0 g
s
.675 .579 .74 r
.63688 .44567 m .68086 .44556 L .68176 .4513 L p F P
0 g
s
.551 .118 .171 r
.67691 .44844 m .6735 .44992 L p .67961 .44917 L F P
0 g
s
.551 .118 .171 r
.68131 .44843 m .67691 .44844 L p .67961 .44917 L F P
0 g
s
.675 .579 .74 r
.67691 .44844 m .68131 .44843 L p .67592 .42544 L F P
0 g
s
.675 .579 .74 r
.66781 .39088 m .68131 .44843 L .67677 .41968 L F
.863 .704 .684 r
.68086 .44556 m .67745 .44703 L p .67961 .44917 L F P
0 g
s
.863 .704 .684 r
.68176 .4513 m .68131 .44843 L p .67961 .44917 L F P
0 g
s
.863 .704 .684 r
.68131 .44843 m .68086 .44556 L p .67961 .44917 L F P
0 g
s
.551 .118 .171 r
.68232 .4499 m .68572 .44842 L p .67961 .44917 L F P
0 g
s
.551 .118 .171 r
.6735 .44992 m .67791 .44991 L p .67961 .44917 L F P
0 g
s
.675 .579 .74 r
.68176 .4513 m .6378 .4514 L .63688 .44567 L p F P
0 g
s
.552 .119 .172 r
.63436 .45288 m .6378 .4514 L .68176 .4513 L p F P
0 g
s
.552 .119 .172 r
.68176 .4513 m .67836 .45278 L .63436 .45288 L p F P
0 g
s
.863 .704 .684 r
.67836 .45278 m .68176 .4513 L p .67961 .44917 L F P
0 g
s
.863 .704 .684 r
.67791 .44991 m .67836 .45278 L p .67961 .44917 L F P
0 g
s
.551 .118 .171 r
.67791 .44991 m .68232 .4499 L p .67961 .44917 L F P
0 g
s
.551 .118 .171 r
.68572 .44842 m .68131 .44843 L p .67961 .44917 L F P
0 g
s
.863 .704 .684 r
.67745 .44703 m .67791 .44991 L p .67961 .44917 L F P
0 g
s
.863 .704 .684 r
.68572 .44842 m .68232 .4499 L .67868 .42688 L p F P
0 g
s
.863 .704 .684 r
.67769 .41396 m .67757 .4132 L p .67586 .41392 L F P
0 g
s
.675 .579 .74 r
.67757 .4132 m .74696 .41292 L p .75022 .42256 L F P
0 g
s
.545 .107 .158 r
.67586 .41392 m .67757 .4132 L p .68162 .41333 L F P
0 g
s
.545 .107 .158 r
.68162 .41333 m .68028 .4139 L .67586 .41392 L F
.68189 .41322 m .74696 .41292 L .74053 .41349 L F
.67757 .4132 m .68198 .41318 L p .68189 .41322 L F P
0 g
s
.545 .107 .158 r
.68198 .41318 m .74696 .41292 L p .68189 .41322 L F P
0 g
s
.675 .579 .74 r
.75022 .42256 m .75552 .41288 L .76458 .42441 L F
.74696 .41292 m .75552 .41288 L p .75022 .42256 L F P
0 g
s
.675 .579 .74 r
.75552 .41288 m .7628 .41285 L .76373 .41891 L p F P
0 g
s
.675 .579 .74 r
.76373 .41891 m .76458 .42441 L p .75552 .41288 L F P
0 g
s
.675 .579 .74 r
.68572 .44842 m .68028 .4139 L p .67763 .41392 L F P
0 g
s
.675 .579 .74 r
.67327 .42545 m .67691 .44844 L p .67592 .42544 L F P
0 g
s
.863 .704 .684 r
.67802 .41607 m .6762 .41608 L p .67938 .42471 L F P
0 g
s
.675 .579 .74 r
.67677 .41968 m .67856 .42543 L .67222 .39086 L F
.67856 .42543 m .68572 .44842 L .68033 .42543 L F
.67856 .42543 m .68033 .42543 L .67222 .39086 L F
.863 .704 .684 r
.68572 .44842 m .67868 .42688 L .68073 .426 L F
.68209 .42542 m .68572 .44842 L p .68073 .426 L F P
0 g
s
.861 .703 .685 r
.6378 .4514 m .63688 .44567 L .63344 .44714 L p F P
0 g
s
.551 .117 .17 r
.63344 .44714 m .63688 .44567 L p .67339 .4469 L F P
0 g
s
.862 .704 .684 r
.67691 .44844 m .6735 .44992 L p .67321 .44697 L F P
0 g
s
.862 .704 .684 r
.67645 .44557 m .67691 .44844 L p .67321 .44697 L F P
0 g
s
.551 .117 .17 r
.67304 .44704 m .63344 .44714 L p .67339 .4469 L F P
0 g
s
.675 .579 .74 r
.63135 .41967 m .67097 .41952 L p .67117 .42082 L F P
0 g
s
.551 .117 .17 r
.68086 .44556 m .67745 .44703 L p .67339 .4469 L F P
0 g
s
.551 .117 .17 r
.63688 .44567 m .67645 .44557 L p .67339 .4469 L F P
0 g
s
.551 .117 .17 r
.67645 .44557 m .68086 .44556 L p .67339 .4469 L F P
0 g
s
.547 .109 .161 r
.63072 .42147 m .63158 .42111 L .6712 .42096 L p F P
0 g
s
.862 .704 .684 r
.67179 .42071 m .67645 .44557 L .67518 .44612 L F
.67248 .42042 m .67645 .44557 L p .67179 .42071 L F P
0 g
s
.547 .109 .161 r
.67111 .421 m .63072 .42147 L .6712 .42096 L F
.675 .579 .74 r
.63158 .42111 m .63135 .41967 L p .67117 .42082 L F P
0 g
s
.675 .579 .74 r
.6712 .42096 m .63158 .42111 L p .67117 .42082 L F P
0 g
s
.862 .704 .684 r
.67079 .42114 m .67518 .44612 L .67432 .44649 L F
.547 .109 .161 r
.67034 .42133 m .63072 .42147 L p .67111 .421 L F P
0 g
s
.862 .704 .684 r
.67058 .41969 m .67083 .42112 L .67079 .42114 L F
.67083 .42112 m .67518 .44612 L .67079 .42114 L F
.67058 .41969 m .67432 .44649 L .67137 .4278 L F
.67097 .41952 m .67518 .44612 L .67058 .41969 L F
.675 .579 .74 r
.67268 .39375 m .62862 .39396 L .6277 .38821 L p F P
0 g
s
.542 .101 .15 r
.62516 .39539 m .62862 .39396 L .66826 .39377 L p F P
0 g
s
.862 .704 .684 r
.66809 .39384 m .67159 .41926 L .66994 .41304 L F
.6682 .3938 m .67159 .41926 L .66809 .39384 L F
.542 .101 .15 r
.66792 .39391 m .62516 .39539 L .66826 .39377 L F
.675 .579 .74 r
.6277 .38821 m .67177 .38798 L .67268 .39375 L p F P
0 g
s
.862 .704 .684 r
.6682 .3938 m .67248 .42042 L .67179 .42071 L F
.66781 .39088 m .66826 .39377 L p .6682 .3938 L F P
0 g
s
.862 .704 .684 r
.66826 .39377 m .67248 .42042 L p .6682 .3938 L F P
0 g
s
.542 .101 .15 r
.66484 .3952 m .62516 .39539 L p .66792 .39391 L F P
0 g
s
.546 .109 .16 r
.63135 .41967 m .67097 .41952 L p .6702 .41985 L F P
0 g
s
.675 .579 .74 r
.67034 .42133 m .63072 .42147 L p .67014 .42003 L F P
0 g
s
.861 .703 .685 r
.63158 .42111 m .63135 .41967 L .63049 .42003 L p F P
0 g
s
.546 .109 .16 r
.63049 .42003 m .63135 .41967 L p .6702 .41985 L F P
0 g
s
.546 .109 .16 r
.67011 .41989 m .63049 .42003 L p .6702 .41985 L F P
0 g
s
.861 .703 .685 r
.63049 .42003 m .63072 .42147 L .63158 .42111 L p F P
0 g
s
.675 .579 .74 r
.63072 .42147 m .63049 .42003 L .67011 .41989 L p F P
0 g
s
.675 .579 .74 r
.63072 .42147 m .67011 .41989 L .67014 .42003 L F
.862 .704 .684 r
.66438 .39231 m .66567 .39178 L p .67315 .447 L F P
0 g
s
.862 .704 .684 r
.66567 .39178 m .66652 .39142 L p .66932 .41485 L F P
0 g
s
.862 .704 .684 r
.66932 .41485 m .67315 .447 L .66567 .39178 L F
.67159 .41926 m .67518 .44612 L .67097 .41952 L F
.675 .579 .74 r
.66781 .39088 m .67327 .42545 L p .67592 .42544 L F P
0 g
s
.675 .579 .74 r
.67538 .41951 m .67561 .42095 L p .67117 .42082 L F P
0 g
s
.675 .579 .74 r
.67097 .41952 m .67538 .41951 L p .67117 .42082 L F P
0 g
s
.862 .704 .684 r
.66994 .41304 m .6735 .44992 L .66652 .39142 L F
.675 .579 .74 r
.67011 .41989 m .67453 .41987 L p .67014 .42003 L F P
0 g
s
.862 .704 .684 r
.67304 .44704 m .66438 .39231 L p .67315 .447 L F P
0 g
s
.862 .704 .684 r
.66652 .39142 m .66781 .39088 L p .66994 .41304 L F P
0 g
s
.542 .101 .15 r
.67268 .39375 m .66926 .39518 L .66484 .3952 L p F P
0 g
s
.542 .101 .15 r
.67268 .39375 m .66484 .3952 L .66792 .39391 L F
.66826 .39377 m .67268 .39375 L p .66792 .39391 L F P
0 g
s
.862 .704 .684 r
.66781 .39088 m .6682 .3938 L .66809 .39384 L F
.67159 .41926 m .67097 .41952 L .66994 .41304 L F
.546 .109 .16 r
.67538 .41951 m .67453 .41987 L p .6702 .41985 L F P
0 g
s
.546 .109 .16 r
.67097 .41952 m .67538 .41951 L p .6702 .41985 L F P
0 g
s
.547 .109 .161 r
.67561 .42095 m .67475 .42131 L .67034 .42133 L p F P
0 g
s
.547 .109 .161 r
.67561 .42095 m .67034 .42133 L .67111 .421 L F
.6712 .42096 m .67561 .42095 L p .67111 .421 L F P
0 g
s
.675 .579 .74 r
.67561 .42095 m .6712 .42096 L p .67117 .42082 L F P
0 g
s
.675 .579 .74 r
.67453 .41987 m .67475 .42131 L .67034 .42133 L p F P
0 g
s
.675 .579 .74 r
.67014 .42003 m .67453 .41987 L .67034 .42133 L F
.862 .704 .684 r
.67137 .4278 m .67432 .44649 L .67321 .44697 L F
.66994 .41304 m .67097 .41952 L .67058 .41969 L F
.546 .109 .16 r
.67453 .41987 m .67011 .41989 L p .6702 .41985 L F P
0 g
s
.862 .704 .684 r
.6735 .44992 m .67304 .44704 L p .67315 .447 L F P
0 g
s
.551 .117 .17 r
.67745 .44703 m .67304 .44704 L p .67339 .4469 L F P
0 g
s
.675 .579 .74 r
.6735 .44992 m .68232 .4499 L .67868 .42688 L p F P
0 g
s
.675 .579 .74 r
.67339 .4269 m .6735 .44992 L .67609 .43841 L F
.67427 .4269 m .67609 .43841 L .67868 .42688 L F
.67339 .4269 m .67609 .43841 L .67427 .4269 L F
.863 .704 .684 r
.67427 .4269 m .67768 .42544 L p .67306 .41922 L F P
0 g
s
.547 .111 .162 r
.68209 .42542 m .67574 .42689 L .67768 .42544 L F
.545 .107 .158 r
.67757 .4132 m .68189 .41322 L .68162 .41333 L F
.675 .579 .74 r
.67664 .39084 m .67222 .39086 L p .67763 .41392 L F P
0 g
s
.863 .704 .684 r
.68028 .4139 m .68209 .42542 L p .67914 .41439 L F P
0 g
s
.704 .571 .703 r
.72296 .41991 m .73057 .41437 L p .73527 .41409 L F P
0 g
s
.72 .604 .726 r
.73057 .41437 m .72296 .41991 L p .72929 .41448 L F P
0 g
s
.72 .604 .726 r
.72296 .41991 m .71538 .41579 L p .71558 .41569 L F P
0 g
s
.72 .604 .726 r
.71558 .41569 m .72929 .41448 L .72296 .41991 L F
.686 .538 .679 r
.74022 .42667 m .73831 .42806 L .73589 .42678 L p F P
0 g
s
.686 .538 .679 r
.73831 .42806 m .74022 .42667 L p .73953 .42668 L F P
0 g
s
.547 .111 .162 r
.74154 .42521 m .75058 .42639 L .73531 .42652 L F
.74154 .42521 m .73531 .42652 L .73315 .42553 L F
.7331 .42653 m .73995 .42667 L .69848 .42681 L F
.75058 .42639 m .74022 .42667 L .7331 .42653 L F
.74022 .42667 m .73995 .42667 L .7331 .42653 L F
.663 .495 .647 r
.74481 .43141 m .73831 .42806 L p .74099 .42668 L F P
0 g
s
.547 .111 .162 r
.75058 .42639 m .75243 .42663 L .74051 .42667 L F
.663 .495 .647 r
.73831 .42806 m .74022 .42667 L p .74099 .42668 L F P
0 g
s
.547 .111 .162 r
.75058 .42639 m .74051 .42667 L .74022 .42667 L F
.663 .495 .647 r
.73831 .42806 m .74481 .43141 L p .74913 .42683 L F P
0 g
s
.547 .111 .162 r
.75243 .42663 m .75479 .42694 L .75104 .42687 L F
.74882 .42664 m .75104 .42687 L .74051 .42667 L F
.75243 .42663 m .75104 .42687 L .74882 .42664 L F
.623 .427 .596 r
.74723 .43005 m .75263 .42703 L .752 .42854 L F
.75838 .42761 m .74977 .43388 L p .75263 .42703 L F P
0 g
s
.663 .495 .647 r
.74022 .42667 m .73831 .42806 L p .74913 .42683 L F P
0 g
s
.663 .495 .647 r
.75104 .42687 m .74481 .43141 L p .74099 .42668 L F P
0 g
s
.547 .111 .162 r
.73995 .42667 m .72558 .42705 L .69848 .42681 L F
.74154 .42521 m .67698 .42761 L .67733 .42746 L F
.74154 .42521 m .67733 .42746 L .68209 .42542 L F
.76458 .42441 m .76291 .42514 L p .74154 .42521 L F P
0 g
s
.547 .111 .162 r
.76291 .42514 m .75864 .42701 L p .74154 .42521 L F P
0 g
s
.547 .111 .162 r
.75864 .42701 m .75789 .42734 L p .75479 .42694 L F P
0 g
s
.547 .111 .162 r
.75864 .42701 m .75479 .42694 L .74154 .42521 L F
.545 .107 .158 r
.7628 .41285 m .7624 .41303 L p .75827 .41311 L F P
0 g
s
.545 .107 .158 r
.75543 .41306 m .7628 .41285 L .75827 .41311 L F
.547 .111 .162 r
.76458 .42441 m .74154 .42521 L .68367 .42474 L F
.68379 .42469 m .76458 .42441 L p .68367 .42474 L F P
0 g
s
.663 .495 .647 r
.75882 .41312 m .74022 .42667 L p .76204 .41318 L F P
0 g
s
.866 .707 .683 r
.76458 .42441 m .7628 .41285 L .76204 .41318 L p F P
0 g
s
.663 .495 .647 r
.76204 .41319 m .74913 .42683 L .76059 .4191 L F
.866 .707 .683 r
.76458 .42441 m .7624 .41476 L .76034 .42009 L F
.7624 .41476 m .76204 .41318 L .76034 .42009 L F
.75864 .42701 m .76458 .42441 L p .76034 .42009 L F P
0 g
s
.623 .427 .596 r
.74481 .43141 m .75104 .42687 L p .75263 .42703 L F P
0 g
s
.663 .495 .647 r
.74481 .43141 m .75104 .42687 L p .74913 .42683 L F P
0 g
s
.547 .111 .162 r
.75479 .42694 m .75789 .42734 L .75436 .42721 L F
.75479 .42694 m .75436 .42721 L .75104 .42687 L F
.75436 .42721 m .75789 .42734 L .75549 .42732 L F
.623 .427 .596 r
.76034 .42009 m .75104 .42687 L p .75812 .42585 L F P
0 g
s
.623 .427 .596 r
.75104 .42687 m .74481 .43141 L p .75478 .42725 L F P
0 g
s
.623 .427 .596 r
.75104 .42687 m .75478 .42725 L .75812 .42585 L F
.547 .111 .162 r
.75789 .42734 m .75577 .42735 L p .75549 .42732 L F P
0 g
s
.675 .579 .74 r
.75779 .42671 m .75789 .42734 L .75577 .42735 L p F P
0 g
s
.623 .427 .596 r
.74481 .43141 m .74977 .43388 L p .75695 .42698 L F P
0 g
s
.623 .427 .596 r
.75812 .42585 m .75065 .42897 L .75695 .42698 L F
.75065 .42897 m .74481 .43141 L .75695 .42698 L F
.686 .538 .679 r
.73589 .42678 m .73831 .42806 L p .73953 .42668 L F P
0 g
s
.547 .111 .162 r
.7367 .42715 m .75549 .42732 L .73726 .42741 L F
.75577 .42735 m .73726 .42741 L p .75549 .42732 L F P
0 g
s
.623 .427 .596 r
.75263 .42703 m .76034 .42009 L .75905 .42344 L F
.75104 .42687 m .76034 .42009 L p .75263 .42703 L F P
0 g
s
.663 .495 .647 r
.75104 .42687 m .76034 .42009 L p .74913 .42683 L F P
0 g
s
.663 .495 .647 r
.76034 .42009 m .77588 .40878 L p .76059 .4191 L F P
0 g
s
.663 .495 .647 r
.74913 .42683 m .76034 .42009 L .76059 .4191 L F
.76205 .41318 m .74022 .42667 L .74913 .42683 L F
.866 .707 .683 r
.76034 .42009 m .75829 .42543 L .75864 .42701 L F
.623 .427 .596 r
.75263 .42703 m .75905 .42344 L .75748 .42752 L F
.866 .707 .683 r
.75789 .42734 m .75864 .42701 L p .75829 .42543 L F P
0 g
s
.623 .427 .596 r
.75812 .42585 m .75649 .42742 L .75787 .4265 L F
.866 .707 .683 r
.75779 .42671 m .75789 .42734 L p .75829 .42543 L F P
0 g
s
.623 .427 .596 r
.75838 .42761 m .78087 .41124 L p .75649 .42742 L F P
0 g
s
.545 .107 .158 r
.7624 .41303 m .76204 .41318 L p .75882 .41312 L F P
0 g
s
.663 .495 .647 r
.76936 .40545 m .77588 .40878 L p .76713 .41327 L F P
0 g
s
.663 .495 .647 r
.74099 .42668 m .7591 .41313 L .76713 .41327 L F
.545 .107 .158 r
.75827 .41311 m .7624 .41303 L .75882 .41312 L F
.74696 .41292 m .75552 .41288 L p .74053 .41349 L F P
0 g
s
.545 .107 .158 r
.75552 .41288 m .7628 .41285 L p .74982 .41322 L F P
0 g
s
.545 .107 .158 r
.75552 .41288 m .74982 .41322 L .74053 .41349 L F
.68162 .41333 m .74044 .41349 L .69712 .41384 L F
.74044 .41349 m .74503 .41351 L .7399 .41354 L F
.74044 .41349 m .7399 .41354 L .69712 .41384 L F
.7132 .41478 m .72329 .41501 L .71412 .4152 L F
.68189 .41322 m .74053 .41349 L .68162 .41333 L F
.74053 .41349 m .74503 .41351 L .74044 .41349 L F
.74053 .41349 m .74044 .41349 L .68162 .41333 L F
.72 .604 .726 r
.71538 .41579 m .72296 .41991 L p .7276 .41463 L F P
0 g
s
.545 .107 .158 r
.73982 .41355 m .73844 .41367 L .71101 .41378 L F
.74503 .41351 m .71101 .41378 L .71093 .41374 L F
.72 .604 .726 r
.71551 .4157 m .71538 .41579 L p .7276 .41463 L F P
0 g
s
.72 .604 .726 r
.72296 .41991 m .73057 .41437 L p .7276 .41463 L F P
0 g
s
.704 .571 .703 r
.73082 .42412 m .74542 .41348 L p .73972 .41382 L F P
0 g
s
.686 .538 .679 r
.73082 .42412 m .73589 .42678 L p .74967 .41337 L F P
0 g
s
.686 .538 .679 r
.74542 .41348 m .73082 .42412 L p .74967 .41337 L F P
0 g
s
.686 .538 .679 r
.75138 .41332 m .73589 .42678 L .73953 .42668 L F
.74967 .41337 m .73589 .42678 L .75138 .41332 L F
.663 .495 .647 r
.74022 .42667 m .76936 .40545 L p .74099 .42668 L F P
0 g
s
.545 .107 .158 r
.74053 .41349 m .74803 .41333 L .74463 .41351 L F
.74803 .41333 m .75827 .41311 L .74547 .41348 L F
.74803 .41333 m .74547 .41348 L .74463 .41351 L F
.704 .571 .703 r
.73082 .42412 m .72296 .41991 L p .73527 .41409 L F P
0 g
s
.704 .571 .703 r
.74542 .41348 m .73082 .42412 L p .73527 .41409 L F P
0 g
s
.545 .107 .158 r
.75827 .41311 m .75882 .41312 L .74463 .41351 L F
.74053 .41349 m .75543 .41306 L .75827 .41311 L F
.686 .538 .679 r
.76936 .40545 m .76186 .40151 L p .75138 .41332 L F P
0 g
s
.686 .538 .679 r
.75138 .41332 m .73953 .42668 L .75857 .41313 L F
.75138 .41332 m .75857 .41313 L .76936 .40545 L F
.74022 .42667 m .75882 .41312 L p .73953 .42668 L F P
0 g
s
.686 .538 .679 r
.75882 .41312 m .76936 .40545 L p .75857 .41313 L F P
0 g
s
.686 .538 .679 r
.73953 .42668 m .75882 .41312 L .75857 .41313 L F
.545 .107 .158 r
.69712 .41384 m .713 .41436 L .67586 .41392 L F
0 .337 .741 r
.73628 .42696 m .73831 .42806 L .7378 .42766 L F
.73589 .42678 m .73831 .42806 L p .73628 .42696 L F P
0 g
s
.547 .111 .162 r
.74051 .42667 m .75436 .42721 L .73661 .42711 L F
.73591 .42679 m .73661 .42711 L .72558 .42705 L F
.74051 .42667 m .73661 .42711 L .73591 .42679 L F
.75436 .42721 m .75549 .42732 L .7367 .42715 L F
.73661 .42711 m .7367 .42715 L .72558 .42705 L F
.75436 .42721 m .7367 .42715 L .73661 .42711 L F
.686 .538 .679 r
.76936 .40545 m .74022 .42667 L p .73082 .42412 L F P
0 g
s
.545 .107 .158 r
.713 .41436 m .72446 .41473 L .7132 .41478 L F
.704 .571 .703 r
.72296 .41991 m .73082 .42412 L p .73972 .41382 L F P
0 g
s
.704 .571 .703 r
.73057 .41437 m .72296 .41991 L p .73972 .41382 L F P
0 g
s
.686 .538 .679 r
.73082 .42412 m .76186 .40151 L .76936 .40545 L p F P
0 g
s
.545 .107 .158 r
.72446 .41473 m .7561 .41577 L .72073 .41495 L F
.72446 .41473 m .72073 .41495 L .7132 .41478 L F
.76112 .41358 m .7561 .41577 L p .72382 .41471 L F P
0 g
s
.545 .107 .158 r
.713 .41436 m .72894 .4141 L .72382 .41471 L F
.72894 .4141 m .76112 .41358 L .72382 .41471 L F
.713 .41436 m .7046 .41458 L .67586 .41392 L F
.69712 .41384 m .73845 .41367 L .713 .41436 L F
.73845 .41367 m .76112 .41358 L .72894 .4141 L F
.73081 .41388 m .72894 .4141 L .713 .41436 L F
.73845 .41367 m .72894 .4141 L .73081 .41388 L F
.738 .64 .75 r
.71538 .41579 m .71551 .4157 L p .71546 .41571 L F P
0 g
s
.738 .64 .75 r
.71551 .4157 m .71538 .41579 L .71527 .41573 L p F P
0 g
s
.545 .107 .158 r
.7561 .41577 m .7157 .41592 L p .72329 .41501 L F P
0 g
s
0 .337 .741 r
.71538 .41579 m .72296 .41991 L p .71566 .41591 L F P
0 g
s
0 .337 .741 r
.71527 .41573 m .71538 .41579 L p .71566 .41591 L F P
0 g
s
.545 .107 .158 r
.7157 .41592 m .71286 .41594 L p .71526 .41572 L F P
0 g
s
.72 .604 .726 r
.71538 .41579 m .71551 .4157 L p .71558 .41569 L F P
0 g
s
.545 .107 .158 r
.713 .41436 m .7132 .41478 L .71231 .41438 L F
.675 .579 .74 r
.66803 .41539 m .66986 .42691 L p .67098 .41538 L F P
0 g
s
.863 .704 .684 r
.6762 .41608 m .67256 .41609 L p .67723 .42256 L F P
0 g
s
.675 .579 .74 r
.67275 .41729 m .66986 .42691 L .67336 .42114 L F
.863 .704 .684 r
.67723 .42256 m .67256 .41609 L .6729 .41826 L F
.675 .579 .74 r
.67098 .41538 m .66986 .42691 L .67275 .41729 L F
.67245 .41537 m .67275 .41729 L .67333 .41537 L F
.67098 .41538 m .67275 .41729 L .67245 .41537 L F
.863 .704 .684 r
.67723 .42256 m .6729 .41826 L .67768 .42544 L F
.6729 .41826 m .67074 .4161 L .67306 .41922 L F
.6729 .41826 m .67306 .41922 L .67768 .42544 L F
.67256 .41609 m .67074 .4161 L p .6729 .41826 L F P
0 g
s
.675 .579 .74 r
.67336 .42114 m .66986 .42691 L .67339 .4269 L F
.67333 .41537 m .67275 .41729 L .67336 .42114 L F
.547 .111 .162 r
.67868 .42688 m .67574 .42689 L .68209 .42542 L F
.863 .704 .684 r
.68073 .426 m .67823 .41478 L .68209 .42542 L F
.67823 .41478 m .67914 .41439 L .68209 .42542 L F
.68073 .426 m .67687 .41536 L .67823 .41478 L F
.545 .107 .158 r
.67245 .41537 m .67586 .41392 L p .71369 .41521 L F P
0 g
s
.675 .579 .74 r
.67322 .39227 m .67098 .41538 L .67333 .41537 L F
.545 .107 .158 r
.67586 .41392 m .7132 .41478 L .71369 .41521 L F
.547 .111 .162 r
.67427 .4269 m .67768 .42544 L p .67574 .42689 L F P
0 g
s
.863 .704 .684 r
.67453 .41987 m .67475 .42131 L .67561 .42095 L p F P
0 g
s
.863 .704 .684 r
.67561 .42095 m .67538 .41951 L .67453 .41987 L p F P
0 g
s
.675 .579 .74 r
.67868 .42688 m .67322 .39227 L p .67339 .4269 L F P
0 g
s
.863 .704 .684 r
.67868 .42688 m .67687 .41536 L p .67998 .42393 L F P
0 g
s
.545 .107 .158 r
.71286 .41594 m .67074 .4161 L p .71369 .41521 L F P
0 g
s
.545 .107 .158 r
.71412 .4152 m .71411 .41521 L .71369 .41521 L F
.71411 .41521 m .71286 .41594 L .71369 .41521 L F
.72329 .41501 m .71526 .41572 L .71412 .4152 L F
.71526 .41572 m .71286 .41594 L .71412 .4152 L F
.686 .538 .679 r
.73589 .42678 m .73082 .42412 L p .74022 .42667 L F P
0 g
s
0 .337 .741 r
.71566 .41591 m .72296 .41991 L .71605 .41608 L F
.675 .579 .74 r
.66986 .42691 m .6735 .44992 L p .67339 .4269 L F P
0 g
s
.547 .111 .162 r
.67256 .42763 m .67427 .4269 L p .67574 .42689 L F P
0 g
s
.863 .704 .684 r
.67074 .4161 m .67256 .42763 L .67427 .4269 L p F P
0 g
s
.863 .704 .684 r
.67306 .41922 m .67074 .4161 L .67427 .4269 L F
.68073 .426 m .68049 .42611 L .67998 .42393 L F
.68049 .42611 m .67868 .42688 L .67998 .42393 L F
.675 .579 .74 r
.67256 .42763 m .67074 .4161 L .7157 .41592 L p F P
0 g
s
.675 .579 .74 r
.7157 .41592 m .7561 .41577 L p .72397 .42033 L F P
0 g
s
0 .337 .741 r
.73082 .42412 m .73589 .42678 L p .72255 .41957 L F P
0 g
s
0 .337 .741 r
.72011 .41828 m .73082 .42412 L .72255 .41957 L F
.71605 .41608 m .73082 .42412 L .71633 .41621 L F
.738 .64 .75 r
.73978 .38948 m .70872 .4121 L .71527 .41573 L p F P
0 g
s
.738 .64 .75 r
.71527 .41573 m .71538 .41579 L p .71546 .41571 L F P
0 g
s
.545 .107 .158 r
.71551 .4157 m .71527 .41573 L .71526 .41572 L F
.738 .64 .75 r
.73978 .38948 m .71527 .41573 L .71546 .41571 L F
.545 .107 .158 r
.72329 .41501 m .7157 .41592 L .71527 .41573 L F
.72329 .41501 m .71527 .41573 L .71551 .4157 L F
.738 .64 .75 r
.71527 .41573 m .70872 .4121 L p .71551 .4157 L F P
0 g
s
.547 .111 .162 r
.74051 .42667 m .72558 .42705 L .73995 .42667 L F
.675 .579 .74 r
.72397 .42033 m .7561 .41577 L .73726 .42741 L F
0 .337 .741 r
.70872 .4121 m .73589 .42678 L .73628 .42696 L F
.72296 .41991 m .73082 .42412 L p .71844 .41739 L F P
0 g
s
0 .337 .741 r
.71731 .41678 m .72296 .41991 L .71844 .41739 L F
.547 .111 .162 r
.67733 .42746 m .67256 .42763 L .67574 .42689 L F
.67733 .42746 m .67574 .42689 L .67868 .42688 L F
.675 .579 .74 r
.67256 .42763 m .7157 .41592 L .72397 .42033 L F
0 .337 .741 r
.71633 .41621 m .72011 .41828 L .72255 .41957 L F
.70872 .4121 m .71605 .41608 L .71633 .41621 L F
.547 .111 .162 r
.75104 .42687 m .75436 .42721 L .74051 .42667 L F
.74022 .42667 m .74051 .42667 L .73995 .42667 L F
.663 .495 .647 r
.77588 .40878 m .75104 .42687 L p .74099 .42668 L F P
0 g
s
.675 .579 .74 r
.7561 .41577 m .75779 .42671 L p .73726 .42741 L F P
0 g
s
.675 .579 .74 r
.75577 .42735 m .73726 .42741 L p .75779 .42671 L F P
0 g
s
.623 .427 .596 r
.74977 .43388 m .74481 .43141 L p .74723 .43005 L F P
0 g
s
0 .337 .741 r
.74841 .43228 m .72107 .41838 L p .74762 .43215 L F P
0 g
s
.738 .64 .75 r
.74643 .39319 m .73978 .38948 L p .71546 .41571 L F P
0 g
s
.738 .64 .75 r
.71551 .4157 m .74643 .39319 L p .71546 .41571 L F P
0 g
s
.738 .64 .75 r
.74643 .39319 m .71551 .4157 L p .70872 .4121 L F P
0 g
s
.72 .604 .726 r
.74643 .39319 m .71551 .4157 L p .7276 .41463 L F P
0 g
s
.72 .604 .726 r
.74643 .39319 m .754 .39731 L p .71558 .41569 L F P
0 g
s
.72 .604 .726 r
.71551 .4157 m .74643 .39319 L p .71558 .41569 L F P
0 g
s
.72 .604 .726 r
.71558 .41569 m .7434 .40238 L .72929 .41448 L F
0 .337 .741 r
.72107 .41838 m .70872 .4121 L p .71959 .4177 L F P
0 g
s
0 .337 .741 r
.71959 .4177 m .74762 .43215 L .72107 .41838 L F
.545 .107 .158 r
.74503 .41351 m .74255 .41366 L .73844 .41367 L F
.74503 .41351 m .73844 .41367 L .73982 .41355 L F
.704 .571 .703 r
.754 .39731 m .73057 .41437 L p .73972 .41382 L F P
0 g
s
.623 .427 .596 r
.74977 .43388 m .75838 .42761 L p .75649 .42742 L F P
0 g
s
.623 .427 .596 r
.74723 .43005 m .752 .42854 L .74977 .43388 L F
.527 .274 .475 r
.74977 .43388 m .78087 .41124 L .78391 .41261 L p F P
0 g
s
.527 .274 .475 r
.78087 .41124 m .74977 .43388 L .75277 .43528 L p F P
0 g
s
.527 .274 .475 r
.78391 .41261 m .75277 .43528 L .74977 .43388 L p F P
0 g
s
0 .337 .741 r
.75207 .43445 m .75015 .43331 L p .74762 .43215 L F P
0 g
s
0 .337 .741 r
.75015 .43331 m .74841 .43228 L p .74762 .43215 L F P
0 g
s
0 .337 .741 r
.71686 .41646 m .73628 .42696 L .7378 .42766 L F
.70872 .4121 m .71644 .41626 L .71686 .41646 L F
.71644 .41626 m .73628 .42696 L .71686 .41646 L F
.545 .107 .158 r
.71231 .41438 m .7132 .41478 L .7046 .41458 L F
.74463 .41351 m .75882 .41312 L .76112 .41358 L F
.704 .571 .703 r
.76186 .40151 m .74542 .41348 L p .73527 .41409 L F P
0 g
s
.686 .538 .679 r
.76186 .40151 m .74967 .41337 L .75138 .41332 L F
.545 .107 .158 r
.71093 .41374 m .71101 .41378 L .69712 .41384 L F
0 .337 .741 r
.70872 .4121 m .71527 .41573 L p .71566 .41591 L F P
0 g
s
.72 .604 .726 r
.754 .39731 m .74643 .39319 L p .7276 .41463 L F P
0 g
s
.72 .604 .726 r
.73057 .41437 m .754 .39731 L p .7276 .41463 L F P
0 g
s
.704 .571 .703 r
.76186 .40151 m .754 .39731 L p .73972 .41382 L F P
0 g
s
.704 .571 .703 r
.74542 .41348 m .76186 .40151 L p .73972 .41382 L F P
0 g
s
.663 .495 .647 r
.7591 .41313 m .76936 .40545 L .76713 .41327 L F
.866 .707 .683 r
.7561 .41577 m .75779 .42671 L p .75829 .42543 L F P
0 g
s
.623 .427 .596 r
.78087 .41124 m .77588 .40878 L p .75812 .42585 L F P
0 g
s
.623 .427 .596 r
.75812 .42585 m .75787 .4265 L .78087 .41124 L F
.78087 .41124 m .75838 .42761 L p .75748 .42752 L F P
0 g
s
.623 .427 .596 r
.75905 .42344 m .78087 .41124 L .75748 .42752 L F
.866 .707 .683 r
.76034 .42009 m .7561 .41577 L .75829 .42543 L F
.623 .427 .596 r
.77588 .40878 m .76034 .42009 L p .75812 .42585 L F P
0 g
s
.623 .427 .596 r
.77588 .40878 m .78087 .41124 L p .75905 .42344 L F P
0 g
s
.623 .427 .596 r
.76034 .42009 m .77588 .40878 L p .75905 .42344 L F P
0 g
s
.866 .707 .683 r
.76204 .41318 m .7561 .41577 L p .76034 .42009 L F P
0 g
s
.663 .495 .647 r
.76205 .41318 m .76204 .41319 L .76917 .41331 L F
.76204 .41319 m .76059 .4191 L .76917 .41331 L F
.76204 .41318 m .76204 .41318 L .76205 .41318 L F
.75882 .41312 m .76204 .41318 L .76204 .41318 L F
.545 .107 .158 r
.76204 .41318 m .76112 .41358 L p .75882 .41312 L F P
0 g
s
.663 .495 .647 r
.77588 .40878 m .76936 .40545 L p .76205 .41318 L F P
0 g
s
.663 .495 .647 r
.76205 .41318 m .76917 .41331 L .77588 .40878 L F
.76936 .40545 m .75882 .41312 L p .76205 .41318 L F P
0 g
s
.686 .538 .679 r
.76186 .40151 m .74542 .41348 L p .74967 .41337 L F P
0 g
s
0 .337 .741 r
.73831 .42806 m .74481 .43141 L p .7378 .42766 L F P
0 g
s
.547 .111 .162 r
.73315 .42553 m .73531 .42652 L .69848 .42681 L F
.69848 .42681 m .72558 .42705 L .67698 .42761 L F
.72558 .42705 m .7367 .42715 L .7158 .42731 L F
.72558 .42705 m .7158 .42731 L .67698 .42761 L F
.73726 .42741 m .67698 .42761 L p .7367 .42715 L F P
0 g
s
.547 .111 .162 r
.67698 .42761 m .67256 .42763 L p .67733 .42746 L F P
0 g
s
.675 .579 .74 r
.73726 .42741 m .67256 .42763 L p .72397 .42033 L F P
0 g
s
0 .337 .741 r
.71605 .41608 m .71731 .41678 L .71844 .41739 L F
.70872 .4121 m .71566 .41591 L .71605 .41608 L F
.545 .107 .158 r
.7132 .41478 m .71412 .4152 L .71369 .41521 L F
.67074 .4161 m .67245 .41537 L p .71369 .41521 L F P
0 g
s
.863 .704 .684 r
.66926 .39518 m .67268 .39375 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.66781 .39088 m .66438 .39231 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.67222 .39086 m .66781 .39088 L p .67051 .39158 L F P
0 g
s
.863 .704 .684 r
.6688 .39229 m .66926 .39518 L p .67051 .39158 L F P
0 g
s
.863 .704 .684 r
.67268 .39375 m .67222 .39086 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.67322 .39227 m .67664 .39084 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.66438 .39231 m .6688 .39229 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.6688 .39229 m .67322 .39227 L p .67051 .39158 L F P
0 g
s
.863 .704 .684 r
.67177 .38798 m .66834 .3894 L p .67051 .39158 L F P
0 g
s
.863 .704 .684 r
.67222 .39086 m .67177 .38798 L p .67051 .39158 L F P
0 g
s
.863 .704 .684 r
.66834 .3894 m .6688 .39229 L p .67051 .39158 L F P
0 g
s
.541 .1 .149 r
.67664 .39084 m .67222 .39086 L p .67051 .39158 L F P
0 g
s
.675 .579 .74 r
.67322 .39227 m .66438 .39231 L .66803 .41539 L p F P
0 g
s
.675 .579 .74 r
.67322 .39227 m .66803 .41539 L .67098 .41538 L F
.68028 .4139 m .67664 .39084 L p .67763 .41392 L F P
0 g
s
.863 .704 .684 r
.67823 .41478 m .67322 .39227 L .67914 .41439 L F
.545 .107 .158 r
.74503 .41351 m .76112 .41358 L .74255 .41366 L F
.704 .571 .703 r
.73527 .41409 m .74412 .40451 L .74859 .40779 L F
.73057 .41437 m .74412 .40451 L p .73527 .41409 L F P
0 g
s
.863 .704 .684 r
.67322 .39227 m .67664 .39084 L .68028 .4139 L p F P
0 g
s
.863 .704 .684 r
.67914 .41439 m .67322 .39227 L .68028 .4139 L F
.72 .604 .726 r
.74412 .40451 m .73057 .41437 L p .7434 .40238 L F P
0 g
s
.72 .604 .726 r
.7434 .40238 m .73057 .41437 L .72929 .41448 L F
.754 .39731 m .74412 .40451 L p .7434 .40238 L F P
0 g
s
.704 .571 .703 r
.754 .39731 m .76186 .40151 L p .74859 .40779 L F P
0 g
s
.704 .571 .703 r
.74412 .40451 m .754 .39731 L p .74859 .40779 L F P
0 g
s
.545 .107 .158 r
.68162 .41333 m .69712 .41384 L .68028 .4139 L F
.863 .704 .684 r
.67687 .41536 m .67322 .39227 L p .67823 .41478 L F P
0 g
s
.861 .703 .685 r
.62862 .39396 m .6277 .38821 L .62424 .38963 L p F P
0 g
s
.541 .099 .148 r
.66834 .3894 m .62424 .38963 L .6277 .38821 L p F P
0 g
s
.541 .099 .148 r
.6277 .38821 m .67177 .38798 L .66834 .3894 L p F P
0 g
s
.675 .579 .74 r
.66834 .3894 m .66926 .39518 L .62516 .39539 L p F P
0 g
s
.861 .703 .685 r
.62424 .38963 m .62516 .39539 L .62862 .39396 L p F P
0 g
s
.675 .579 .74 r
.62516 .39539 m .62424 .38963 L .66834 .3894 L p F P
0 g
s
.748 .662 .765 r
.70872 .4121 m .57026 .33452 L p .59061 .3197 L F P
0 g
s
.748 .662 .765 r
.57026 .33452 m .4919 .29062 L p .59061 .3197 L F P
0 g
s
0 .337 .741 r
.70872 .4121 m .4919 .29062 L .57939 .33496 L p F P
0 g
s
.311 0 .217 r
.59072 .34254 m .55869 .36587 L p .54876 .35017 L F P
0 g
s
.311 0 .217 r
.52851 .31815 m .57026 .33452 L p .54876 .35017 L F P
0 g
s
.311 0 .217 r
.57026 .33452 m .59072 .34254 L p .54876 .35017 L F P
0 g
s
0 .337 .741 r
.59072 .34254 m .52851 .31815 L .47751 .29025 L p F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47452 .24732 L F P
0 g
s
0 .411 .788 r
.47452 .24732 m .47434 .24724 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .44765 .23513 L .44528 .23717 L F
.52972 .16011 m .40588 .25029 L p .4356 .26623 L F P
0 g
s
0 .337 .741 r
.32794 .20845 m .37685 .2334 L .42313 .25954 L F
.47751 .29025 m .33081 .21001 L p .42313 .25954 L F P
0 g
s
0 .337 .741 r
.33081 .21001 m .32794 .20845 L p .42313 .25954 L F P
0 g
s
0 .337 .741 r
.42313 .25954 m .46647 .28336 L .47751 .29025 L F
0 .405 .813 r
.58996 .19344 m .56316 .17805 L .52972 .16011 L p F P
0 g
s
.707 .577 .707 r
.56316 .17805 m .52972 .16011 L p .4356 .26623 L F P
0 g
s
.707 .577 .707 r
.43932 .26823 m .56316 .17805 L p .4356 .26623 L F P
0 g
s
0 .337 .741 r
.37685 .2334 m .43932 .26823 L .42313 .25954 L F
.43932 .26823 m .46647 .28336 L .42313 .25954 L F
.36068 .22679 m .44718 .27525 L .35716 .2246 L F
.44718 .27525 m .44869 .27602 L .35716 .2246 L F
.36068 .22679 m .41841 .25995 L .44718 .27525 L F
.41841 .25995 m .42614 .2644 L .44021 .27165 L F
.41841 .25995 m .44021 .27165 L .44718 .27525 L F
.36688 .23063 m .42614 .2644 L .36068 .22679 L F
.40799 .25504 m .42394 .26451 L .42614 .2644 L F
.38214 .2401 m .42394 .26451 L .36688 .23063 L F
.717 .596 .72 r
.42394 .26451 m .39368 .28654 L .35775 .26712 L p F P
0 g
s
.717 .596 .72 r
.35775 .26712 m .38804 .24507 L .42394 .26451 L p F P
0 g
s
.717 .596 .72 r
.39368 .28654 m .42394 .26451 L .38804 .24507 L p F P
0 g
s
.707 .577 .707 r
.41093 .25594 m .44013 .27161 L .42496 .28276 L F
.42383 .2795 m .43932 .26823 L p .4356 .26623 L F P
0 g
s
0 .337 .741 r
.36688 .23063 m .39 .24436 L .41729 .25936 L F
.39 .24436 m .39621 .24805 L .40727 .25398 L F
.39 .24436 m .40727 .25398 L .41729 .25936 L F
.743 .651 .758 r
.40727 .25398 m .39202 .26508 L p .40719 .25394 L F P
0 g
s
.707 .577 .707 r
.39202 .26508 m .4102 .25555 L .41093 .25594 L F
.42496 .28276 m .39202 .26508 L p .41093 .25594 L F P
0 g
s
.707 .577 .707 r
.39202 .26508 m .40727 .25398 L p .4102 .25555 L F P
0 g
s
.717 .596 .72 r
.38804 .24507 m .35775 .26712 L .39368 .28654 L p F P
0 g
s
.743 .651 .758 r
.39202 .26508 m .36498 .25008 L p .38328 .24062 L F P
0 g
s
.743 .651 .758 r
.38328 .24062 m .40719 .25394 L .39202 .26508 L F
.707 .577 .707 r
.39039 .26156 m .42383 .2795 L p .4356 .26623 L F P
0 g
s
.707 .577 .707 r
.40588 .25029 m .39039 .26156 L p .4356 .26623 L F P
0 g
s
.707 .577 .707 r
.44021 .27165 m .42496 .28276 L p .44013 .27161 L F P
0 g
s
.663 .495 .647 r
.42496 .28276 m .44021 .27165 L p .44316 .27317 L F P
0 g
s
.744 .652 .759 r
.42383 .2795 m .45103 .2946 L p .46346 .28168 L F P
0 g
s
.663 .495 .647 r
.48426 .25151 m .48731 .2488 L .48947 .24877 L F
.744 .652 .759 r
.56316 .17805 m .43932 .26823 L p .46346 .28168 L F P
0 g
s
.744 .652 .759 r
.43932 .26823 m .42383 .2795 L p .46346 .28168 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57043 .20654 L p .5695 .20831 L F P
0 g
s
.744 .652 .759 r
.58996 .19344 m .56316 .17805 L p .46346 .28168 L F P
0 g
s
.744 .652 .759 r
.45103 .2946 m .46647 .28336 L p .46346 .28168 L F P
0 g
s
.744 .652 .759 r
.46647 .28336 m .58996 .19344 L p .46346 .28168 L F P
0 g
s
.474 .195 .41 r
.58913 .19625 m .5998 .20035 L p .55991 .22621 L F P
0 g
s
.474 .195 .41 r
.5656 .21565 m .58913 .19625 L .55991 .22621 L F
0 .405 .813 r
.58913 .19625 m .5998 .20035 L .58996 .19344 L p F P
0 g
s
.809 .828 .865 r
.5998 .20035 m .58996 .19344 L p .47572 .28914 L F P
0 g
s
.809 .828 .865 r
.47688 .28986 m .5998 .20035 L p .47572 .28914 L F P
0 g
s
0 .337 .741 r
.4294 .26022 m .59072 .34254 L .48523 .29382 L F
.46647 .28336 m .48523 .29382 L .47751 .29025 L F
.4294 .26022 m .48523 .29382 L .46647 .28336 L F
.37685 .2334 m .4294 .26022 L .46647 .28336 L F
.474 .195 .41 r
.47556 .28927 m .46151 .30105 L p .46789 .28584 L F P
0 g
s
.809 .828 .865 r
.46151 .30105 m .47688 .28986 L p .47572 .28914 L F P
0 g
s
.474 .195 .41 r
.45148 .29648 m .46677 .28534 L p .46789 .28584 L F P
0 g
s
.663 .495 .647 r
.46677 .28534 m .45148 .29648 L p .46644 .28517 L F P
0 g
s
.663 .495 .647 r
.46639 .28515 m .46644 .28517 L .45148 .29648 L F
.809 .828 .865 r
.45103 .2946 m .46151 .30105 L p .47572 .28914 L F P
0 g
s
.809 .828 .865 r
.46647 .28336 m .45103 .2946 L p .47572 .28914 L F P
0 g
s
.662 .493 .646 r
.39039 .26156 m .40588 .25029 L p .4029 .24875 L F P
0 g
s
0 .337 .741 r
.32794 .20845 m .35716 .2246 L .35477 .22312 L F
.32794 .20845 m .36068 .22679 L .35716 .2246 L F
.46 .175 .393 r
.49239 .14273 m .44293 .17875 L p .43823 .18695 L F P
0 g
s
.743 .651 .758 r
.36498 .25008 m .38028 .23894 L p .38328 .24062 L F P
0 g
s
.662 .493 .646 r
.36373 .24777 m .39039 .26156 L p .4029 .24875 L F P
0 g
s
.662 .493 .646 r
.37917 .23653 m .36373 .24777 L p .4029 .24875 L F P
0 g
s
.807 .82 .861 r
.3541 .24343 m .3695 .23226 L .37012 .23264 L F
0 .337 .741 r
.32794 .20845 m .36688 .23063 L .36068 .22679 L F
.32794 .20845 m .3536 .22408 L .36364 .22967 L F
.807 .82 .861 r
.3541 .24343 m .37012 .23264 L .37067 .23299 L F
.46 .175 .393 r
.36373 .24777 m .37917 .23653 L p .37809 .23605 L F P
0 g
s
.46 .175 .393 r
.3541 .24343 m .36373 .24777 L p .37809 .23605 L F P
0 g
s
.807 .82 .861 r
.3541 .24343 m .36947 .23224 L p .3695 .23226 L F P
0 g
s
.46 .175 .393 r
.36947 .23224 m .3541 .24343 L p .37809 .23605 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.761 .69 .784 r
.35612 .22743 m .32575 .24954 L .30135 .23581 L p F P
0 g
s
.761 .69 .784 r
.32575 .24954 m .35612 .22743 L .33184 .21361 L p F P
0 g
s
.761 .69 .784 r
.33184 .21361 m .30135 .23581 L .32575 .24954 L p F P
0 g
s
.761 .69 .784 r
.30135 .23581 m .33184 .21361 L .35612 .22743 L p F P
0 g
s
.8 .794 .847 r
.33184 .21361 m .30135 .23581 L .28747 .22757 L p F P
0 g
s
.8 .794 .847 r
.30135 .23581 m .33184 .21361 L .31811 .20525 L p F P
0 g
s
.8 .794 .847 r
.31811 .20525 m .28747 .22757 L .30135 .23581 L p F P
0 g
s
0 .318 .72 r
.39368 .28654 m .42946 .3056 L p .29697 .23099 L F P
0 g
s
0 .318 .72 r
.35775 .26712 m .39368 .28654 L p .29697 .23099 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.673 .514 .662 r
.49141 .30002 m .46105 .32213 L .42946 .3056 L p F P
0 g
s
0 .318 .72 r
.42946 .3056 m .46105 .32213 L p .29697 .23099 L F P
0 g
s
0 .318 .72 r
.32575 .24954 m .35775 .26712 L p .29697 .23099 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.633 .444 .609 r
.51528 .31204 m .48479 .33423 L .46105 .32213 L p F P
0 g
s
.633 .444 .609 r
.46105 .32213 m .49141 .30002 L .51528 .31204 L p F P
0 g
s
.633 .444 .609 r
.49141 .30002 m .46105 .32213 L .48479 .33423 L p F P
0 g
s
0 .318 .72 r
.46105 .32213 m .48479 .33423 L p .29697 .23099 L F P
0 g
s
.633 .444 .609 r
.48479 .33423 m .51528 .31204 L .49141 .30002 L p F P
0 g
s
0 .318 .72 r
.30135 .23581 m .32575 .24954 L p .29697 .23099 L F P
0 g
s
0 .337 .741 r
.33184 .21361 m .35612 .22743 L p .32794 .20845 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.519 .263 .466 r
.52851 .31815 m .49787 .34046 L .48479 .33423 L p F P
0 g
s
.519 .263 .466 r
.48479 .33423 m .51528 .31204 L .52851 .31815 L p F P
0 g
s
.519 .263 .466 r
.51528 .31204 m .48479 .33423 L .49787 .34046 L p F P
0 g
s
0 .318 .72 r
.48479 .33423 m .49787 .34046 L p .29697 .23099 L F P
0 g
s
.519 .263 .466 r
.49787 .34046 m .52851 .31815 L .51528 .31204 L p F P
0 g
s
0 .337 .741 r
.31811 .20525 m .33184 .21361 L p .32794 .20845 L F P
0 g
s
.8 .794 .847 r
.28747 .22757 m .31811 .20525 L .33184 .21361 L p F P
0 g
s
0 .318 .72 r
.28747 .22757 m .30135 .23581 L p .29697 .23099 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .327 .731 r
.42496 .28276 m .45148 .29648 L p .45103 .2946 L F P
0 g
s
0 .327 .731 r
.39202 .26508 m .42496 .28276 L p .45103 .2946 L F P
0 g
s
0 .327 .731 r
.36498 .25008 m .39202 .26508 L p .45103 .2946 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .327 .731 r
.45148 .29648 m .46151 .30105 L .45103 .2946 L p F P
0 g
s
0 .327 .731 r
.3541 .24343 m .36498 .25008 L p .45103 .2946 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.311 0 .217 r
.55869 .36587 m .49787 .34046 L .52851 .31815 L p F P
0 g
s
0 .318 .72 r
.55869 .36587 m .49787 .34046 L .29697 .23099 L p F P
0 g
s
.672 .973 .813 r
.31811 .20525 m .28747 .22757 L .28588 .22586 L p F P
0 g
s
.672 .973 .813 r
.28747 .22757 m .31811 .20525 L .31669 .20343 L p F P
0 g
s
.672 .973 .813 r
.31669 .20343 m .28588 .22586 L .28747 .22757 L p F P
0 g
s
0 .318 .72 r
.29697 .23099 m .28588 .22586 L .28747 .22757 L p F P
0 g
s
0 .337 .741 r
.32794 .20845 m .31669 .20343 L .31811 .20525 L p F P
0 g
s
.672 .973 .813 r
.28588 .22586 m .31669 .20343 L .31811 .20525 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75075 .43434 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .327 .731 r
.36373 .24777 m .3541 .24343 L p .45103 .2946 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.472 .192 .407 r
.31669 .20343 m .28588 .22586 L .29697 .23099 L p F P
0 g
s
.472 .192 .407 r
.29697 .23099 m .32794 .20845 L .31669 .20343 L p F P
0 g
s
.472 .192 .407 r
.28588 .22586 m .31669 .20343 L .32794 .20845 L p F P
0 g
s
.472 .192 .407 r
.32794 .20845 m .29697 .23099 L .28588 .22586 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.861 .703 .685 r
.63344 .44714 m .63436 .45288 L .6378 .4514 L p F P
0 g
s
.675 .579 .74 r
.67745 .44703 m .67836 .45278 L .63436 .45288 L p F P
0 g
s
.675 .579 .74 r
.63436 .45288 m .63344 .44714 L .67745 .44703 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63052 .42075 L
s
.63052 .42075 m
.6306 .42072 L
s
.63299 .41966 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.67973 .4499 m
.68006 .45204 L
s
.68006 .45204 m
.68414 .47785 L
s
0 .327 .731 r
.39039 .26156 m .36373 .24777 L p .45103 .2946 L F P
0 g
s
0 .327 .731 r
.45103 .2946 m .42383 .2795 L .39039 .26156 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.66251 .45661 m
.67791 .44991 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
0 .318 .72 r
.44405 .30336 m .55869 .36587 L p .29697 .23099 L F P
0 g
s
.575 .349 .535 r
.44405 .30336 m .29697 .23099 L .32794 .20845 L p F P
0 g
s
.762 .692 .785 r
.52377 .26741 m .4919 .29062 L .47816 .28278 L p F P
0 g
s
.762 .692 .785 r
.47816 .28278 m .5101 .25953 L .52377 .26741 L p F P
0 g
s
.762 .692 .785 r
.4919 .29062 m .52377 .26741 L .5101 .25953 L p F P
0 g
s
.762 .692 .785 r
.5101 .25953 m .47816 .28278 L .4919 .29062 L p F P
0 g
s
.8 .795 .847 r
.5101 .25953 m .47816 .28278 L .47022 .27795 L p F P
0 g
s
.8 .795 .847 r
.47816 .28278 m .5101 .25953 L .50225 .25463 L p F P
0 g
s
.8 .795 .847 r
.50225 .25463 m .47022 .27795 L .47816 .28278 L p F P
0 g
s
.8 .795 .847 r
.47022 .27795 m .50225 .25463 L .5101 .25953 L p F P
0 g
s
.715 .987 .849 r
.50225 .25463 m .47022 .27795 L .46902 .27669 L p F P
0 g
s
.715 .987 .849 r
.46902 .27669 m .50115 .2533 L .50225 .25463 L p F P
0 g
s
.715 .987 .849 r
.47022 .27795 m .50225 .25463 L .50115 .2533 L p F P
0 g
s
.715 .987 .849 r
.50115 .2533 m .46902 .27669 L .47022 .27795 L p F P
0 g
s
.428 .13 .355 r
.50115 .2533 m .46902 .27669 L .47477 .27917 L p F P
0 g
s
0 .355 .761 r
.50225 .25463 m .5101 .25953 L p .61165 .31146 L F P
0 g
s
0 .355 .761 r
.50115 .2533 m .50225 .25463 L p .61165 .31146 L F P
0 g
s
0 .355 .761 r
.50699 .25571 m .50115 .2533 L p .61165 .31146 L F P
0 g
s
.428 .13 .355 r
.47477 .27917 m .50699 .25571 L .50115 .2533 L p F P
0 g
s
.428 .13 .355 r
.46902 .27669 m .50115 .2533 L .50699 .25571 L p F P
0 g
s
.428 .13 .355 r
.50699 .25571 m .47477 .27917 L .46902 .27669 L p F P
0 g
s
.609 .404 .578 r
.50699 .25571 m .47477 .27917 L .48684 .28513 L p F P
0 g
s
.609 .404 .578 r
.48684 .28513 m .48686 .28514 L p .4869 .28508 L F P
0 g
s
.609 .404 .578 r
.4869 .28508 m .50699 .25571 L .48684 .28513 L F
0 .355 .761 r
.5101 .25953 m .52377 .26741 L p .61165 .31146 L F P
0 g
s
0 .355 .761 r
.51916 .26162 m .50699 .25571 L p .61165 .31146 L F P
0 g
s
.609 .404 .578 r
.47477 .27917 m .50699 .25571 L .51916 .26162 L p F P
0 g
s
.609 .404 .578 r
.51916 .26162 m .48686 .28514 L .48684 .28513 L p F P
0 g
s
.609 .404 .578 r
.48684 .28513 m .47477 .27917 L p .51907 .26166 L F P
0 g
s
.609 .404 .578 r
.51916 .26162 m .48684 .28513 L .51907 .26166 L F
0 .337 .741 r
.50004 .29289 m .59072 .34254 L p .49732 .29488 L F P
0 g
s
0 .337 .741 r
.32794 .20845 m .50004 .29289 L .49732 .29488 L F
.47629 .27989 m .50004 .29289 L p .32794 .20845 L F P
0 g
s
0 .337 .741 r
.47816 .28278 m .4919 .29062 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.47022 .27795 m .47816 .28278 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.46902 .27669 m .47022 .27795 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.4868 .28511 m .47629 .27989 L .59072 .34254 L p F P
0 g
s
.662 .493 .646 r
.51916 .26162 m .48686 .28514 L .48722 .28532 L p F P
0 g
s
.662 .493 .646 r
.48722 .28532 m .50266 .29328 L p .51884 .2623 L F P
0 g
s
0 .355 .761 r
.73978 .38948 m .52377 .26741 L .61165 .31146 L p F P
0 g
s
.748 .662 .765 r
.52377 .26741 m .73978 .38948 L .70872 .4121 L p F P
0 g
s
0 .355 .761 r
.5363 .27038 m .51916 .26162 L p .61165 .31146 L F P
0 g
s
.662 .493 .646 r
.50266 .29328 m .48722 .28532 L p .53252 .27154 L F P
0 g
s
0 .337 .741 r
.50083 .29232 m .50043 .29264 L p .59072 .34254 L F P
0 g
s
.69 .545 .684 r
.5363 .27038 m .50395 .29394 L .5085 .29635 L p F P
0 g
s
.69 .545 .684 r
.5085 .29635 m .5212 .30305 L p .53353 .27812 L F P
0 g
s
0 .355 .761 r
.55646 .281 m .5363 .27038 L p .61165 .31146 L F P
0 g
s
.69 .545 .684 r
.5212 .30305 m .5085 .29635 L p .54758 .28384 L F P
0 g
s
0 .337 .741 r
.51726 .30095 m .51688 .30129 L p .59072 .34254 L F P
0 g
s
.711 .585 .712 r
.55646 .281 m .52408 .30457 L .52837 .30688 L p F P
0 g
s
.711 .585 .712 r
.52837 .30688 m .54076 .31355 L p .5541 .28814 L F P
0 g
s
0 .355 .761 r
.57732 .29223 m .55646 .281 L p .61165 .31146 L F P
0 g
s
.711 .585 .712 r
.57732 .29223 m .54494 .3158 L .54076 .31355 L p F P
0 g
s
.711 .585 .712 r
.54076 .31355 m .52837 .30688 L p .56666 .2947 L F P
0 g
s
0 .337 .741 r
.53476 .31029 m .51726 .30095 L p .53433 .31061 L F P
0 g
s
0 .337 .741 r
.47477 .27917 m .46902 .27669 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.48686 .28514 m .47477 .27917 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.50395 .29394 m .48686 .28514 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.52408 .30457 m .50395 .29394 L p .57939 .33496 L F P
0 g
s
0 .337 .741 r
.54494 .3158 m .52408 .30457 L p .57939 .33496 L F P
0 g
s
.703 .569 .701 r
.48489 .32452 m .51726 .30095 L .52837 .30688 L p F P
0 g
s
.703 .569 .701 r
.52837 .30688 m .53476 .31029 L p .51654 .31549 L F P
0 g
s
.703 .569 .701 r
.51654 .31549 m .48489 .32452 L .52837 .30688 L F
.711 .585 .712 r
.52837 .30688 m .52408 .30457 L p .53501 .30204 L F P
0 g
s
.711 .585 .712 r
.56666 .2947 m .52837 .30688 L .53501 .30204 L F
.57732 .29223 m .54076 .31355 L .56666 .2947 L F
0 .337 .741 r
.53476 .31029 m .5344 .31065 L p .59072 .34254 L F P
0 g
s
.731 .624 .74 r
.57732 .29223 m .54494 .3158 L .54782 .31739 L p F P
0 g
s
0 .337 .741 r
.59072 .34254 m .56683 .32842 L .56656 .32862 L F
.731 .624 .74 r
.54782 .31739 m .55975 .32394 L p .57533 .29735 L F P
0 g
s
0 .355 .761 r
.61165 .31146 m .59645 .30279 L .57732 .29223 L p F P
0 g
s
.731 .624 .74 r
.59645 .30279 m .56411 .32634 L .55975 .32394 L p F P
0 g
s
.731 .624 .74 r
.55975 .32394 m .54782 .31739 L p .58473 .30575 L F P
0 g
s
0 .337 .741 r
.55189 .3196 m .53476 .31029 L p .56656 .32862 L F P
0 g
s
0 .337 .741 r
.57939 .33496 m .56411 .32634 L .54494 .3158 L p F P
0 g
s
.719 .601 .724 r
.50238 .33387 m .53476 .31029 L .54782 .31739 L p F P
0 g
s
.719 .601 .724 r
.54782 .31739 m .55189 .3196 L p .54012 .32299 L F P
0 g
s
.719 .601 .724 r
.54012 .32299 m .50238 .33387 L .54782 .31739 L F
.731 .624 .74 r
.54782 .31739 m .54494 .3158 L p .55268 .31385 L F P
0 g
s
.731 .624 .74 r
.58473 .30575 m .54782 .31739 L .55268 .31385 L F
.59645 .30279 m .55975 .32394 L .58473 .30575 L F
0 .337 .741 r
.56683 .32842 m .55189 .3196 L .56656 .32862 L F
.754 .675 .774 r
.59645 .30279 m .56411 .32634 L .56538 .32705 L p F P
0 g
s
0 .337 .741 r
.59072 .34254 m .5792 .33545 L .57899 .33561 L F
.754 .675 .774 r
.56538 .32705 m .57806 .33421 L p .59503 .30546 L F P
0 g
s
.754 .675 .774 r
.57806 .33421 m .56538 .32705 L p .60729 .31293 L F P
0 g
s
0 .337 .741 r
.5792 .33545 m .56728 .3281 L .57899 .33561 L F
.56728 .3281 m .55189 .3196 L p .57899 .33561 L F P
0 g
s
0 .337 .741 r
.57966 .33511 m .56728 .3281 L p .59072 .34254 L F P
0 g
s
.757 .681 .778 r
.53495 .35164 m .56728 .3281 L .57806 .33421 L p F P
0 g
s
.738 .64 .75 r
.70872 .4121 m .73978 .38948 L .74643 .39319 L p F P
0 g
s
0 .337 .741 r
.74841 .43228 m .70872 .4121 L p .57939 .33496 L F P
0 g
s
.757 .681 .778 r
.57806 .33421 m .57966 .33511 L p .57389 .33725 L F P
0 g
s
.757 .681 .778 r
.57389 .33725 m .53495 .35164 L .57806 .33421 L F
.754 .675 .774 r
.61165 .31146 m .57939 .33496 L .57806 .33421 L p F P
0 g
s
.754 .675 .774 r
.61165 .31146 m .57806 .33421 L .60729 .31293 L F
.56538 .32705 m .56411 .32634 L p .56806 .3251 L F P
0 g
s
.754 .675 .774 r
.61165 .31146 m .56538 .32705 L .56806 .3251 L F
.736 .636 .748 r
.53495 .35164 m .56728 .3281 L .56538 .32705 L p F P
0 g
s
.736 .636 .748 r
.56538 .32705 m .55975 .32394 L p .5412 .34466 L F P
0 g
s
.736 .636 .748 r
.53495 .35164 m .56538 .32705 L .5412 .34466 L F
.757 .681 .778 r
.54739 .35861 m .57966 .33511 L .57806 .33421 L p F P
0 g
s
.757 .681 .778 r
.57806 .33421 m .56728 .3281 L p .54996 .35467 L F P
0 g
s
.757 .681 .778 r
.54739 .35861 m .57806 .33421 L .54996 .35467 L F
.754 .675 .774 r
.57806 .33421 m .57939 .33496 L p .58086 .33217 L F P
0 g
s
.754 .675 .774 r
.58086 .33217 m .59503 .30546 L .57806 .33421 L F
.59503 .30546 m .59645 .30279 L .56538 .32705 L F
.736 .636 .748 r
.55975 .32394 m .56538 .32705 L p .54392 .33547 L F P
0 g
s
.736 .636 .748 r
.56538 .32705 m .56728 .3281 L p .56139 .32996 L F P
0 g
s
.736 .636 .748 r
.56139 .32996 m .54392 .33547 L .56538 .32705 L F
.51953 .34316 m .55189 .3196 L .55975 .32394 L p F P
0 g
s
.736 .636 .748 r
.54392 .33547 m .51953 .34316 L .55975 .32394 L F
.55975 .32394 m .55189 .3196 L p .54324 .33596 L F P
0 g
s
.736 .636 .748 r
.53495 .35164 m .55975 .32394 L .54324 .33596 L F
.731 .624 .74 r
.55975 .32394 m .56411 .32634 L p .56712 .31858 L F P
0 g
s
.731 .624 .74 r
.56712 .31858 m .57533 .29735 L .55975 .32394 L F
.57533 .29735 m .57732 .29223 L .54782 .31739 L F
.719 .601 .724 r
.51953 .34316 m .55189 .3196 L .54782 .31739 L p F P
0 g
s
.719 .601 .724 r
.54782 .31739 m .54076 .31355 L p .5273 .33233 L F P
0 g
s
.719 .601 .724 r
.51953 .34316 m .54782 .31739 L .5273 .33233 L F
.54076 .31355 m .53476 .31029 L p .52942 .32181 L F P
0 g
s
.719 .601 .724 r
.51953 .34316 m .54076 .31355 L .52942 .32181 L F
.53476 .31029 m .50238 .33387 L .50839 .33713 L p F P
0 g
s
.719 .601 .724 r
.50839 .33713 m .51953 .34316 L p .52942 .32181 L F P
0 g
s
.719 .601 .724 r
.52942 .32181 m .53476 .31029 L .50839 .33713 L F
.711 .585 .712 r
.54076 .31355 m .54494 .3158 L p .54725 .30883 L F P
0 g
s
.711 .585 .712 r
.54725 .30883 m .5541 .28814 L .54076 .31355 L F
.5541 .28814 m .55646 .281 L .52837 .30688 L F
.703 .569 .701 r
.50238 .33387 m .53476 .31029 L .52837 .30688 L p F P
0 g
s
.703 .569 .701 r
.52837 .30688 m .5212 .30305 L p .51125 .31934 L F P
0 g
s
.703 .569 .701 r
.50238 .33387 m .52837 .30688 L .51125 .31934 L F
.5212 .30305 m .51726 .30095 L p .51391 .30835 L F P
0 g
s
.703 .569 .701 r
.50238 .33387 m .5212 .30305 L .51391 .30835 L F
.69 .545 .684 r
.55646 .281 m .52408 .30457 L .5212 .30305 L p F P
0 g
s
.69 .545 .684 r
.55646 .281 m .5212 .30305 L .54758 .28384 L F
.5085 .29635 m .50395 .29394 L p .51583 .29101 L F P
0 g
s
.69 .545 .684 r
.55646 .281 m .5085 .29635 L .51583 .29101 L F
0 .337 .741 r
.51726 .30095 m .50083 .29232 L p .51683 .30126 L F P
0 g
s
.684 .534 .676 r
.46848 .31587 m .50083 .29232 L .5085 .29635 L p F P
0 g
s
.684 .534 .676 r
.5085 .29635 m .51726 .30095 L p .49126 .3089 L F P
0 g
s
.684 .534 .676 r
.49126 .3089 m .46848 .31587 L .5085 .29635 L F
.703 .569 .701 r
.51726 .30095 m .48489 .32452 L .48882 .32662 L p F P
0 g
s
.703 .569 .701 r
.48882 .32662 m .50238 .33387 L p .51391 .30835 L F P
0 g
s
.703 .569 .701 r
.51391 .30835 m .51726 .30095 L .48882 .32662 L F
.69 .545 .684 r
.5212 .30305 m .52408 .30457 L p .52583 .29967 L F P
0 g
s
.69 .545 .684 r
.52583 .29967 m .53353 .27812 L .5212 .30305 L F
.53353 .27812 m .5363 .27038 L .5085 .29635 L F
.684 .534 .676 r
.48489 .32452 m .51726 .30095 L .5085 .29635 L p F P
0 g
s
.684 .534 .676 r
.5085 .29635 m .50266 .29328 L p .49554 .30578 L F P
0 g
s
.684 .534 .676 r
.48489 .32452 m .5085 .29635 L .49554 .30578 L F
.50266 .29328 m .50083 .29232 L p .49906 .2959 L F P
0 g
s
.684 .534 .676 r
.48489 .32452 m .50266 .29328 L .49906 .2959 L F
.662 .493 .646 r
.5363 .27038 m .50395 .29394 L .50266 .29328 L p F P
0 g
s
.662 .493 .646 r
.5363 .27038 m .50266 .29328 L .53252 .27154 L F
.48722 .28532 m .48686 .28514 L p .48789 .28483 L F P
0 g
s
.662 .493 .646 r
.5363 .27038 m .48722 .28532 L .48789 .28483 L F
0 .337 .741 r
.50083 .29232 m .4868 .28511 L p .5004 .29263 L F P
0 g
s
.659 .488 .642 r
.4545 .30862 m .4868 .28511 L .48722 .28532 L p F P
0 g
s
.659 .488 .642 r
.48722 .28532 m .50083 .29232 L p .45588 .30814 L F P
0 g
s
.659 .488 .642 r
.45588 .30814 m .4545 .30862 L .48722 .28532 L F
.684 .534 .676 r
.50083 .29232 m .46848 .31587 L .47031 .31683 L p F P
0 g
s
.684 .534 .676 r
.47031 .31683 m .48489 .32452 L p .49906 .2959 L F P
0 g
s
.684 .534 .676 r
.49906 .2959 m .50083 .29232 L .47031 .31683 L F
.662 .493 .646 r
.50266 .29328 m .50395 .29394 L p .50509 .2915 L F P
0 g
s
.662 .493 .646 r
.50509 .2915 m .51884 .2623 L .50266 .29328 L F
.51884 .2623 m .51916 .26162 L .48722 .28532 L F
.659 .488 .642 r
.46848 .31587 m .50083 .29232 L .48722 .28532 L p F P
0 g
s
.659 .488 .642 r
.48722 .28532 m .48684 .28513 L p .48634 .28596 L F P
0 g
s
.659 .488 .642 r
.46848 .31587 m .48722 .28532 L .48634 .28596 L F
.48684 .28513 m .4868 .28511 L p .48674 .28519 L F P
0 g
s
.659 .488 .642 r
.46848 .31587 m .48684 .28513 L .48674 .28519 L F
.4868 .28511 m .4545 .30862 L .45454 .30864 L p F P
0 g
s
.659 .488 .642 r
.45454 .30864 m .46848 .31587 L p .48674 .28519 L F P
0 g
s
.659 .488 .642 r
.48674 .28519 m .4868 .28511 L .45454 .30864 L F
.575 .349 .535 r
.32794 .20845 m .47629 .27989 L .44405 .30336 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.6688 .39229 m
.67001 .39179 L
s
.67001 .39179 m
.67051 .39158 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76169 .42879 m
.7648 .44897 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
0 .355 .761 r
.754 .39731 m .76186 .40151 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.73978 .38948 m .74643 .39319 L .754 .39731 L p F P
0 g
s
0 .355 .761 r
.76186 .40151 m .76936 .40545 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.76936 .40545 m .77588 .40878 L p .73978 .38948 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
0 .355 .761 r
.78328 .41173 m .77965 .40954 L .73978 .38948 L p F P
0 g
s
0 .355 .761 r
.78474 .41278 m .78328 .41173 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.78391 .41261 m .78474 .41278 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.78087 .41124 m .78391 .41261 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.77588 .40878 m .78087 .41124 L p .73978 .38948 L F P
0 g
s
0 .355 .761 r
.77965 .40954 m .73978 .38948 L p .61165 .31146 L F P
0 g
s
.65333 .39876 m
.6688 .39229 L
s
.527 .274 .475 r
.75277 .43528 m .78391 .41261 L .78087 .41124 L p F P
0 g
s
0 0 0 r
.78474 .41278 m .75357 .43547 L .75277 .43528 L p F P
0 g
s
0 0 0 r
.75277 .43528 m .78391 .41261 L .78474 .41278 L p F P
0 g
s
0 0 0 r
.78391 .41261 m .75277 .43528 L .75357 .43547 L p F P
0 g
s
0 .337 .741 r
.75357 .43547 m .75207 .43445 L p .70872 .4121 L F P
0 g
s
0 .337 .741 r
.75277 .43528 m .75357 .43547 L p .70872 .4121 L F P
0 g
s
0 .337 .741 r
.74977 .43388 m .75277 .43528 L p .70872 .4121 L F P
0 g
s
0 .337 .741 r
.74481 .43141 m .74977 .43388 L p .70872 .4121 L F P
0 g
s
.65793 .42772 m
.67165 .42187 L
s
.757 .42156 m
.76034 .42009 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
0 0 0 r
.75357 .43547 m .78474 .41278 L .78391 .41261 L p F P
0 g
s
.74752 .42247 m
.75664 .42082 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.82 .918 .903 r
.78328 .41173 m .75207 .43445 L .75357 .43547 L p F P
0 g
s
.82 .918 .903 r
.75357 .43547 m .78474 .41278 L .78328 .41173 L p F P
0 g
s
.82 .918 .903 r
.75207 .43445 m .78328 .41173 L .78474 .41278 L p F P
0 g
s
.82 .918 .903 r
.78474 .41278 m .75357 .43547 L .75207 .43445 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.786 .753 .823 r
.77965 .40954 m .74841 .43228 L .75207 .43445 L p F P
0 g
s
.786 .753 .823 r
.75207 .43445 m .78328 .41173 L .77965 .40954 L p F P
0 g
s
.786 .753 .823 r
.74841 .43228 m .77965 .40954 L .78328 .41173 L p F P
0 g
s
.786 .753 .823 r
.78328 .41173 m .75207 .43445 L .74841 .43228 L p F P
0 g
s
.74354 .42743 m
.757 .42156 L
s
.769 .71 .796 r
.74841 .43228 m .57939 .33496 L .61165 .31146 L p F P
0 g
s
.73882 .42381 m
.74752 .42247 L
s
.769 .71 .796 r
.61165 .31146 m .77965 .40954 L .74841 .43228 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73404 .42451 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .318 .72 r
.4545 .30862 m .44405 .30336 L .55869 .36587 L p F P
0 g
s
0 .318 .72 r
.46848 .31587 m .4545 .30862 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.48489 .32452 m .46848 .31587 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.50238 .33387 m .48489 .32452 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.51953 .34316 m .50238 .33387 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.53495 .35164 m .51953 .34316 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.54739 .35861 m .53495 .35164 L p .55869 .36587 L F P
0 g
s
0 .318 .72 r
.55587 .36353 m .54739 .35861 L p .55869 .36587 L F P
0 g
s
0 0 0 r
.59184 .34262 m .55973 .36601 L .55869 .36587 L p F P
0 g
s
0 0 0 r
.55869 .36587 m .59072 .34254 L .59184 .34262 L p F P
0 g
s
0 0 0 r
.59072 .34254 m .55869 .36587 L .55973 .36601 L p F P
0 g
s
0 .318 .72 r
.55869 .36587 m .55973 .36601 L .55587 .36353 L p F P
0 g
s
0 .337 .741 r
.58807 .34008 m .57966 .33511 L p .59072 .34254 L F P
0 g
s
0 .337 .741 r
.59072 .34254 m .59184 .34262 L .58807 .34008 L p F P
0 g
s
0 0 0 r
.55973 .36601 m .59184 .34262 L .59072 .34254 L p F P
0 g
s
.82 .901 .898 r
.58807 .34008 m .55587 .36353 L .55973 .36601 L p F P
0 g
s
.82 .901 .898 r
.55973 .36601 m .59184 .34262 L .58807 .34008 L p F P
0 g
s
.82 .901 .898 r
.55587 .36353 m .58807 .34008 L .59184 .34262 L p F P
0 g
s
.82 .901 .898 r
.59184 .34262 m .55973 .36601 L .55587 .36353 L p F P
0 g
s
.786 .753 .823 r
.57966 .33511 m .54739 .35861 L .55587 .36353 L p F P
0 g
s
.786 .753 .823 r
.55587 .36353 m .58807 .34008 L .57966 .33511 L p F P
0 g
s
.786 .753 .823 r
.54739 .35861 m .57966 .33511 L .58807 .34008 L p F P
0 g
s
.786 .753 .823 r
.58807 .34008 m .55587 .36353 L .54739 .35861 L p F P
0 g
s
.609 .404 .578 r
.48686 .28514 m .51916 .26162 L .50699 .25571 L p F P
0 g
s
.615 .414 .586 r
.47629 .27989 m .44405 .30336 L .4545 .30862 L p F P
0 g
s
.615 .414 .586 r
.4545 .30862 m .4868 .28511 L .47629 .27989 L p F P
0 g
s
.615 .414 .586 r
.44405 .30336 m .47629 .27989 L .4868 .28511 L p F P
0 g
s
.615 .414 .586 r
.4868 .28511 m .4545 .30862 L .44405 .30336 L p F P
0 g
s
.757 .681 .778 r
.57966 .33511 m .54739 .35861 L .53495 .35164 L p F P
0 g
s
.757 .681 .778 r
.56728 .3281 m .53495 .35164 L .54739 .35861 L p F P
0 g
s
.754 .675 .774 r
.57939 .33496 m .61165 .31146 L .59645 .30279 L p F P
0 g
s
.754 .675 .774 r
.56411 .32634 m .59645 .30279 L .61165 .31146 L p F P
0 g
s
.659 .488 .642 r
.50083 .29232 m .46848 .31587 L .4545 .30862 L p F P
0 g
s
.662 .493 .646 r
.50395 .29394 m .5363 .27038 L .51916 .26162 L p F P
0 g
s
.662 .493 .646 r
.48686 .28514 m .51916 .26162 L .5363 .27038 L p F P
0 g
s
.736 .636 .748 r
.56728 .3281 m .53495 .35164 L .51953 .34316 L p F P
0 g
s
.736 .636 .748 r
.55189 .3196 m .51953 .34316 L .53495 .35164 L p F P
0 g
s
.731 .624 .74 r
.56411 .32634 m .59645 .30279 L .57732 .29223 L p F P
0 g
s
.731 .624 .74 r
.54494 .3158 m .57732 .29223 L .59645 .30279 L p F P
0 g
s
.684 .534 .676 r
.51726 .30095 m .48489 .32452 L .46848 .31587 L p F P
0 g
s
.69 .545 .684 r
.52408 .30457 m .55646 .281 L .5363 .27038 L p F P
0 g
s
.69 .545 .684 r
.50395 .29394 m .5363 .27038 L .55646 .281 L p F P
0 g
s
.719 .601 .724 r
.55189 .3196 m .51953 .34316 L .50238 .33387 L p F P
0 g
s
.711 .585 .712 r
.54494 .3158 m .57732 .29223 L .55646 .281 L p F P
0 g
s
.711 .585 .712 r
.52408 .30457 m .55646 .281 L .57732 .29223 L p F P
0 g
s
.703 .569 .701 r
.53476 .31029 m .50238 .33387 L .48489 .32452 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]08000000P1e;6@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<0000007D/I01e;6@0101e;6@300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d00<0000007D/I01e;6@0101e;6@200000080ZGjU0P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]08000001P1e;6@00`000000ZGjU0:UnY@040:UnY@800000c02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000MBaT07D/I00507D/I0030000002YOZD0ZGjU00L0ZGjU0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC
]0030000001e;6@0MBaT00@0MBaT0P00000<0:UnY@800000b02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000000H0
MBaT00<000000:UnY@2YOZD03P2YOZD200000<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0000007D/I01e;6@0
1@1e;6@00`000000ZGjU0:UnY@0A0:UnY@800000a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000c]7L07D/
I00407D/I08000004`2YOZD2000000030;BC]000000000000<80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P000006
07D/I0030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@00`2dTk@200000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<0000007D/I01e;6@0101e;6@2000001@0ZGjU00<000000;BC]02dTk@01P2dTk@20000
0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<0000007D/I01e;6@0101e;6@00`000000ZGjU0:UnY@0B0:UnY@80
00002`2dTk@00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]080000000<0c]7L07D/I01e;6@0
0`1e;6@00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d00`0]9>d0P00002k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02h0;BC]080000000<0MBaT0<kAg01e;6@00`1e;6@2000001@0ZGjU00<000000;BC]02dTk@03`2d
Tk@200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000607D/I0030000002YOZD0ZGjU0180ZGjU0P00000D
0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@3000000H0MBaT00<000000:UnY@2YOZD04P2YOZD00`00
0000]9>d0;BC]00F0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000000307D/I02dTk@0MBaT00<0
MBaT0P00000C0:UnY@8000006`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0<00000
00<0MBaT0;BC]01e;6@00`1e;6@00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01T0]9>d
0P0000000`2nY/8000000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000000P1e;6@0102dTk@0MBaT07D/
I01e;6@2000001@0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P030;jV`P800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@2000000H0MBaT00<000000:UnY@2YOZD04P2YOZD2000001/0]9>d00<0
00000;jV`P2nY/801P2nY/8200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0`0000000`1e;6@0c]7L07D/I003
07D/I0030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@06@2dTk@2000000/0_ZK20P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]08000000P1e;6@0103>dM`0MBaT07D/I01e;6@2000001@0ZGjU00<00000
0;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0=0;jV`P800000ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@20000
0080MBaT00D0c]7L07D/I01e;6@0MBaT0000000D0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0@
0;jV`P800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@300000080MBaT00D0c]7L07D/I01e;6@0MBaT0000000D
0:UnY@030000002dTk@0]9>d01T0]9>d0P00000E0;jV`P030000002dTk@0]9>d0:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d0P00000607D/I08000004`2YOZD2000001/0]9>d00<000000;jV`P2nY/804`2nY/800`00
0000cm?M0<oCg@0200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P00000607D/I0030000002YOZD0ZGjU0180
ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<oCg@3?dmd00`3?dmd200000:<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P00000307D/I0050;BC]01e;6@0MBaT07D/I0000000502YOZD00`000000
]9>d0;BC]00I0;BC]0030000002nY/80_ZK201@0_ZK200<000000<oCg@3?dmd01P3?dmd00`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]08000000`1e;6@00`3>dM`0MBaT07D/I002000001<0ZGjU
0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000070<oCg@800000X`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@2000002X0]9>d0P00000307D/I0040<kAg01e;6@0MBaT000001@0ZGjU00<000000;BC]02dTk@0
6@2dTk@2000001D0_ZK200<000000<oCg@3?dmd01P3?dmd200000:@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00
000207PaJ0<000009@2dTk@2000000H0MBaT0P00000D0:UnY@030000002dTk@0]9>d01T0]9>d00<0
00000;jV`P2nY/80502nY/800`000000cm?M0<oCg@060<oCg@030000002dTk@0]9>d0:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<0000007PaJ01h<FP01@1h<FP300000240]9>d0P00000607D/I0030000002YOZD0
ZGjU0180ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000070<oCg@800000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M02dTk@00`000000N35X07PaJ00507PaJ08000000P2CFHP2000001h0]9>d00<0000007D/
I01e;6@01@1e;6@00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01T0]9>d0P00000E0;jV
`P030000003?dmd0cm?M00H0cm?M0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000001`1h<FP00`000000
TeV809=IR00409=IR08000006P2dTk@2000000@0MBaT00@0c]7L07D/I00000000000502YOZD00`00
0000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201<0_ZK20P0000080<oCg@030000002dTk@0]9>d
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0740]9>d00<0000007PaJ01h<FP01P1h<FP00`000000TeV809=IR00709=IR080
00005`2dTk@2000000@0MBaT00<0c]7L07D/I0000000502YOZD2000001X0]9>d0P00000E0;jV`P03
0000003?dmd0cm?M00H0cm?M0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000001h<FP0N35X00D0N35X
0P00000<09=IR0800000502dTk@00`000000MBaT07D/I00507D/I0030000002YOZD0ZGjU0180ZGjU
00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dmd0cm?M00H0cm?M
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]08000001`1h<FP00`000000TeV809=IR00>09=IR0800000402d
Tk@2000000H0MBaT0P00000C0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0C0;jV`P8000001`3?
dmd200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<0000007PaJ01h<FP01P1h<FP00`000000TeV809=IR00A
09=IR08000003@2dTk@2000000H0MBaT00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00I
0;BC]08000005@2nY/800`000000cm?M0<oCg@060<oCg@800000[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000N35X07PaJ00507PaJ08000005P2CFHP2000000X0]9>d00<0000007D/I01e;6@0101e;6@20000
01@0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003?dmd0cm?M
00H0cm?M0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]08000001`1h<FP00`000000TeV809=IR00H09=IR080
00001P2dTk@2000000D0MBaT00<0c]7L0000002YOZD04`2YOZD2000001/0]9>d00<000000;jV`P2n
Y/804`2nY/82000000L0cm?M0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000001`1h<FP00`000000TeV8
09=IR00K09=IR08000000`2dTk@00`000000MBaT07D/I00507D/I0030000002YOZD0ZGjU0180ZGjU
00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<oCg@3?dmd01P3?dmd200000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d1000000207PaJ0800000802CFHP3000000H0MBaT0P00000D0:UnY@030000002d
Tk@0]9>d01T0]9>d00<000000;jV`P2nY/804`2nY/82000000P0cm?M0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0@00000902CFHP2000000@0MBaT00<000000:UnY@2YOZD04P2YOZD2000001/0]9>d00<00000
0;jV`P2nY/804`2nY/800`000000cm?M0<oCg@060<oCg@80000000<0[]9Q0000002dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@4000002@0TeV80P0000000`1e;6@000000:UnY@0C0:UnY@030000002dTk@0]9>d
01T0]9>d0P00000E0;jV`P030000003?dmd0cm?M00H0cm?M0P0000020:kBH@030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d1000000T09=IR08000004P2YOZD2000001/0]9>d00<000000;jV`P2n
Y/804`2nY/82000000L0cm?M0P000000101bh<T000000:kBH@00002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0@0
0000902CFHP2000000l0ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<oCg@3?
dmd01P3?dmd200000080L^3900<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@4000002@0TeV8
0P00000<0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/80502nY/800`000000cm?M
0<oCg@060<oCg@8000000`1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00@00000001A^00000000000
902CFHP2000000P0ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000070<oCg@800000
101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0D00000902CFHP2000000D0ZGjU00<0
00000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<oCg@3?dmd01P3?dmd2000000D0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0D00000902CFHP200000080ZGjU00<000000;BC]02dTk@06@2dTk@0
0`000000_ZK20;jV`P0D0;jV`P030000003?dmd0cm?M00H0cm?M00<0000007;Pb@1bh<T01@1bh<T2
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d1@00000T09=IR08000006`2dTk@00`000000_ZK20;jV`P0C0;jV
`P8000001`3?dmd2000000P0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
056h00000002000002@0TeV80P00000G0;BC]08000005@2nY/800`000000cm?M0<oCg@060<oCg@80
0000201bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000001000DKP0000000000000000T09=IR080
0000502dTk@00`000000_ZK20;jV`P0C0;jV`P800000203?dmd00`000000L^3907;Pb@0607;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@200000004001A^00000000000000002@0TeV80P00000@0;BC]080
00004`2nY/800`000000_ZK2000000080<oCg@8000001`1bh<T200000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
1P00000T09=IR08000003@2dTk@00`000000_ZK20;jV`P0A0;jV`P80000000<0KB5J000000000000
1`3?dmd00`000000L^3907;Pb@0507;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@6000002@0TeV80P00
000:0;BC]0030000002nY/80_ZK20140_ZK200<0000006dQFP1]8EX00P0000000`2KIi<000000000
00030<oCg@8000001@1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d1P00000T09=IR08000001P2dTk@2
00000180_ZK20P00000206dQFP030000002KIi<0VfNC00<0VfNC1@00000307;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@6000002@0TeV80P0000030;BC]0030000002nY/80_ZK20140_ZK200D0000006dQ
FP1]8EX0KB5J0000000809]WT`<0000000<0L^39000000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@30000
0003001A^0000000000002@0TeV80`00000C0;jV`P030000001]8EX0KB5J00800000202KIi<20000
00030:UnY@00000000000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`0000000`00DKP000000000000T09=IR080
0000402nY/8200000080KB5J00<0000009]WT`2KIi<01`2KIi<00`000000ZGjU0:UnY@030:UnY@80
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@400000003001A^0000000000002@0TeV80P00000=0;jV`P050000
001]8EX0KB5J06dQFP0000002@2KIi<00`000000ZGjU0:UnY@060:UnY@800000``2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@400000003001A^0000000000002@0TeV80P0000090;jV`P8000000P1]8EX2000000P0VfNC
0P00000;0:UnY@800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@01@000000056h000000000000056h00800000
902CFHP2000000H0_ZK200D0000006dQFP1]8EX0KB5J0000000909]WT`030000002YOZD0ZGjU00X0
ZGjU0P0000000`2`Rjl000000000002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]080000000@0056h00000000DKP0
056h0P00000T09=IR08000000P2nY/800`000000KB5J06dQFP0206dQFP030000002KIi<0VfNC00L0
VfNC00<000000:UnY@2YOZD02P2YOZD00`000000/8^_0;2;[`030;2;[`800000_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@400000080056h0P00000T09=IR0<000000P1]8EX2000000P0VfNC0P00000<0:UnY@030000
002`Rjl0/8^_00H0/8^_0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0@000000P00DKP2000002@0TeV80`00
000909]WT`030000002YOZD0ZGjU00X0ZGjU0P00000;0;2;[`800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@0
10000000056h000000000002001A^0800000902CFHP3000000H0VfNC00<000000:UnY@2YOZD02P2Y
OZD00`000000/8^_0;2;[`0=0;2;[`800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@200000003001A^0000000
00000080056h0P00000Q09=IR08000000P2MJIH200000080VfNC0P00000<0:UnY@030000002`Rjl0
/8^_00d0/8^_0P0000000`2fUKH000000000002e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]080000000<0056h0000
0000DKP00P00DKP2000001h0TeV800<0000009eYUP2MJIH0102MJIH2000000`0ZGjU0P00000?0;2;
[`030000002fUKH0]YFf00<0]YFf0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]00400000000DKP000000000
00<0056h0P00000J09=IR08000001P2MJIH2000000030:QlY0000000000000T0ZGjU00<000000;2;
[`2`Rjl03P2`Rjl00`000000]YFf0;JE]P060;JE]P800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@200000003
001A^0000000000000<0056h0P00000G09=IR0030000002MJIH0WFVF00D0WFVF00<000000:QlY02X
O:@00`2XO:@2000000H0ZGjU00<000000;2;[`2`Rjl03@2`Rjl2000000/0]YFf0P00002_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02P0;BC]080000000<0056h0000000000000`00DKP2000001@0TeV800<0000009eYUP2MJIH0
102MJIH2000000L0Z7bT0`0000020:UnY@8000003`2`Rjl00`000000]YFf0;JE]P0=0;JE]P800000
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0XP2dTk@200000003001A^0000000000000<0056h0P00000@09=IR08000001P2M
JIH00`000000Z7bT0:QlY0090:QlY0<00000402`Rjl00`000000]YFf0;JE]P0>0;JE]P040000002k
Wkd0000000000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P0000000`00DKP0000000000003001A^08000003@2C
FHP00`000000WFVF09eYUP0509eYUP030000002XO:@0Z7bT00P0Z7bT0P0000030:n8[@800000302`
Rjl2000000l0]YFf0P0000040;^O_@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00@00000
001A^000DKP000001000DKP2000000T0TeV80P00000609eYUP8000002P2XO:@00`000000[hR]0:n8
[@050:n8[@8000002@2`Rjl00`000000]YFf0;JE]P0>0;JE]P030000002kWkd0^inm00D0^inm0P00
002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]00400000000DKP00000000000@0056h0P00000609=IR0030000002M
JIH0WFVF00D0WFVF00<000000:QlY02XO:@02@2XO:@00`000000[hR]0:n8[@070:n8[@<000001P2`
Rjl00`000000]YFf0;JE]P0>0;JE]P030000002kWkd0^inm00P0^inm00<000000;BC]02dTk@0Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@010000000056h000000000004001A^08000000P2CFHP2000000H0WFVF0P00
000:0:QlY0800000302_R:d300000080/8^_0P00000@0;JE]P030000002kWkd0^inm00X0^inm0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]00400000000DKP00000000000@0056h0`00000609eYUP030000002X
O:@0Z7bT00T0Z7bT00<000000:n8[@2_R:d02P2_R:d2000000030;>A/`000000000000800000402f
UKH2000000l0^inm00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@010000000056h00000000
0004001A^0<000000P2MJIH2000000/0Z7bT00<000000:n8[@2_R:d02P2_R:d00`000000/i6c0;>A
/`040;>A/`<000003@2fUKH00`000000^inm0;^O_@0=0;^O_@80000000<0`Jc6000000000000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@200000003001A^0000000056h00@0056h0`00000;0:QlY0800000302_R:d0
0`000000/i6c0;>A/`080;>A/`8000002P2fUKH00`000000^inm0;^O_@0=0;^O_@0300000031[<H0
`Jc600<0`Jc60P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0@000001@00DKP3000000P0Z7bT00<000000:n8
[@2_R:d02P2_R:d2000000d0/i6c00<000000;JE]P2fUKH01P2fUKH00`000000^inm0;^O_@0=0;^O
_@0300000031[<H0`Jc600H0`Jc60P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0@000001@00DKP3000000D0
Z7bT00<000000:n8[@2_R:d02P2_R:d00`000000/i6c0;>A/`0;0;>A/`80000000<0^9Vi00000000
0000102fUKH2000000h0^inm0P00000;0<6/aP030000002dTk@0]9>d09/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d
00@00000001A^000000000001@00DKP3000000030:QlY0000000000000`0[hR]00<000000;>A/`2c
TK<02`2cTK<00`000000^9Vi0;RI^@030;RI^@040000002fUKH0]YFf000000l0^inm00<000000<6/
aP31[<H02@31[<H2000000030<Beb`000000000009/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00@00000001A^000
000000001@00DKP2000000`0[hR]0P00000<0;>A/`8000001`2hVKT2000000l0^inm00<000000<6/
aP31[<H02@31[<H00`000000a;G;0<Beb`030<Beb`800000V@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
056h00000005001A^0<000002@2_R:d00`000000/i6c0;>A/`0;0;>A/`030000002hVKT0^9Vi00T0
^9Vi0P00000;0;^O_@8000002`31[<H00`000000a;G;0<Beb`060<Beb`800000U`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@3000000D0056h0`0000060:n8[@030000002cTK<0/i6c00/0/i6c00<000000;RI^@2hVKT0
2`2hVKT3000000P0^inm00<000000<6/aP31[<H02@31[<H2000000/0a;G;00<000000;BC]02dTk@0
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@3000000D0056h0`0000020:n8[@800000302cTK<2000000d0^9Vi0P00
0000102lX[l000000000000000050;^O_@0300000031[<H0`Jc600T0`Jc600<000000<Beb`34]L/0
3034]L/2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d10000005001A^0<000003@2cTK<00`000000^9Vi0;RI
^@0<0;RI^@030000002lX[l0_::o00<0_::o0P0000020;^O_@8000002`31[<H00`000000a;G;0<Be
b`0?0<Beb`800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@4000000D0056h0`0000090;>A/`8000003@2hVKT2
000000P0_::o0P00000;0<6/aP8000005034]L/00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0@000001@00DKP3000000H0/i6c00<000000;RI^@2hVKT0302hVKT00`000000_::o0;bR_`0:0;bR
_`8000002031[<H00`000000a;G;0<Beb`0E0<Beb`800000S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@3000000D0
056h100000020;>A/`8000003P2hVKT00`000000_::o0;bR_`090;bR_`80000000<0`Jk700000000
00001P31[<H00`000000a;G;0<Beb`0H0<Beb`800000S@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@3000000D0056h
1000000>0;RI^@8000002`2lX[l00`000000`Jk70<6^a`030<6^a`8000000P31[<H2000001d0a;G;
0P00002;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]0<000001@00DKP4000000/0^9Vi00<000000;bR_`2lX[l02P2l
X[l00`000000`Jk70<6^a`060<6^a`8000008@34]L/00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]0<000001@00DKP00`000000056h000000080;RI^@8000002`2lX[l2000000P0`Jk70P000000
0`39`=8000000000000P0<Beb`800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@3000000D0056h0`0000050;RI
^@030000002lX[l0_::o00X0_::o00<000000<6^a`31[/L01`31[/L00`000000bL3B0<W0dP030<W0
dP8000008034]L/2000008H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0`000005001A^0<0000000<0^9Vi00000000
0000302lX[l00`000000`Jk70<6^a`070<6^a`0300000039`=80bL3B00@0bL3B00@000000=7Vi@00
000000008034]L/00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000001000DKP3000000`0
_::o0P0000080<6^a`8000001@39`=82000000<0dNKU0P00000P0<Beb`800000P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]003000000<0056h0`0000090;bR_`0300000031[/L0`Jk700L0`Jk7
00<000000<W0dP39`=801039`=8010000000dNKU0=7Vi@3Ai^D20000008005Jm0P00000P0<Beb`80
0000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]08000000`00DKP3000000H0_::o
00<000000<6^a`31[/L01`31[/L00`000000bL3B0<W0dP040<W0dP050000003Ai^D0dNKU0=7Vi@00
00000P2dTk@20000008005Jm0P00000P0<Beb`800000O`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]08000000`00DKP300000080_::o0P0000080<6^a`8000001P39`=801@000000dNKU
0=7Vi@3Ai^D0000000D0]9>d0P000002001F_@0300000034]L/0a;G;01l0a;G;00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0<000000P00DKP3000000T0`Jk7
00<000000<W0dP39`=801039`=8200000080dNKU0P0000080;BC]00300000000E[d005Jm00800000
8034]L/2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@200000080056h0`00
00060<6^a`0300000039`=80bL3B00@0bL3B00D000000=7Vi@3Ai^D0dNKU0000000;0;BC]0800000
0P00E[d200000200a;G;0P00001j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d1`00
00020<6^a`8000001P39`=801@000000dNKU0=7Vi@3Ai^D0000000h0]9>d0P000002001F_@800000
8034]L/2000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@300000003001A^000
0000000000L0bL3B00<000000=7Vi@3Ai^D00P00000A0;BC]08000000P00E[d00`000000a;G;0<Be
b`0O0<Beb`030000002dTk@0]9>d07D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@3
00000003001A^0000000bL3B00<0bL3B0P0000020=7Vi@030000002dTk@0]9>d01<0]9>d0P000000
0`00E[d000000000000P0<Beb`800000M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC
]0D0000000<0bL3B0000003Ai^D00P3Ai^D00`000000]9>d0;BC]00F0;BC]00300000000E[d005Jm
008000008034]L/2000007<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@300000080
dNKU0P00000J0;BC]08000000P00E[d00`000000a;G;0<Beb`0O0<Beb`030000002dTk@0]9>d0700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@3000001h0]9>d0P0000000`00E[d00000
0000000P0<Beb`800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]080000000<0
05Jm0000000000008034]L/2000006h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2
00000003001F_@00000000000200a;G;0P00001/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03l0]9>d00@00000001F_@00E[d000008@34]L/00`000000]9>d0;BC]01Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0400]9>d0P0000000`00E[d000000000000P0<Beb`800000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0120;BC]080000000<005Jm0000000000008034]L/2000006L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A02dTk@200000003001F_@00000000000200a;G;
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04H0]9>d00@00000001F_@00E[d00000
8@34]L/00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00000`00E[d000000000000P0<Beb`800000HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]019
0;BC]080000000<005Jm0000000000008034]L/200000600]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0>P2dTk@C00000003001F_@000000a;G;0200a;G;00<000000;BC]02dTk@0G@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00i0;BC]1P000008034]L/2000005d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0>@2dTk@00`000000[9Bm0:bD_@0B0:bD_@80000000<005Jm000000000000
8034]L/2000005/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@00`000000[9Bm0:bD
_@0@0:bD_@<0000000@0[9Bm00000000000005Jm0P00000P0<Beb`800000F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00i0;BC]1H0000000<0[9Bm0000003L]:l00P0000000`00E[d000000<Be
b`0P0<Beb`030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0B02dTk@2
00000080]9>d00<000000:bD_@2/U;d00P2/U;d2000000030;BC]00000000000008000008034]L/2
000005H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0AP2dTk@2000000@0]9>d00<000000:bD
_@2/U;d00P2/U;d2000000<0]9>d00@00000001F_@00000000008034]L/2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0C02dTk@00`000000[9Bm0:bD_@020:bD_@8000001@2dTk@01000
000005Jm00000000000P0<Beb`030000002dTk@0]9>d0540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0C@2dTk@01`000000[9Bm0:bD_@2/U;d000000=bd[`0000001@2dTk@200000003001F_@00
0000a;G;01l0a;G;0P00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04d0]9>d00L00000
0:bD_@2/U;d0[9Bm0000003L]:l0000000L0]9>d00@00000001F_@00000000008034]L/2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0C@2dTk@01`000000[9Bm0:bD_@2/U;d000000=bd
[`0000002@2dTk@01000000005Jm00000000000P0<Beb`800000C@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]01=0;BC]0030000002/U;d0[9Bm0080[9Bm0P00000;0;BC]00300000000E[d00000
0240a;G;0P00001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@02@2dTk@00`000000[9Bm0:bD_@020:bD_@80000000<0Ra/X0000000000003@00000M0<Beb`80
000000<0bL3B000000000000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]0800000
2`2dTk@30:bD_@030000002/U;d0000000l0Ra/X1000000J0<Beb`0300000039`=80bL3B00800000
B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000:bD_@0000006000000G0<Beb`0400000039`=80bL3B000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0?@2dTk@2000000L0]9>d200000000`2/U;d000000:bD_@0E0:bD_@<000005034
]L/200000080bL3B00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k
0;BC]0<000003`2/U;d00`000000[9Bm0000000H0:bD_@<000004@34]L/00`000000bL3B0<W0dP02
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@3000001<0]9>d0`00000I0:bD
_@<000003P34]L/010000000bL3B0<W0dP00001A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03D0]9>d0`00000C0;BC]0@0000000<0[9Bm0000002/U;d06@2/U;d3000000030<Beb`000000a;G;
00P0a;G;0P0000020<W0dP030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<@2dTk@4000001@0]9>d0P0000030;BC]0030000002/U;d0000001l000002034]L/00`000000
bL3B0<W0dP02000005<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@4000001d0]9>d
00<000000:bD_@2/U;d00P2/U;dA000000/0]9>d0`0000050<Beb`0400000039`=80bL3B000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@0000000`3L]:l00000
0;BC]00J0;BC]08000000P34]L/200000080bL3B0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d1@00000H0;BC]0X00000102dTk@01`000000[9Bm0:bD_@2/U;d000000=bd[`00
00007P2dTk@00`000000bL3B0<W0dP02000000030;BC]0000000]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000>0;BC]0070000002/U;d0[9Bm0:bD_@00
0000g;B_0000000N0;BC]0<00000102dTk@00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/000006@2dTk@01`000000[9Bm0000002/U;d00000
0=bd[`0000007@2dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000T0;BC]0030000002/U;d00000
0080[9Bm0P00000L0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]1400000;`2dTk@00`000000[9Bm0=bd[`020:bD_@80
00006P2dTk@2000000T0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0090;BC]0`00000>P2dTk@00`000000[9Bm0:bD_@020:bD_@030000003L]:l0000001P0]9>d
00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000=@2d
Tk@B000000<0[9Bm00<000000=bd[`0000005`2dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000i0;BC]1H0000000@0[9Bm0000003L]:l000005P2d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0540]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P000005
0;BC]0030000002dTk@0]9>d03d0]9>d00<000000:bD_@2/U;d04@2/U;d5000001H0]9>d00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@50000
00/0]9>d00<000000;BC]02dTk@0?@2dTk@H000001H0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d04d0]9>d0P0000040;BC]003
0000002dTk@0]9>d01<0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d
00<000000;BC]02dTk@0B`2dTk@2000000H0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0D`2d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d
05@0]9>d00<000000;BC]02dTk@03@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02d
Tk@400000380]9>d00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@50000
03L0]9>d0P00000j0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@01P2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d00@0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2d
Tk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B
0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]080
0000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC
]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;
000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC
]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC
]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<0
00000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@0
0`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
00180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2
000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0
]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC
]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC
]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv120.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .401 .811 r
.52969 .16525 m .56246 .18304 L p .59006 .19378 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5583 .18437 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20655 L p .55896 .18557 L F P
0 g
s
0 0 .465 r
.5583 .18437 m .57025 .20729 L .55896 .18557 L F
.707 .577 .707 r
.56246 .18304 m .55896 .18557 L p .55861 .18489 L F P
0 g
s
.663 .495 .647 r
.56246 .18304 m .5785 .19116 L p .57035 .20641 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55575 .1794 m .56246 .18304 L p .5614 .18355 L F P
0 g
s
.707 .577 .707 r
.55861 .18489 m .55683 .18148 L .5614 .18355 L F
.55683 .18148 m .55575 .1794 L .5614 .18355 L F
0 .455 .835 r
.55356 .19981 m .55666 .18244 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55666 .18244 m .55683 .18148 L p .52636 .16764 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55666 .18244 L .52636 .16764 L F
.743 .651 .758 r
.52969 .16525 m .52636 .16764 L p .52566 .1673 L F P
0 g
s
.707 .577 .707 r
.52969 .16525 m .55575 .1794 L p .55412 .18025 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.743 .651 .758 r
.52322 .16541 m .50319 .14986 L .52914 .16553 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52155 .16792 L p .48107 .16455 L F P
0 g
s
.238 .738 .904 r
.52155 .16792 m .52172 .16538 L p .48271 .16458 L F P
0 g
s
.238 .738 .904 r
.48107 .16455 m .52155 .16792 L .48271 .16458 L F
.806 .82 .862 r
.50319 .14986 m .48271 .16458 L p .47991 .16434 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48107 .16455 L F P
0 g
s
.238 .738 .904 r
.47822 .16449 m .47954 .18477 L p .48107 .16455 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.743 .651 .758 r
.52566 .1673 m .52322 .16541 L .52914 .16553 L F
.49783 .15371 m .50319 .14986 L p .52566 .1673 L F P
0 g
s
.707 .577 .707 r
.52636 .16764 m .52969 .16525 L p .55412 .18025 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.55412 .18025 m .55575 .1794 L .55683 .18148 L F
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.806 .82 .862 r
.4782 .16419 m .493 .1427 L .48423 .16166 L F
.76 .881 .465 r
.44644 .19981 m .44294 .18024 L p .43067 .20466 L F P
0 g
s
.76 .881 .465 r
.44294 .18024 m .44275 .17914 L p .43257 .20065 L F P
0 g
s
.76 .881 .465 r
.43067 .20466 m .44294 .18024 L .43257 .20065 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16419 L p .4428 .17912 L F P
0 g
s
.806 .82 .862 r
.44275 .17914 m .46473 .16304 L .4782 .16419 L F
.44295 .1787 m .46473 .16304 L p .44275 .17914 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L .47954 .18477 L p F P
0 g
s
0 .332 .739 r
.42489 .26502 m .46042 .28413 L p .43595 .27005 L F P
0 g
s
.743 .651 .758 r
.38295 .24017 m .42817 .20381 L .42283 .21981 L F
.37996 .23849 m .42817 .20381 L p .38295 .24017 L F P
0 g
s
.238 .738 .904 r
.48082 .16442 m .47822 .16449 L .48107 .16455 L F
.4782 .16419 m .47822 .16449 L p .48082 .16442 L F P
0 g
s
.806 .82 .862 r
.47991 .16434 m .4782 .16419 L .48423 .16166 L F
.46473 .16304 m .493 .1427 L p .4782 .16419 L F P
0 g
s
.743 .651 .758 r
.48271 .16458 m .49783 .15371 L p .52172 .16538 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48082 .16442 L F P
0 g
s
.238 .738 .904 r
.48082 .16442 m .48107 .16455 L .48195 .16452 L F
.48082 .16442 m .48195 .16452 L .52187 .16304 L F
.806 .82 .862 r
.37041 .2325 m .44178 .17954 L .4782 .16419 L F
.37041 .2325 m .4782 .16419 L .47991 .16434 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .332 .739 r
.3662 .23039 m .37752 .23711 L .37996 .23849 L F
.3272 .20746 m .36587 .23025 L .3662 .23039 L F
.36587 .23025 m .37752 .23711 L .3662 .23039 L F
.806 .82 .862 r
.36921 .23174 m .44178 .17954 L p .37041 .2325 L F P
0 g
s
.743 .651 .758 r
.42817 .20381 m .43257 .20065 L p .42957 .20655 L F P
0 g
s
0 .332 .739 r
.3272 .20746 m .3662 .23039 L .36712 .23044 L F
.3662 .23039 m .37996 .23849 L .36921 .23174 L F
.3662 .23039 m .36921 .23174 L .36712 .23044 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.663 .495 .647 r
.55896 .18557 m .56246 .18304 L p .57035 .20641 L F P
0 g
s
.663 .495 .647 r
.58923 .19659 m .57183 .20911 L p .57043 .20655 L F P
0 g
s
.663 .495 .647 r
.57035 .20641 m .57055 .20631 L .57043 .20655 L F
.57055 .20631 m .58923 .19659 L .57043 .20655 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5695 .20833 L F P
0 g
s
0 0 .465 r
.5703 .20631 m .57077 .20511 L p .5583 .18437 L F P
0 g
s
.663 .495 .647 r
.57023 .20648 m .5703 .20631 L .57035 .20641 L F
0 .332 .739 r
.40682 .25363 m .42489 .26502 L .43595 .27005 L F
.39161 .24537 m .42489 .26502 L .40682 .25363 L F
.38161 .23952 m .39061 .24483 L .37996 .23849 L F
.39061 .24483 m .42489 .26502 L .39161 .24537 L F
.39061 .24483 m .39161 .24537 L .37996 .23849 L F
.806 .82 .862 r
.37041 .2325 m .47991 .16434 L .37974 .23835 L F
0 .332 .739 r
.37752 .23711 m .38161 .23952 L .37996 .23849 L F
.238 .738 .904 r
.52172 .16538 m .52187 .16304 L p .48107 .16455 L F P
0 g
s
.806 .82 .862 r
.48271 .16458 m .37996 .23849 L p .47991 .16434 L F P
0 g
s
0 .332 .739 r
.3891 .24542 m .40426 .25372 L p .36226 .22851 L F P
0 g
s
0 .332 .739 r
.3272 .20746 m .35314 .22337 L .36226 .22851 L F
.35314 .22337 m .3891 .24542 L .36226 .22851 L F
.40426 .25372 m .42489 .26502 L p .39061 .24483 L F P
0 g
s
0 .332 .739 r
.38161 .23952 m .38656 .24263 L .39061 .24483 L F
.38656 .24263 m .40426 .25372 L .39061 .24483 L F
.707 .577 .707 r
.44204 .23093 m .52636 .16764 L .44729 .23497 L F
0 .411 .788 r
.44644 .24845 m .44334 .2339 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44334 .2339 m .44317 .2331 L p .47364 .24693 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44334 .2339 L .47364 .24693 L F
.663 .495 .647 r
.48887 .24877 m .55896 .18557 L .5703 .20631 L F
.48682 .2488 m .55896 .18557 L .48887 .24877 L F
.183 .707 .866 r
.47954 .26349 m .47845 .25084 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.47845 .25084 m .47828 .24893 L p .51729 .24833 L F P
0 g
s
.183 .707 .866 r
.51893 .24831 m .47845 .25084 L .51729 .24833 L F
.68 .821 .38 r
.57043 .20655 m .56621 .22413 L p .5695 .20833 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23206 L p .56743 .21227 L F P
0 g
s
.68 .821 .38 r
.5695 .20833 m .56933 .20875 L .56743 .21227 L F
.56933 .20875 m .55356 .24845 L .56743 .21227 L F
.474 .194 .408 r
.53811 .24026 m .56543 .21597 L .55983 .22635 L F
.446 .876 .788 r
.52046 .26349 m .5218 .24804 L p .5572 .23116 L F P
0 g
s
.474 .194 .408 r
.52642 .24775 m .53208 .24314 L .53811 .24026 L F
.53208 .24314 m .56543 .21597 L .53811 .24026 L F
.51729 .24833 m .56743 .21227 L p .52642 .24775 L F P
0 g
s
.474 .194 .408 r
.56743 .21227 m .56543 .21597 L .52642 .24775 L F
.663 .495 .647 r
.57183 .20911 m .51729 .24833 L p .57035 .20641 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51893 .24831 L F P
0 g
s
0 .332 .739 r
.46042 .28413 m .49166 .30058 L p .44707 .27533 L F P
0 g
s
0 .332 .739 r
.42613 .2644 m .46042 .28413 L .44842 .27622 L F
.43959 .27142 m .44842 .27622 L .44707 .27533 L F
.42613 .2644 m .44842 .27622 L .43959 .27142 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.45057 .23646 m .47335 .2468 L .43951 .27138 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4417 .23029 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44173 .23036 L .4417 .23029 L F
.44173 .23036 m .44644 .24845 L .4417 .23029 L F
.743 .651 .758 r
.52636 .16764 m .44104 .22901 L p .52566 .1673 L F P
0 g
s
0 .332 .739 r
.37996 .23849 m .39161 .24537 L .40682 .25363 L F
.76 .881 .465 r
.4305 .20471 m .43379 .22413 L .44644 .19981 L F
.42957 .20655 m .43379 .22413 L p .4305 .20471 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4417 .23029 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42957 .20655 L p .44104 .22901 L F P
0 g
s
0 0 .38 r
.4417 .23029 m .42975 .20729 L .44104 .22901 L F
.743 .651 .758 r
.4059 .25311 m .52566 .1673 L .40674 .25358 L F
.38295 .24017 m .42283 .21981 L .4059 .25311 L F
.42283 .21981 m .52566 .1673 L .4059 .25311 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20655 L p .4305 .20471 L F P
0 g
s
.707 .577 .707 r
.40682 .25363 m .44104 .22901 L p .40971 .2552 L F P
0 g
s
.707 .577 .707 r
.44104 .22901 m .52636 .16764 L p .44204 .23093 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4417 .23029 L .44146 .22981 L F
.707 .577 .707 r
.44104 .22901 m .44204 .23093 L .40971 .2552 L F
.716 .595 .719 r
.3586 .26735 m .3891 .24542 L .42489 .26502 L p F P
0 g
s
.716 .595 .719 r
.39442 .28694 m .42489 .26502 L .3891 .24542 L p F P
0 g
s
.716 .595 .719 r
.3891 .24542 m .3586 .26735 L .39442 .28694 L p F P
0 g
s
.743 .651 .758 r
.44104 .22901 m .39146 .26467 L p .44093 .22878 L F P
0 g
s
.743 .651 .758 r
.52566 .1673 m .44104 .22901 L .44093 .22878 L F
.707 .577 .707 r
.44761 .24163 m .43951 .27138 L .4327 .26768 L F
.45057 .23646 m .44843 .24322 L .44761 .24163 L F
.44843 .24322 m .43951 .27138 L .44761 .24163 L F
.44204 .23093 m .44729 .23497 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.663 .495 .647 r
.47364 .24693 m .55896 .18557 L p .48391 .25135 L F P
0 g
s
.707 .577 .707 r
.44511 .23683 m .52636 .16764 L .55412 .18025 L F
.45057 .23646 m .55861 .18489 L .47335 .2468 L F
.41046 .2556 m .55412 .18025 L .55861 .18489 L F
.40971 .2552 m .55412 .18025 L .41046 .2556 L F
.55896 .18557 m .43959 .27142 L p .55861 .18489 L F P
0 g
s
0 .332 .739 r
.41743 .25939 m .42613 .2644 L .43959 .27142 L F
.697 .557 .693 r
.39442 .28694 m .42489 .26502 L .46042 .28413 L p F P
0 g
s
.697 .557 .693 r
.42992 .30607 m .46042 .28413 L .42489 .26502 L p F P
0 g
s
.697 .557 .693 r
.42489 .26502 m .39442 .28694 L .42992 .30607 L p F P
0 g
s
.707 .577 .707 r
.43959 .27142 m .42423 .28247 L p .43951 .27138 L F P
0 g
s
.707 .577 .707 r
.55861 .18489 m .43959 .27142 L .43951 .27138 L F
0 .411 .788 r
.47454 .24732 m .4745 .24732 L .47424 .24719 L F
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47454 .24732 m .47455 .24735 L .4745 .24732 L F
.47455 .24735 m .47954 .26349 L .4745 .24732 L F
.47828 .24893 m .47954 .26349 L p .47454 .24732 L F P
0 g
s
.663 .495 .647 r
.4425 .27294 m .47364 .24693 L .48391 .25135 L F
.43959 .27142 m .47364 .24693 L p .4425 .27294 L F P
0 g
s
.707 .577 .707 r
.40971 .2552 m .44204 .23093 L .44511 .23683 L F
.806 .82 .862 r
.47991 .16434 m .37996 .23849 L .37974 .23835 L F
.46 .174 .391 r
.37778 .23559 m .43831 .18679 L .36921 .23174 L F
.806 .82 .862 r
.44178 .17954 m .44295 .1787 L p .44275 .17914 L F P
0 g
s
.46 .174 .391 r
.44295 .1787 m .36921 .23174 L p .43831 .18679 L F P
0 g
s
.707 .577 .707 r
.41046 .2556 m .45057 .23646 L .4327 .26768 L F
.663 .495 .647 r
.44252 .27295 m .48391 .25135 L .48397 .25138 L F
.42423 .28247 m .4425 .27294 L .44252 .27295 L F
.4425 .27294 m .48391 .25135 L .44252 .27295 L F
0 .332 .739 r
.49166 .30058 m .51502 .31247 L p .47018 .28739 L F P
0 g
s
.663 .495 .647 r
.51729 .24833 m .46601 .28522 L p .51444 .24838 L F P
0 g
s
.663 .495 .647 r
.51444 .24838 m .46601 .28522 L .46563 .28502 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24827 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.52178 .24827 m .52046 .26349 L p .51893 .24831 L F P
0 g
s
.663 .495 .647 r
.57035 .20641 m .51729 .24833 L .51444 .24838 L F
.48397 .25138 m .5703 .20631 L .57023 .20648 L F
.48391 .25135 m .5703 .20631 L .48397 .25138 L F
0 .332 .739 r
.46601 .28522 m .49166 .30058 L .47018 .28739 L F
.44707 .27533 m .45862 .28187 L .46601 .28522 L F
.45862 .28187 m .49166 .30058 L .46601 .28522 L F
.46746 .28588 m .46601 .28522 L .47018 .28739 L F
.672 .512 .66 r
.42992 .30607 m .46042 .28413 L .49166 .30058 L p F P
0 g
s
.672 .512 .66 r
.46108 .32257 m .49166 .30058 L .46042 .28413 L p F P
0 g
s
.672 .512 .66 r
.46042 .28413 m .42992 .30607 L .46108 .32257 L p F P
0 g
s
.474 .194 .408 r
.46058 .3009 m .4506 .2963 L p .46712 .28572 L F P
0 g
s
.68 .821 .38 r
.55706 .23206 m .55725 .23113 L p .56743 .21227 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5572 .23116 L F P
0 g
s
.474 .194 .408 r
.59984 .20073 m .55822 .23067 L p .53811 .24026 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23113 L p .5572 .23116 L F P
0 g
s
.446 .876 .788 r
.55725 .23113 m .55356 .24845 L p .5572 .23116 L F P
0 g
s
.474 .194 .408 r
.46712 .28572 m .53811 .24026 L .47605 .28977 L F
.55822 .23067 m .47605 .28977 L p .53811 .24026 L F P
0 g
s
.697 .557 .693 r
.46042 .28413 m .42992 .30607 L .39442 .28694 L p F P
0 g
s
.663 .495 .647 r
.4506 .2963 m .42423 .28247 L p .44252 .27295 L F P
0 g
s
.663 .495 .647 r
.44252 .27295 m .57035 .20641 L .46563 .28502 L F
.44252 .27295 m .46563 .28502 L .4506 .2963 L F
0 .332 .739 r
.51502 .31247 m .5277 .31837 L p .4975 .30166 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51918 .24821 L F P
0 g
s
.183 .707 .866 r
.51918 .24821 m .51893 .24831 L .51805 .24829 L F
.51918 .24821 m .51805 .24829 L .47813 .24718 L F
.47828 .24893 m .47813 .24718 L p .51893 .24831 L F P
0 g
s
.474 .194 .408 r
.46712 .28572 m .51729 .24833 L .52642 .24775 L F
.46601 .28522 m .51729 .24833 L p .46712 .28572 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43067 .20466 L F P
0 g
s
.76 .881 .465 r
.44275 .17914 m .44274 .17911 L p .43067 .20466 L F P
0 g
s
.743 .651 .758 r
.42283 .21981 m .48271 .16458 L .52566 .1673 L F
.43257 .20065 m .48271 .16458 L p .42283 .21981 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4782 .16419 L p .48082 .16442 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4428 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16419 m .47813 .16304 L p .4428 .17912 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.46 .174 .391 r
.37778 .23559 m .46615 .17291 L .41956 .2019 L F
.806 .82 .862 r
.493 .1427 m .50319 .14986 L p .48423 .16166 L F P
0 g
s
0 .401 .811 r
.493 .1427 m .50319 .14986 L p .59006 .19378 L F P
0 g
s
0 .401 .811 r
.50322 .14662 m .493 .1427 L p .59006 .19378 L F P
0 g
s
0 .455 .835 r
.52546 .1672 m .52171 .16553 L .5255 .16725 L F
.52172 .16538 m .52171 .16553 L p .52546 .1672 L F P
0 g
s
.743 .651 .758 r
.48271 .16458 m .52172 .16538 L .52566 .1673 L F
0 .455 .835 r
.52187 .16304 m .52172 .16538 L p .52546 .1672 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.46 .174 .391 r
.37885 .23607 m .50322 .14662 L p .37778 .23559 L F P
0 g
s
0 .332 .739 r
.37547 .2343 m .47018 .28739 L .48241 .29378 L F
.3272 .20746 m .3717 .23234 L .37547 .2343 L F
.3717 .23234 m .47018 .28739 L .37547 .2343 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44146 .22981 L .42923 .20511 L F
.743 .651 .758 r
.42817 .20381 m .42957 .20655 L .42283 .21981 L F
0 0 .38 r
.42957 .20655 m .42923 .20511 L p .4417 .23029 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.662 .493 .646 r
.50322 .14662 m .37885 .23607 L p .40246 .24838 L F P
0 g
s
0 .332 .739 r
.3801 .23672 m .48241 .29378 L .4764 .28999 L F
.3272 .20746 m .37547 .2343 L .3801 .23672 L F
.37547 .2343 m .48241 .29378 L .3801 .23672 L F
.743 .651 .758 r
.50319 .14986 m .52969 .16525 L p .52914 .16553 L F P
0 g
s
0 .401 .811 r
.50319 .14986 m .52969 .16525 L p .59006 .19378 L F P
0 g
s
.707 .577 .707 r
.55412 .18025 m .55683 .18148 L .55861 .18489 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
0 .401 .811 r
.53014 .16022 m .50322 .14662 L p .59006 .19378 L F P
0 g
s
.662 .493 .646 r
.53014 .16022 m .50322 .14662 L p .40246 .24838 L F P
0 g
s
0 .332 .739 r
.3272 .20746 m .44707 .27533 L .46601 .28522 L F
.3272 .20746 m .46601 .28522 L .46746 .28588 L F
.3272 .20746 m .41743 .25939 L .44707 .27533 L F
.3272 .20746 m .40426 .25372 L .38161 .23952 L F
.3571 .22754 m .3891 .24542 L p .3272 .20746 L F P
0 g
s
.735 .634 .747 r
.3891 .24542 m .3586 .26735 L .32653 .24953 L p F P
0 g
s
.735 .634 .747 r
.32653 .24953 m .3571 .22754 L .3891 .24542 L p F P
0 g
s
.735 .634 .747 r
.3586 .26735 m .3891 .24542 L .3571 .22754 L p F P
0 g
s
.743 .651 .758 r
.39146 .26467 m .36456 .24957 L p .38295 .24017 L F P
0 g
s
.743 .651 .758 r
.38295 .24017 m .40674 .25358 L .39146 .26467 L F
0 .332 .739 r
.36987 .23204 m .37996 .23849 L .40682 .25363 L F
.36712 .23044 m .40682 .25363 L .41743 .25939 L F
.662 .493 .646 r
.40542 .24993 m .53014 .16022 L p .40246 .24838 L F P
0 g
s
.68 .821 .38 r
.5695 .20833 m .56743 .21227 L .55726 .23111 L F
.55725 .23113 m .55726 .23111 L p .56743 .21227 L F P
0 g
s
.474 .194 .408 r
.56743 .21227 m .58923 .19659 L p .56543 .21597 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5572 .23116 L F P
0 g
s
.446 .876 .788 r
.5218 .24804 m .52187 .24718 L p .5572 .23116 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5695 .20833 L F P
0 g
s
.663 .495 .647 r
.5785 .19116 m .58923 .19659 L p .57055 .20631 L F P
0 g
s
0 .401 .811 r
.56246 .18304 m .58923 .19659 L p .59006 .19378 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5583 .18437 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.808 .828 .866 r
.59006 .19378 m .46569 .28323 L p .47491 .28905 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.747 .659 .764 r
.48751 .28868 m .5196 .26559 L p .58685 .31855 L F P
0 g
s
.672 .577 .74 r
.67783 .42526 m .6759 .41375 L p .7482 .42313 L F P
0 g
s
.672 .577 .74 r
.7622 .42495 m .74888 .425 L p .7482 .42313 L F P
0 g
s
.672 .577 .74 r
.74888 .425 m .67783 .42526 L p .7482 .42313 L F P
0 g
s
.719 .602 .724 r
.74411 .39371 m .75168 .39788 L p .74088 .40298 L F P
0 g
s
.672 .577 .74 r
.6759 .41375 m .74469 .41345 L p .7482 .42313 L F P
0 g
s
.672 .577 .74 r
.7482 .42313 m .75294 .41342 L .7622 .42495 L F
.74469 .41345 m .75294 .41342 L p .7482 .42313 L F P
0 g
s
.672 .577 .74 r
.67459 .39138 m .66585 .39143 L p .67322 .41448 L F P
0 g
s
.854 .697 .687 r
.67602 .42599 m .67783 .42526 L p .67554 .42311 L F P
0 g
s
.543 .105 .157 r
.67783 .42526 m .6822 .42525 L p .68208 .4253 L F P
0 g
s
.543 .105 .157 r
.67602 .42599 m .67783 .42526 L p .68208 .4253 L F P
0 g
s
.543 .105 .157 r
.73926 .42576 m .68039 .42598 L .68208 .4253 L F
.68039 .42598 m .67602 .42599 L .68208 .4253 L F
.854 .697 .687 r
.67783 .42526 m .67409 .41447 L .67554 .42311 L F
.672 .577 .74 r
.67988 .44899 m .68425 .44898 L p .67506 .42024 L F P
0 g
s
.672 .577 .74 r
.63586 .44624 m .6794 .44612 L .68037 .45187 L p F P
0 g
s
.547 .112 .166 r
.67552 .44901 m .6719 .45049 L p .67808 .44974 L F P
0 g
s
.547 .112 .166 r
.67988 .44899 m .67552 .44901 L p .67808 .44974 L F P
0 g
s
.672 .577 .74 r
.67552 .44901 m .67988 .44899 L p .67428 .426 L F P
0 g
s
.672 .577 .74 r
.66585 .39143 m .67988 .44899 L .67506 .42024 L F
.854 .697 .687 r
.6794 .44612 m .67578 .4476 L p .67808 .44974 L F P
0 g
s
.854 .697 .687 r
.68037 .45187 m .67988 .44899 L p .67808 .44974 L F P
0 g
s
.854 .697 .687 r
.67988 .44899 m .6794 .44612 L p .67808 .44974 L F P
0 g
s
.547 .112 .166 r
.68063 .45047 m .68425 .44898 L p .67808 .44974 L F P
0 g
s
.547 .112 .166 r
.6719 .45049 m .67627 .45048 L p .67808 .44974 L F P
0 g
s
.672 .577 .74 r
.68037 .45187 m .63684 .45197 L .63586 .44624 L p F P
0 g
s
.548 .113 .167 r
.63319 .45345 m .63684 .45197 L .68037 .45187 L p F P
0 g
s
.548 .113 .167 r
.68037 .45187 m .67675 .45335 L .63319 .45345 L p F P
0 g
s
.854 .697 .687 r
.67675 .45335 m .68037 .45187 L p .67808 .44974 L F P
0 g
s
.854 .697 .687 r
.67627 .45048 m .67675 .45335 L p .67808 .44974 L F P
0 g
s
.547 .112 .166 r
.67627 .45048 m .68063 .45047 L p .67808 .44974 L F P
0 g
s
.547 .112 .166 r
.68425 .44898 m .67988 .44899 L p .67808 .44974 L F P
0 g
s
.854 .697 .687 r
.67578 .4476 m .67627 .45048 L p .67808 .44974 L F P
0 g
s
.854 .697 .687 r
.68425 .44898 m .68063 .45047 L .67677 .42744 L p F P
0 g
s
.854 .697 .687 r
.67783 .42526 m .6759 .41375 L .67409 .41447 L p F P
0 g
s
.672 .577 .74 r
.68425 .44898 m .67846 .41446 L p .67409 .41447 L F P
0 g
s
.672 .577 .74 r
.67506 .42024 m .68425 .44898 L .67409 .41447 L F
.854 .697 .687 r
.68425 .44898 m .67677 .42744 L .67894 .42656 L F
.68039 .42598 m .68425 .44898 L p .67894 .42656 L F P
0 g
s
.672 .577 .74 r
.67166 .42601 m .67552 .44901 L p .67428 .426 L F P
0 g
s
.672 .577 .74 r
.63023 .42167 m .62999 .42023 L p .66943 .42137 L F P
0 g
s
.854 .697 .687 r
.67552 .44901 m .67417 .44956 L p .67375 .44666 L F P
0 g
s
.854 .697 .687 r
.67504 .44613 m .67552 .44901 L p .67375 .44666 L F P
0 g
s
.854 .697 .687 r
.67368 .44669 m .67417 .44956 L .6716 .44754 L F
.547 .112 .165 r
.63586 .44624 m .67504 .44613 L p .67178 .44747 L F P
0 g
s
.852 .696 .688 r
.63023 .42167 m .62999 .42023 L .62907 .4206 L p F P
0 g
s
.854 .697 .687 r
.66991 .4198 m .67012 .42125 L .66975 .41986 L F
.67012 .42125 m .67417 .44956 L .66945 .42152 L F
.67012 .42125 m .66945 .42152 L .66921 .42008 L F
.66975 .41986 m .66921 .42008 L .66812 .4136 L F
.67012 .42125 m .66921 .42008 L .66975 .41986 L F
.67012 .42125 m .67504 .44613 L .67375 .44666 L F
.672 .577 .74 r
.6707 .39429 m .62709 .39452 L .62611 .38876 L p F P
0 g
s
.538 .095 .145 r
.62342 .39595 m .62709 .39452 L .66633 .39431 L p F P
0 g
s
.854 .697 .687 r
.66627 .39434 m .67081 .42097 L .67012 .42125 L F
.66633 .39431 m .67081 .42097 L p .66627 .39434 L F P
0 g
s
.538 .095 .145 r
.66597 .39446 m .62342 .39595 L .66633 .39431 L F
.672 .577 .74 r
.62611 .38876 m .66974 .38852 L .6707 .39429 L p F P
0 g
s
.854 .697 .687 r
.66615 .39439 m .66991 .4198 L .66812 .4136 L F
.66585 .39143 m .66627 .39434 L .66615 .39439 L F
.66627 .39434 m .66991 .4198 L .66615 .39439 L F
.672 .577 .74 r
.66585 .39143 m .67166 .42601 L p .67428 .426 L F P
0 g
s
.538 .095 .145 r
.6627 .39575 m .62342 .39595 L p .66597 .39446 L F P
0 g
s
.543 .103 .155 r
.66854 .42188 m .62932 .42204 L p .66936 .42156 L F P
0 g
s
.672 .577 .74 r
.62999 .42023 m .66921 .42008 L p .66943 .42137 L F P
0 g
s
.542 .103 .155 r
.62999 .42023 m .66921 .42008 L p .66839 .42041 L F P
0 g
s
.542 .103 .155 r
.62907 .4206 m .62999 .42023 L p .66839 .42041 L F P
0 g
s
.542 .103 .155 r
.6683 .42044 m .62907 .4206 L p .66839 .42041 L F P
0 g
s
.543 .103 .155 r
.62932 .42204 m .63023 .42167 L .66945 .42152 L p F P
0 g
s
.543 .103 .155 r
.66936 .42156 m .62932 .42204 L .66945 .42152 L F
.852 .696 .688 r
.63684 .45197 m .63586 .44624 L .63221 .44772 L p F P
0 g
s
.547 .112 .165 r
.63221 .44772 m .63586 .44624 L p .67178 .44747 L F P
0 g
s
.547 .112 .165 r
.67142 .44761 m .63221 .44772 L p .67178 .44747 L F P
0 g
s
.672 .577 .74 r
.66945 .42152 m .63023 .42167 L p .66943 .42137 L F P
0 g
s
.672 .577 .74 r
.66854 .42188 m .62932 .42204 L p .66833 .42059 L F P
0 g
s
.854 .697 .687 r
.66812 .4136 m .66963 .42836 L .66449 .39197 L F
.852 .696 .688 r
.62907 .4206 m .62932 .42204 L .63023 .42167 L p F P
0 g
s
.672 .577 .74 r
.62932 .42204 m .62907 .4206 L .6683 .42044 L p F P
0 g
s
.672 .577 .74 r
.62932 .42204 m .6683 .42044 L .66833 .42059 L F
.854 .697 .687 r
.66963 .42836 m .6719 .45049 L .66745 .4154 L F
.66963 .42836 m .66745 .4154 L .66449 .39197 L F
.67081 .42097 m .67504 .44613 L p .67012 .42125 L F P
0 g
s
.672 .577 .74 r
.67358 .42006 m .67382 .4215 L p .66943 .42137 L F P
0 g
s
.672 .577 .74 r
.66921 .42008 m .67358 .42006 L p .66943 .42137 L F P
0 g
s
.854 .697 .687 r
.66812 .4136 m .67368 .44669 L .6716 .44754 L F
.672 .577 .74 r
.6683 .42044 m .67267 .42043 L p .66833 .42059 L F P
0 g
s
.543 .103 .155 r
.67382 .4215 m .67291 .42187 L .66854 .42188 L p F P
0 g
s
.543 .103 .155 r
.67382 .4215 m .66854 .42188 L .66936 .42156 L F
.66945 .42152 m .67382 .4215 L p .66936 .42156 L F P
0 g
s
.672 .577 .74 r
.67382 .4215 m .66945 .42152 L p .66943 .42137 L F P
0 g
s
.672 .577 .74 r
.67267 .42043 m .67291 .42187 L .66854 .42188 L p F P
0 g
s
.672 .577 .74 r
.66833 .42059 m .67267 .42043 L .66854 .42188 L F
.854 .697 .687 r
.6719 .45049 m .66221 .39286 L .66358 .39232 L p F P
0 g
s
.854 .697 .687 r
.66358 .39232 m .66449 .39197 L p .66745 .4154 L F P
0 g
s
.854 .697 .687 r
.66745 .4154 m .6719 .45049 L .66358 .39232 L F
.66449 .39197 m .66585 .39143 L p .66812 .4136 L F P
0 g
s
.538 .095 .145 r
.6707 .39429 m .66707 .39573 L .6627 .39575 L p F P
0 g
s
.538 .095 .145 r
.6707 .39429 m .6627 .39575 L .66597 .39446 L F
.66633 .39431 m .6707 .39429 L p .66597 .39446 L F P
0 g
s
.854 .697 .687 r
.66585 .39143 m .66633 .39431 L p .66627 .39434 L F P
0 g
s
.542 .103 .155 r
.66839 .42041 m .67358 .42006 L .67267 .42043 L F
.66921 .42008 m .67358 .42006 L p .66839 .42041 L F P
0 g
s
.542 .103 .155 r
.67267 .42043 m .6683 .42044 L p .66839 .42041 L F P
0 g
s
.854 .697 .687 r
.66991 .4198 m .66975 .41986 L .66812 .4136 L F
.547 .112 .165 r
.6794 .44612 m .67578 .4476 L p .67178 .44747 L F P
0 g
s
.547 .112 .165 r
.67504 .44613 m .6794 .44612 L p .67178 .44747 L F P
0 g
s
.854 .697 .687 r
.67417 .44956 m .6719 .45049 L p .6716 .44754 L F P
0 g
s
.547 .112 .165 r
.67578 .4476 m .67142 .44761 L p .67178 .44747 L F P
0 g
s
.543 .105 .157 r
.73926 .42576 m .69345 .42738 L .67602 .42599 L F
.672 .577 .74 r
.6719 .45049 m .68063 .45047 L .67677 .42744 L p F P
0 g
s
.672 .577 .74 r
.67152 .42746 m .6719 .45049 L .67433 .43897 L F
.6724 .42746 m .67433 .43897 L .67677 .42744 L F
.67152 .42746 m .67433 .43897 L .6724 .42746 L F
.854 .697 .687 r
.6724 .42746 m .67602 .42599 L p .67111 .41977 L F P
0 g
s
.543 .105 .157 r
.6724 .42746 m .67602 .42599 L p .69345 .42738 L F P
0 g
s
.672 .577 .74 r
.67322 .41448 m .67506 .42024 L .67409 .41447 L F
.854 .697 .687 r
.67409 .41447 m .67046 .41593 L p .67554 .42311 L F P
0 g
s
.854 .697 .687 r
.67554 .42311 m .67046 .41593 L .67095 .41881 L F
.67554 .42311 m .67095 .41881 L .67602 .42599 L F
.672 .577 .74 r
.67143 .42169 m .66959 .41593 L .6719 .45049 L F
.66221 .39286 m .66609 .41595 L p .66959 .41593 L F P
0 g
s
.672 .577 .74 r
.66609 .41595 m .6719 .45049 L p .66959 .41593 L F P
0 g
s
.854 .697 .687 r
.67677 .42744 m .67483 .41591 L p .67894 .42656 L F P
0 g
s
.541 .101 .153 r
.67409 .41447 m .67824 .41454 L .67797 .41465 L F
.854 .697 .687 r
.67894 .42656 m .67483 .41591 L .67629 .41533 L F
.541 .101 .153 r
.67046 .41593 m .67409 .41447 L p .67797 .41465 L F P
0 g
s
.854 .697 .687 r
.67846 .41446 m .68039 .42598 L p .67725 .41494 L F P
0 g
s
.541 .101 .153 r
.67797 .41465 m .67483 .41591 L .67046 .41593 L F
.854 .697 .687 r
.67894 .42656 m .67629 .41533 L .68039 .42598 L F
.541 .101 .153 r
.67409 .41447 m .6759 .41375 L p .69513 .41439 L F P
0 g
s
.703 .57 .702 r
.72823 .42461 m .72041 .42038 L p .73262 .41468 L F P
0 g
s
.703 .57 .702 r
.73262 .41468 m .73964 .41424 L .72823 .42461 L F
.672 .577 .74 r
.75294 .41342 m .76031 .41339 L .76133 .4196 L p F P
0 g
s
.672 .577 .74 r
.76133 .4196 m .7622 .42495 L p .75294 .41342 L F P
0 g
s
.703 .57 .702 r
.74293 .41404 m .72823 .42461 L p .73964 .41424 L F P
0 g
s
.541 .101 .153 r
.72262 .41529 m .72643 .4151 L .72384 .41534 L F
.6759 .41375 m .74469 .41345 L p .72262 .41529 L F P
0 g
s
.541 .101 .153 r
.74469 .41345 m .75294 .41342 L p .74293 .41404 L F P
0 g
s
.685 .535 .677 r
.72823 .42461 m .74293 .41404 L p .75076 .41381 L F P
0 g
s
.719 .602 .724 r
.72793 .41497 m .72041 .42038 L p .72664 .41508 L F P
0 g
s
.719 .602 .724 r
.72041 .42038 m .71301 .41631 L p .72664 .41508 L F P
0 g
s
.541 .101 .153 r
.73591 .41425 m .74293 .41404 L .72793 .41497 L F
.74469 .41345 m .72793 .41497 L .72262 .41529 L F
.703 .57 .702 r
.72041 .42038 m .75168 .39788 L .75951 .40211 L p F P
0 g
s
.541 .101 .153 r
.74469 .41345 m .74293 .41404 L .73591 .41425 L F
.703 .57 .702 r
.72823 .42461 m .75951 .40211 L .75168 .39788 L p F P
0 g
s
.703 .57 .702 r
.75168 .39788 m .72041 .42038 L .72823 .42461 L p F P
0 g
s
.719 .602 .724 r
.72041 .42038 m .72793 .41497 L p .72498 .41523 L F P
0 g
s
.541 .101 .153 r
.75294 .41342 m .75382 .41372 L .7434 .41402 L F
.74293 .41404 m .72643 .4151 L .72793 .41497 L F
.75294 .41342 m .7434 .41402 L .74293 .41404 L F
.685 .535 .677 r
.74293 .41404 m .72823 .42461 L p .74891 .41386 L F P
0 g
s
.541 .101 .153 r
.7434 .41402 m .72643 .4151 L .74293 .41404 L F
.543 .105 .157 r
.7622 .42495 m .73926 .42576 L .68208 .4253 L F
.6822 .42525 m .7622 .42495 L p .68208 .4253 L F P
0 g
s
.543 .105 .157 r
.7622 .42495 m .75799 .42669 L p .73286 .42712 L F P
0 g
s
.543 .105 .157 r
.7622 .42495 m .73286 .42712 L .73058 .42607 L F
.7116 .42804 m .67058 .42819 L p .73286 .42712 L F P
0 g
s
.661 .492 .645 r
.74204 .43189 m .73564 .42856 L p .73812 .4273 L F P
0 g
s
.543 .105 .157 r
.75799 .42669 m .73741 .42729 L .73286 .42712 L F
.661 .492 .645 r
.7482 .42746 m .74204 .43189 L p .73812 .4273 L F P
0 g
s
.685 .535 .677 r
.73347 .4274 m .73564 .42856 L p .73677 .42731 L F P
0 g
s
.543 .105 .157 r
.73741 .42729 m .73347 .4274 L .73307 .42722 L F
.73741 .42729 m .73307 .42722 L .73286 .42712 L F
.541 .101 .153 r
.75294 .41342 m .76031 .41339 L p .75557 .41363 L F P
0 g
s
.541 .101 .153 r
.75346 .4136 m .75557 .41363 L .75382 .41372 L F
.75294 .41342 m .75557 .41363 L .75346 .4136 L F
.661 .492 .645 r
.76694 .40605 m .77335 .40937 L p .76471 .41377 L F P
0 g
s
.661 .492 .645 r
.73564 .42856 m .73741 .42729 L p .73812 .4273 L F P
0 g
s
.685 .535 .677 r
.72823 .42461 m .75076 .41381 L .73741 .42729 L F
.75639 .41364 m .73741 .42729 L p .75076 .41381 L F P
0 g
s
.543 .105 .157 r
.75799 .42669 m .75582 .42758 L p .7482 .42746 L F P
0 g
s
.543 .105 .157 r
.74444 .42708 m .7482 .42746 L .73741 .42729 L F
.75799 .42669 m .7482 .42746 L .74444 .42708 L F
.621 .422 .591 r
.74521 .43013 m .74974 .42762 L .74919 .42892 L F
.75543 .42819 m .74688 .43434 L p .74974 .42762 L F P
0 g
s
.685 .535 .677 r
.73741 .42729 m .73564 .42856 L .73347 .4274 L p F P
0 g
s
0 .332 .739 r
.73381 .42756 m .73564 .42856 L .73544 .42837 L F
.73381 .42756 m .73544 .42837 L .73467 .42796 L F
.73347 .4274 m .73564 .42856 L p .73381 .42756 L F P
0 g
s
.685 .535 .677 r
.73564 .42856 m .75639 .41364 L p .74891 .41386 L F P
0 g
s
.541 .101 .153 r
.76031 .41339 m .75995 .41353 L p .75639 .41364 L F P
0 g
s
.541 .101 .153 r
.75576 .41363 m .76031 .41339 L .75639 .41364 L F
.661 .492 .645 r
.73812 .4273 m .75639 .41364 L .75957 .41369 L F
.73812 .4273 m .75957 .41369 L .75873 .41681 L F
.857 .7 .686 r
.7622 .42495 m .76031 .41339 L .75957 .41369 L p F P
0 g
s
.857 .7 .686 r
.7622 .42495 m .75994 .41527 L .7577 .42063 L F
.75994 .41527 m .75957 .41369 L .7577 .42063 L F
.75582 .42758 m .7622 .42495 L p .7577 .42063 L F P
0 g
s
.621 .422 .591 r
.74204 .43189 m .7482 .42746 L p .74974 .42762 L F P
0 g
s
.661 .492 .645 r
.74204 .43189 m .7577 .42063 L p .75957 .4137 L F P
0 g
s
.541 .101 .153 r
.75995 .41353 m .75957 .41369 L p .75639 .41364 L F P
0 g
s
.661 .492 .645 r
.73564 .42856 m .74204 .43189 L p .75958 .41369 L F P
0 g
s
.541 .101 .153 r
.75557 .41363 m .76031 .41339 L .75576 .41363 L F
.661 .492 .645 r
.76694 .40605 m .75639 .41364 L p .75958 .41369 L F P
0 g
s
.661 .492 .645 r
.75639 .41364 m .73564 .42856 L p .75958 .41369 L F P
0 g
s
.685 .535 .677 r
.72823 .42461 m .73347 .4274 L p .74891 .41386 L F P
0 g
s
.685 .535 .677 r
.74891 .41386 m .73347 .4274 L .73677 .42731 L F
.541 .101 .153 r
.72793 .41497 m .72643 .4151 L .72262 .41529 L F
.67797 .41465 m .72262 .41529 L .70287 .41579 L F
.67824 .41454 m .72262 .41529 L .67797 .41465 L F
.69513 .41439 m .72262 .41529 L .67409 .41447 L F
.72262 .41529 m .72384 .41534 L .7123 .41599 L F
.7122 .41594 m .7123 .41599 L .70291 .41651 L F
.72262 .41529 m .7123 .41599 L .7122 .41594 L F
.719 .602 .724 r
.71301 .41631 m .72041 .42038 L p .72498 .41523 L F P
0 g
s
.854 .697 .687 r
.67629 .41533 m .67725 .41494 L .68039 .42598 L F
.672 .577 .74 r
.66658 .39284 m .66221 .39286 L p .66959 .41593 L F P
0 g
s
.672 .577 .74 r
.67046 .41593 m .66959 .41593 L .67143 .42169 L F
.66658 .39284 m .66959 .41593 L .67046 .41593 L F
.854 .697 .687 r
.67095 .41881 m .67111 .41977 L .67602 .42599 L F
.66707 .39573 m .6707 .39429 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.66585 .39143 m .66221 .39286 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.67022 .3914 m .66585 .39143 L p .6684 .39212 L F P
0 g
s
.854 .697 .687 r
.66658 .39284 m .66707 .39573 L p .6684 .39212 L F P
0 g
s
.854 .697 .687 r
.6707 .39429 m .67022 .3914 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.67096 .39281 m .67459 .39138 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.66221 .39286 m .66658 .39284 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.66658 .39284 m .67096 .39281 L p .6684 .39212 L F P
0 g
s
.854 .697 .687 r
.66974 .38852 m .6661 .38995 L p .6684 .39212 L F P
0 g
s
.854 .697 .687 r
.67022 .3914 m .66974 .38852 L p .6684 .39212 L F P
0 g
s
.854 .697 .687 r
.6661 .38995 m .66658 .39284 L p .6684 .39212 L F P
0 g
s
.537 .094 .144 r
.67459 .39138 m .67022 .3914 L p .6684 .39212 L F P
0 g
s
.672 .577 .74 r
.67096 .39281 m .66658 .39284 L p .67143 .42169 L F P
0 g
s
.672 .577 .74 r
.67322 .41448 m .67459 .41447 L .67358 .40842 L F
.67459 .41447 m .67846 .41446 L .67358 .40842 L F
.67846 .41446 m .67459 .39138 L p .67358 .40842 L F P
0 g
s
.854 .697 .687 r
.67267 .42043 m .67291 .42187 L .67382 .4215 L p F P
0 g
s
.854 .697 .687 r
.67382 .4215 m .67358 .42006 L .67267 .42043 L p F P
0 g
s
.672 .577 .74 r
.67677 .42744 m .67096 .39281 L p .67143 .42169 L F P
0 g
s
.854 .697 .687 r
.67046 .41593 m .66864 .41666 L p .67095 .41881 L F P
0 g
s
.541 .101 .153 r
.70291 .41651 m .66864 .41666 L p .70287 .41579 L F P
0 g
s
.541 .101 .153 r
.72262 .41529 m .71542 .41574 L .70287 .41579 L F
.71542 .41574 m .70291 .41651 L .70287 .41579 L F
.854 .697 .687 r
.67095 .41881 m .66864 .41666 L .67111 .41977 L F
.672 .577 .74 r
.67143 .42169 m .67152 .42746 L .6724 .42746 L F
.67143 .42169 m .6724 .42746 L .67677 .42744 L F
.854 .697 .687 r
.66864 .41666 m .67058 .42819 L .6724 .42746 L p F P
0 g
s
.854 .697 .687 r
.67111 .41977 m .66864 .41666 L .6724 .42746 L F
.543 .105 .157 r
.67058 .42819 m .6724 .42746 L p .69345 .42738 L F P
0 g
s
.661 .492 .645 r
.73741 .42729 m .75639 .41364 L p .73812 .4273 L F P
0 g
s
.672 .577 .74 r
.71335 .41647 m .75318 .41631 L p .7215 .42086 L F P
0 g
s
.541 .101 .153 r
.72384 .41534 m .71301 .41631 L .7123 .41599 L F
.719 .602 .724 r
.71283 .41621 m .71301 .41631 L p .74411 .39371 L F P
0 g
s
.719 .602 .724 r
.71283 .41622 m .74088 .40298 L .72664 .41508 L F
.71283 .41622 m .73888 .39747 L p .74088 .40298 L F P
0 g
s
.737 .638 .749 r
.74411 .39371 m .71283 .41622 L .70613 .41246 L p F P
0 g
s
.737 .638 .749 r
.71283 .41622 m .74411 .39371 L .73743 .38995 L p F P
0 g
s
.737 .638 .749 r
.73743 .38995 m .70613 .41246 L .71283 .41622 L p F P
0 g
s
0 .332 .739 r
.70613 .41246 m .71283 .41622 L .71301 .41631 L p F P
0 g
s
0 .332 .739 r
.71301 .41631 m .72041 .42038 L p .71339 .41649 L F P
0 g
s
.719 .602 .724 r
.74411 .39371 m .71301 .41631 L .72498 .41523 L F
.541 .101 .153 r
.75318 .41631 m .71335 .41647 L p .72384 .41534 L F P
0 g
s
.541 .101 .153 r
.71335 .41647 m .71116 .41648 L p .71301 .41631 L F P
0 g
s
.541 .101 .153 r
.72384 .41534 m .71335 .41647 L .71301 .41631 L F
.543 .105 .157 r
.75508 .42789 m .75253 .4279 L p .75109 .42775 L F P
0 g
s
.621 .422 .591 r
.7577 .42063 m .7482 .42746 L p .75526 .42643 L F P
0 g
s
.621 .422 .591 r
.7482 .42746 m .74204 .43189 L p .75187 .42783 L F P
0 g
s
.543 .105 .157 r
.75582 .42758 m .75508 .42789 L p .75109 .42775 L F P
0 g
s
.543 .105 .157 r
.75582 .42758 m .75109 .42775 L .7482 .42746 L F
.621 .422 .591 r
.7482 .42746 m .75187 .42783 L .75526 .42643 L F
.543 .105 .157 r
.7482 .42746 m .75109 .42775 L .73741 .42729 L F
.621 .422 .591 r
.74974 .42762 m .7577 .42063 L .75629 .42397 L F
.7482 .42746 m .7577 .42063 L p .74974 .42762 L F P
0 g
s
.857 .7 .686 r
.7577 .42063 m .75544 .426 L .75582 .42758 L F
.672 .577 .74 r
.75496 .42715 m .75508 .42789 L .75253 .4279 L p F P
0 g
s
.621 .422 .591 r
.74974 .42762 m .75629 .42397 L .75496 .42715 L F
.75253 .4279 m .75496 .42715 L .75456 .4281 L F
.74974 .42762 m .75496 .42715 L .75253 .4279 L F
.74204 .43189 m .74688 .43434 L p .75526 .42643 L F P
0 g
s
.661 .492 .645 r
.77335 .40937 m .7482 .42746 L p .73812 .4273 L F P
0 g
s
.857 .7 .686 r
.75508 .42789 m .75582 .42758 L p .75544 .426 L F P
0 g
s
.621 .422 .591 r
.74688 .43434 m .75414 .42912 L p .75526 .42643 L F P
0 g
s
.857 .7 .686 r
.75318 .41631 m .75496 .42715 L p .75544 .426 L F P
0 g
s
.857 .7 .686 r
.75496 .42715 m .75508 .42789 L p .75544 .426 L F P
0 g
s
.621 .422 .591 r
.77822 .41179 m .77335 .40937 L p .75526 .42643 L F P
0 g
s
.621 .422 .591 r
.75414 .42912 m .77822 .41179 L p .75526 .42643 L F P
0 g
s
.621 .422 .591 r
.77822 .41179 m .75543 .42819 L p .75456 .4281 L F P
0 g
s
.621 .422 .591 r
.75629 .42397 m .77822 .41179 L .75456 .4281 L F
.857 .7 .686 r
.7577 .42063 m .75318 .41631 L .75544 .426 L F
.621 .422 .591 r
.77335 .40937 m .7577 .42063 L p .75526 .42643 L F P
0 g
s
.543 .105 .157 r
.73741 .42729 m .75109 .42775 L .73449 .42787 L F
.73347 .4274 m .73449 .42787 L .7116 .42804 L F
.73741 .42729 m .73449 .42787 L .73347 .4274 L F
.75253 .4279 m .73467 .42796 L p .75109 .42775 L F P
0 g
s
.543 .105 .157 r
.73467 .42796 m .7116 .42804 L p .73449 .42787 L F P
0 g
s
.543 .105 .157 r
.75109 .42775 m .73467 .42796 L .73449 .42787 L F
.621 .422 .591 r
.74688 .43434 m .74204 .43189 L p .74521 .43013 L F P
0 g
s
.621 .422 .591 r
.74521 .43013 m .74919 .42892 L .74688 .43434 L F
.518 .258 .461 r
.78113 .41311 m .74975 .43568 L .74688 .43434 L p F P
0 g
s
.518 .258 .461 r
.74688 .43434 m .77822 .41179 L .78113 .41311 L p F P
0 g
s
.518 .258 .461 r
.74975 .43568 m .78113 .41311 L .77822 .41179 L p F P
0 g
s
.518 .258 .461 r
.77822 .41179 m .74688 .43434 L .74975 .43568 L p F P
0 g
s
0 0 0 r
.78183 .41322 m .75042 .43581 L .74975 .43568 L p F P
0 g
s
0 0 0 r
.74975 .43568 m .78113 .41311 L .78183 .41322 L p F P
0 g
s
0 0 0 r
.78113 .41311 m .74975 .43568 L .75042 .43581 L p F P
0 g
s
0 .332 .739 r
.75042 .43581 m .74881 .43471 L p .74512 .43279 L F P
0 g
s
.685 .535 .677 r
.73347 .4274 m .72823 .42461 L p .73741 .42729 L F P
0 g
s
.672 .577 .74 r
.75318 .41631 m .75496 .42715 L p .73467 .42796 L F P
0 g
s
.672 .577 .74 r
.75253 .4279 m .73467 .42796 L p .75496 .42715 L F P
0 g
s
.672 .577 .74 r
.7215 .42086 m .75318 .41631 L .73467 .42796 L F
.719 .602 .724 r
.71301 .41631 m .71283 .41622 L p .72664 .41508 L F P
0 g
s
0 .332 .739 r
.70613 .41246 m .74159 .43116 L .74512 .43279 L F
.74159 .43116 m .75042 .43581 L .74512 .43279 L F
.74505 .43247 m .70613 .41246 L p .74512 .43279 L F P
0 g
s
0 .332 .739 r
.74881 .43471 m .74718 .43375 L p .74512 .43279 L F P
0 g
s
0 .332 .739 r
.74718 .43375 m .74505 .43247 L p .74512 .43279 L F P
0 g
s
0 .332 .739 r
.71461 .41706 m .73381 .42756 L .73532 .42826 L F
.70613 .41246 m .71418 .41685 L .71461 .41706 L F
.71418 .41685 m .73381 .42756 L .71461 .41706 L F
.70613 .41246 m .71301 .41631 L .71339 .41649 L F
.541 .101 .153 r
.71116 .41648 m .70291 .41651 L p .7123 .41599 L F P
0 g
s
.541 .101 .153 r
.71301 .41631 m .71116 .41648 L .7123 .41599 L F
.672 .577 .74 r
.67058 .42819 m .66864 .41666 L .71335 .41647 L p F P
0 g
s
0 .332 .739 r
.72041 .42038 m .72823 .42461 L p .71678 .41832 L F P
0 g
s
0 .332 .739 r
.71534 .41754 m .72041 .42038 L .71678 .41832 L F
.71339 .41649 m .72041 .42038 L .71378 .41667 L F
.72823 .42461 m .73347 .4274 L p .70613 .41246 L F P
0 g
s
0 .332 .739 r
.70613 .41246 m .73347 .4274 L .73381 .42756 L F
.672 .577 .74 r
.67058 .42819 m .71335 .41647 L .7215 .42086 L F
0 .332 .739 r
.71378 .41667 m .71534 .41754 L .71678 .41832 L F
.70613 .41246 m .71339 .41649 L .71378 .41667 L F
.541 .101 .153 r
.72643 .4151 m .75557 .41363 L .72384 .41534 L F
.75557 .41363 m .75576 .41363 L .72384 .41534 L F
.621 .422 .591 r
.77335 .40937 m .77822 .41179 L p .75629 .42397 L F P
0 g
s
.621 .422 .591 r
.7577 .42063 m .77335 .40937 L p .75629 .42397 L F P
0 g
s
.661 .492 .645 r
.75958 .41369 m .75957 .4137 L .76719 .4138 L F
.7577 .42063 m .76719 .4138 L p .75957 .4137 L F P
0 g
s
.857 .7 .686 r
.75957 .41369 m .75318 .41631 L p .7577 .42063 L F P
0 g
s
.661 .492 .645 r
.75873 .41681 m .75957 .41369 L .76471 .41377 L F
.541 .101 .153 r
.75458 .41369 m .75639 .41364 L .75318 .41631 L F
.75957 .41369 m .75318 .41631 L p .75639 .41364 L F P
0 g
s
.661 .492 .645 r
.77335 .40937 m .76694 .40605 L p .75958 .41369 L F P
0 g
s
.661 .492 .645 r
.76719 .4138 m .77335 .40937 L p .75958 .41369 L F P
0 g
s
.541 .101 .153 r
.75458 .41369 m .75576 .41363 L .75639 .41364 L F
.72384 .41534 m .75458 .41369 L .75318 .41631 L F
.685 .535 .677 r
.76694 .40605 m .75639 .41364 L p .75076 .41381 L F P
0 g
s
.661 .492 .645 r
.75639 .41364 m .76694 .40605 L p .76471 .41377 L F P
0 g
s
0 .332 .739 r
.73467 .42796 m .73544 .42837 L .73532 .42826 L F
.543 .105 .157 r
.73347 .4274 m .7116 .42804 L .73286 .42712 L F
.73058 .42607 m .73286 .42712 L .67058 .42819 L F
.672 .577 .74 r
.73467 .42796 m .67058 .42819 L p .7215 .42086 L F P
0 g
s
0 .332 .739 r
.73564 .42856 m .74204 .43189 L p .73532 .42826 L F P
0 g
s
.685 .535 .677 r
.75951 .40211 m .74293 .41404 L p .74891 .41386 L F P
0 g
s
.685 .535 .677 r
.76694 .40605 m .75951 .40211 L p .74891 .41386 L F P
0 g
s
.685 .535 .677 r
.75639 .41364 m .76694 .40605 L p .74891 .41386 L F P
0 g
s
.541 .101 .153 r
.7434 .41402 m .75382 .41372 L .72643 .4151 L F
.719 .602 .724 r
.75168 .39788 m .74411 .39371 L p .72498 .41523 L F P
0 g
s
.719 .602 .724 r
.72793 .41497 m .75168 .39788 L p .72498 .41523 L F P
0 g
s
.685 .535 .677 r
.75951 .40211 m .76694 .40605 L p .75076 .41381 L F P
0 g
s
.685 .535 .677 r
.74293 .41404 m .75951 .40211 L p .75076 .41381 L F P
0 g
s
.719 .602 .724 r
.74165 .4051 m .72793 .41497 L p .74088 .40298 L F P
0 g
s
.719 .602 .724 r
.74088 .40298 m .72793 .41497 L .72664 .41508 L F
.703 .57 .702 r
.74842 .41009 m .74293 .41404 L p .7461 .40838 L F P
0 g
s
.703 .57 .702 r
.7461 .40838 m .74293 .41404 L .73964 .41424 L F
.854 .697 .687 r
.67629 .41533 m .67096 .39281 L .67725 .41494 L F
.541 .101 .153 r
.66864 .41666 m .67046 .41593 L p .67483 .41591 L F P
0 g
s
.541 .101 .153 r
.67483 .41591 m .70287 .41579 L .67326 .41654 L F
.67483 .41591 m .67326 .41654 L .66864 .41666 L F
.67797 .41465 m .70287 .41579 L .67483 .41591 L F
.854 .697 .687 r
.67096 .39281 m .67459 .39138 L .67846 .41446 L p F P
0 g
s
.854 .697 .687 r
.67725 .41494 m .67096 .39281 L .67846 .41446 L F
.67483 .41591 m .67096 .39281 L p .67629 .41533 L F P
0 g
s
.703 .57 .702 r
.73262 .41468 m .7461 .40838 L .73964 .41424 L F
.719 .602 .724 r
.73888 .39747 m .74411 .39371 L p .74088 .40298 L F P
0 g
s
.703 .57 .702 r
.75951 .40211 m .74842 .41009 L p .7461 .40838 L F P
0 g
s
.719 .602 .724 r
.75168 .39788 m .74165 .4051 L p .74088 .40298 L F P
0 g
s
.537 .093 .143 r
.62611 .38876 m .66974 .38852 L .6661 .38995 L p F P
0 g
s
.747 .659 .764 r
.70613 .41246 m .56633 .33331 L p .58685 .31855 L F P
0 g
s
.747 .659 .764 r
.56633 .33331 m .48751 .28868 L p .58685 .31855 L F P
0 g
s
0 .332 .739 r
.70613 .41246 m .48751 .28868 L .57313 .33255 L p F P
0 g
s
.279 0 .176 r
.58522 .34061 m .55294 .36382 L p .54466 .3489 L F P
0 g
s
.279 0 .176 r
.5277 .31837 m .56633 .33331 L p .54466 .3489 L F P
0 g
s
.279 0 .176 r
.56633 .33331 m .58522 .34061 L p .54466 .3489 L F P
0 g
s
0 .332 .739 r
.58522 .34061 m .5277 .31837 L .4764 .28999 L p F P
0 g
s
0 .332 .739 r
.4764 .28999 m .3272 .20746 L p .32752 .20762 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47454 .24732 L F P
0 g
s
0 .411 .788 r
.47454 .24732 m .47424 .24719 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .44729 .23497 L .44511 .23683 L F
.53014 .16022 m .40542 .24993 L p .43499 .26599 L F P
0 g
s
0 .332 .739 r
.32752 .20762 m .37617 .23273 L .42281 .25937 L F
.32752 .20762 m .42281 .25937 L .4764 .28999 L F
.42281 .25937 m .46569 .28323 L .4764 .28999 L F
0 .401 .811 r
.59006 .19378 m .5634 .17829 L .53014 .16022 L p F P
0 g
s
.707 .577 .707 r
.5634 .17829 m .53014 .16022 L p .43499 .26599 L F P
0 g
s
.707 .577 .707 r
.43868 .26799 m .5634 .17829 L p .43499 .26599 L F P
0 g
s
0 .332 .739 r
.37617 .23273 m .43868 .26799 L .42281 .25937 L F
.43868 .26799 m .46569 .28323 L .42281 .25937 L F
.41743 .25939 m .43959 .27142 L .44707 .27533 L F
.41743 .25939 m .40682 .25363 L .43595 .27005 L F
.707 .577 .707 r
.4327 .26768 m .43951 .27138 L .42423 .28247 L F
.716 .595 .719 r
.42489 .26502 m .39442 .28694 L .3586 .26735 L p F P
0 g
s
.707 .577 .707 r
.41046 .2556 m .4327 .26768 L .42423 .28247 L F
.42309 .27921 m .43868 .26799 L p .43499 .26599 L F P
0 g
s
.707 .577 .707 r
.39146 .26467 m .40682 .25363 L p .40971 .2552 L F P
0 g
s
.707 .577 .707 r
.42423 .28247 m .39146 .26467 L p .41046 .2556 L F P
0 g
s
.707 .577 .707 r
.39146 .26467 m .40971 .2552 L .41046 .2556 L F
.38983 .26114 m .42309 .27921 L p .43499 .26599 L F P
0 g
s
.707 .577 .707 r
.40542 .24993 m .38983 .26114 L p .43499 .26599 L F P
0 g
s
.663 .495 .647 r
.42423 .28247 m .43959 .27142 L p .4425 .27294 L F P
0 g
s
.744 .652 .759 r
.42309 .27921 m .45015 .29441 L p .4627 .28154 L F P
0 g
s
.663 .495 .647 r
.48391 .25135 m .48682 .2488 L .48887 .24877 L F
0 .411 .788 r
.47813 .24718 m .47828 .24893 L p .47454 .24732 L F P
0 g
s
.744 .652 .759 r
.5634 .17829 m .43868 .26799 L p .4627 .28154 L F P
0 g
s
.744 .652 .759 r
.43868 .26799 m .42309 .27921 L p .4627 .28154 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57043 .20655 L p .5695 .20833 L F P
0 g
s
.663 .495 .647 r
.57035 .20641 m .5785 .19116 L .57055 .20631 L F
.744 .652 .759 r
.59006 .19378 m .5634 .17829 L p .4627 .28154 L F P
0 g
s
.744 .652 .759 r
.45015 .29441 m .46569 .28323 L p .4627 .28154 L F P
0 g
s
.744 .652 .759 r
.46569 .28323 m .59006 .19378 L p .4627 .28154 L F P
0 g
s
.474 .194 .408 r
.58923 .19659 m .59984 .20073 L p .55983 .22635 L F P
0 g
s
.474 .194 .408 r
.56543 .21597 m .58923 .19659 L .55983 .22635 L F
0 .401 .811 r
.58923 .19659 m .59984 .20073 L .59006 .19378 L p F P
0 g
s
.808 .828 .866 r
.59984 .20073 m .59006 .19378 L p .47491 .28905 L F P
0 g
s
.808 .828 .866 r
.47605 .28977 m .59984 .20073 L p .47491 .28905 L F P
0 g
s
0 .332 .739 r
.42831 .25964 m .58522 .34061 L .48366 .29336 L F
.46569 .28323 m .48366 .29336 L .4764 .28999 L F
.42831 .25964 m .48366 .29336 L .46569 .28323 L F
.37617 .23273 m .42831 .25964 L .46569 .28323 L F
.47018 .28739 m .51502 .31247 L .4975 .30166 L F
.474 .194 .408 r
.47605 .28977 m .46058 .3009 L p .46712 .28572 L F P
0 g
s
.808 .828 .866 r
.46058 .3009 m .47605 .28977 L p .47491 .28905 L F P
0 g
s
.662 .493 .646 r
.38983 .26114 m .40542 .24993 L p .40246 .24838 L F P
0 g
s
.806 .82 .862 r
.37996 .23849 m .36456 .24957 L p .37974 .23835 L F P
0 g
s
.735 .634 .747 r
.3571 .22754 m .32653 .24953 L .3586 .26735 L p F P
0 g
s
.806 .82 .862 r
.36456 .24957 m .35373 .24287 L p .37041 .2325 L F P
0 g
s
.806 .82 .862 r
.37041 .2325 m .37974 .23835 L .36456 .24957 L F
.743 .651 .758 r
.36456 .24957 m .37996 .23849 L p .38295 .24017 L F P
0 g
s
.662 .493 .646 r
.36331 .24725 m .38983 .26114 L p .40246 .24838 L F P
0 g
s
0 .332 .739 r
.36921 .23174 m .37996 .23849 L .36987 .23204 L F
.662 .493 .646 r
.37885 .23607 m .36331 .24725 L p .40246 .24838 L F P
0 g
s
.474 .194 .408 r
.4506 .2963 m .46601 .28522 L p .46712 .28572 L F P
0 g
s
.663 .495 .647 r
.46601 .28522 m .4506 .2963 L p .46563 .28502 L F P
0 g
s
.808 .828 .866 r
.45015 .29441 m .46058 .3009 L p .47491 .28905 L F P
0 g
s
.808 .828 .866 r
.46569 .28323 m .45015 .29441 L p .47491 .28905 L F P
0 g
s
0 .332 .739 r
.4764 .28999 m .48241 .29378 L .4975 .30166 L F
.46 .174 .391 r
.493 .1427 m .44295 .1787 L p .43831 .18679 L F P
0 g
s
0 .332 .739 r
.36712 .23044 m .36921 .23174 L .36987 .23204 L F
.46 .174 .391 r
.46615 .17291 m .50322 .14662 L .41956 .2019 L F
.50322 .14662 m .493 .1427 L p .41956 .2019 L F P
0 g
s
.46 .174 .391 r
.36331 .24725 m .37885 .23607 L p .37778 .23559 L F P
0 g
s
.46 .174 .391 r
.35373 .24287 m .36331 .24725 L p .37778 .23559 L F P
0 g
s
.806 .82 .862 r
.35373 .24287 m .36921 .23174 L p .37041 .2325 L F P
0 g
s
.46 .174 .391 r
.36921 .23174 m .35373 .24287 L p .37778 .23559 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.759 .687 .782 r
.3571 .22754 m .32653 .24953 L .30188 .23552 L p F P
0 g
s
.759 .687 .782 r
.32653 .24953 m .3571 .22754 L .33258 .21344 L p F P
0 g
s
.759 .687 .782 r
.33258 .21344 m .30188 .23552 L .32653 .24953 L p F P
0 g
s
.759 .687 .782 r
.30188 .23552 m .33258 .21344 L .3571 .22754 L p F P
0 g
s
.797 .788 .844 r
.33258 .21344 m .30188 .23552 L .2876 .22697 L p F P
0 g
s
.797 .788 .844 r
.30188 .23552 m .33258 .21344 L .31845 .20478 L p F P
0 g
s
.797 .788 .844 r
.31845 .20478 m .2876 .22697 L .30188 .23552 L p F P
0 g
s
0 .313 .718 r
.39442 .28694 m .42992 .30607 L p .29602 .22988 L F P
0 g
s
0 .313 .718 r
.3586 .26735 m .39442 .28694 L p .29602 .22988 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .313 .718 r
.32653 .24953 m .3586 .26735 L p .29602 .22988 L F P
0 g
s
.672 .512 .66 r
.49166 .30058 m .46108 .32257 L .42992 .30607 L p F P
0 g
s
0 .313 .718 r
.42992 .30607 m .46108 .32257 L p .29602 .22988 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .313 .718 r
.30188 .23552 m .32653 .24953 L p .29602 .22988 L F P
0 g
s
0 .332 .739 r
.33258 .21344 m .3571 .22754 L p .3272 .20746 L F P
0 g
s
.631 .439 .605 r
.51502 .31247 m .48431 .33455 L .46108 .32257 L p F P
0 g
s
.631 .439 .605 r
.46108 .32257 m .49166 .30058 L .51502 .31247 L p F P
0 g
s
.631 .439 .605 r
.49166 .30058 m .46108 .32257 L .48431 .33455 L p F P
0 g
s
0 .313 .718 r
.46108 .32257 m .48431 .33455 L p .29602 .22988 L F P
0 g
s
.631 .439 .605 r
.48431 .33455 m .51502 .31247 L .49166 .30058 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .313 .718 r
.2876 .22697 m .30188 .23552 L p .29602 .22988 L F P
0 g
s
0 .332 .739 r
.31845 .20478 m .33258 .21344 L p .3272 .20746 L F P
0 g
s
.797 .788 .844 r
.2876 .22697 m .31845 .20478 L .33258 .21344 L p F P
0 g
s
.51 .247 .452 r
.5277 .31837 m .49684 .34056 L .48431 .33455 L p F P
0 g
s
.51 .247 .452 r
.48431 .33455 m .51502 .31247 L .5277 .31837 L p F P
0 g
s
.51 .247 .452 r
.51502 .31247 m .48431 .33455 L .49684 .34056 L p F P
0 g
s
0 .313 .718 r
.48431 .33455 m .49684 .34056 L p .29602 .22988 L F P
0 g
s
.51 .247 .452 r
.49684 .34056 m .5277 .31837 L .51502 .31247 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .323 .728 r
.42423 .28247 m .4506 .2963 L p .45015 .29441 L F P
0 g
s
0 .323 .728 r
.39146 .26467 m .42423 .28247 L p .45015 .29441 L F P
0 g
s
0 .323 .728 r
.36456 .24957 m .39146 .26467 L p .45015 .29441 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .323 .728 r
.4506 .2963 m .46058 .3009 L .45015 .29441 L p F P
0 g
s
0 .323 .728 r
.35373 .24287 m .36456 .24957 L p .45015 .29441 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.706 .985 .846 r
.31845 .20478 m .2876 .22697 L .2855 .22498 L p F P
0 g
s
.706 .985 .846 r
.2876 .22697 m .31845 .20478 L .31651 .20267 L p F P
0 g
s
.706 .985 .846 r
.31651 .20267 m .2855 .22498 L .2876 .22697 L p F P
0 g
s
0 .313 .718 r
.29602 .22988 m .2855 .22498 L .2876 .22697 L p F P
0 g
s
0 .332 .739 r
.3272 .20746 m .31651 .20267 L .31845 .20478 L p F P
0 g
s
.706 .985 .846 r
.2855 .22498 m .31651 .20267 L .31845 .20478 L p F P
0 g
s
.279 0 .176 r
.55294 .36382 m .49684 .34056 L .5277 .31837 L p F P
0 g
s
0 .313 .718 r
.55294 .36382 m .49684 .34056 L .29602 .22988 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77916 .41222 m
.77926 .41163 L
s
.77875 .41203 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.74932 .43548 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74716 .4372 L
s
.74716 .4372 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .323 .728 r
.36331 .24725 m .35373 .24287 L p .45015 .29441 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.458 .171 .388 r
.31651 .20267 m .2855 .22498 L .29602 .22988 L p F P
0 g
s
.458 .171 .388 r
.29602 .22988 m .3272 .20746 L .31651 .20267 L p F P
0 g
s
.458 .171 .388 r
.2855 .22498 m .31651 .20267 L .3272 .20746 L p F P
0 g
s
.458 .171 .388 r
.3272 .20746 m .29602 .22988 L .2855 .22498 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.852 .696 .688 r
.63221 .44772 m .63319 .45345 L .63684 .45197 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63171 .42023 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.672 .577 .74 r
.67578 .4476 m .67675 .45335 L .63319 .45345 L p F P
0 g
s
.672 .577 .74 r
.63319 .45345 m .63221 .44772 L .67578 .4476 L p F P
0 g
s
0 .323 .728 r
.38983 .26114 m .36331 .24725 L p .45015 .29441 L F P
0 g
s
0 .323 .728 r
.45015 .29441 m .42309 .27921 L .38983 .26114 L p F P
0 g
s
.6782 .45047 m
.67856 .45261 L
s
.67856 .45261 m
.68289 .47844 L
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62915 .42132 L
s
.62915 .42132 m
.62919 .4213 L
s
.852 .696 .688 r
.62244 .39019 m .62342 .39595 L .62709 .39452 L p F P
0 g
s
.852 .696 .688 r
.62709 .39452 m .62611 .38876 L .62244 .39019 L p F P
0 g
s
.537 .093 .143 r
.6661 .38995 m .62244 .39019 L .62611 .38876 L p F P
0 g
s
.6599 .45718 m
.67627 .45048 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.672 .577 .74 r
.6661 .38995 m .66707 .39573 L .62342 .39595 L p F P
0 g
s
.672 .577 .74 r
.62342 .39595 m .62244 .39019 L .6661 .38995 L p F P
0 g
s
0 .313 .718 r
.43827 .30058 m .55294 .36382 L p .29602 .22988 L F P
0 g
s
.76 .689 .783 r
.5196 .26559 m .48751 .28868 L .47358 .28066 L p F P
0 g
s
.76 .689 .783 r
.47358 .28066 m .50575 .25752 L .5196 .26559 L p F P
0 g
s
.76 .689 .783 r
.48751 .28868 m .5196 .26559 L .50575 .25752 L p F P
0 g
s
.76 .689 .783 r
.50575 .25752 m .47358 .28066 L .48751 .28868 L p F P
0 g
s
.797 .788 .844 r
.50575 .25752 m .47358 .28066 L .46537 .27563 L p F P
0 g
s
.797 .788 .844 r
.46537 .27563 m .49763 .25243 L .50575 .25752 L p F P
0 g
s
.797 .788 .844 r
.47358 .28066 m .50575 .25752 L .49763 .25243 L p F P
0 g
s
.797 .788 .844 r
.49763 .25243 m .46537 .27563 L .47358 .28066 L p F P
0 g
s
.743 .991 .875 r
.49763 .25243 m .46537 .27563 L .46384 .27418 L p F P
0 g
s
.743 .991 .875 r
.46384 .27418 m .49619 .25091 L .49763 .25243 L p F P
0 g
s
.743 .991 .875 r
.46537 .27563 m .49763 .25243 L .49619 .25091 L p F P
0 g
s
.743 .991 .875 r
.49619 .25091 m .46384 .27418 L .46537 .27563 L p F P
0 g
s
.408 .1 .328 r
.49619 .25091 m .46384 .27418 L .46923 .2765 L p F P
0 g
s
0 .35 .759 r
.49763 .25243 m .50575 .25752 L p .60563 .30917 L F P
0 g
s
0 .35 .759 r
.49619 .25091 m .49763 .25243 L p .60563 .30917 L F P
0 g
s
0 .35 .759 r
.50167 .25317 m .49619 .25091 L p .60563 .30917 L F P
0 g
s
.408 .1 .328 r
.46923 .2765 m .50167 .25317 L .49619 .25091 L p F P
0 g
s
.408 .1 .328 r
.46384 .27418 m .49619 .25091 L .50167 .25317 L p F P
0 g
s
.408 .1 .328 r
.50167 .25317 m .46923 .2765 L .46384 .27418 L p F P
0 g
s
.606 .397 .572 r
.50167 .25317 m .46923 .2765 L .48091 .28233 L p F P
0 g
s
.606 .397 .572 r
.48091 .28233 m .48097 .28237 L p .48108 .28221 L F P
0 g
s
.606 .397 .572 r
.48108 .28221 m .50167 .25317 L .48091 .28233 L F
0 .35 .759 r
.50575 .25752 m .5196 .26559 L p .60563 .30917 L F P
0 g
s
0 .35 .759 r
.5135 .25897 m .50167 .25317 L p .60563 .30917 L F P
0 g
s
.606 .397 .572 r
.46923 .2765 m .50167 .25317 L .5135 .25897 L p F P
0 g
s
.606 .397 .572 r
.5135 .25897 m .48097 .28237 L .48091 .28233 L p F P
0 g
s
.606 .397 .572 r
.48091 .28233 m .46923 .2765 L p .51327 .25906 L F P
0 g
s
.606 .397 .572 r
.5135 .25897 m .48091 .28233 L .51327 .25906 L F
0 .332 .739 r
.47074 .27723 m .46726 .27974 L p .3272 .20746 L F P
0 g
s
0 .332 .739 r
.48037 .28257 m .58522 .34061 L p .4762 .28435 L F P
0 g
s
0 .332 .739 r
.47358 .28066 m .48751 .28868 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.46537 .27563 m .47358 .28066 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.46384 .27418 m .46537 .27563 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.48099 .28237 m .47074 .27723 L .58522 .34061 L p F P
0 g
s
0 .332 .739 r
.46923 .2765 m .46384 .27418 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.48097 .28237 m .46923 .2765 L p .57313 .33255 L F P
0 g
s
.612 .408 .581 r
.43827 .30058 m .47074 .27723 L .48091 .28233 L p F P
0 g
s
.612 .408 .581 r
.48091 .28233 m .48099 .28237 L p .48067 .28251 L F P
0 g
s
.612 .408 .581 r
.48067 .28251 m .43827 .30058 L .48091 .28233 L F
.47074 .27723 m .43827 .30058 L .44838 .30573 L p F P
0 g
s
.612 .408 .581 r
.44838 .30573 m .44846 .30577 L p .44862 .30556 L F P
0 g
s
.612 .408 .581 r
.44862 .30556 m .47074 .27723 L .44838 .30573 L F
.57 .34 .527 r
.43827 .30058 m .29602 .22988 L .3272 .20746 L p F P
0 g
s
.57 .34 .527 r
.3272 .20746 m .47074 .27723 L .43827 .30058 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.66658 .39284 m
.66803 .39227 L
s
.66803 .39227 m
.6684 .39212 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.75916 .42953 m
.76074 .43916 L
s
.76074 .43916 m
.76244 .44952 L
s
0 .35 .759 r
.75168 .39788 m .75951 .40211 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.73743 .38995 m .74411 .39371 L .75168 .39788 L p F P
0 g
s
0 .35 .759 r
.75951 .40211 m .76694 .40605 L p .73743 .38995 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.737 .638 .749 r
.70613 .41246 m .73743 .38995 L .74411 .39371 L p F P
0 g
s
0 .35 .759 r
.76694 .40605 m .77335 .40937 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.78025 .41209 m .77653 .40983 L .73743 .38995 L p F P
0 g
s
0 .35 .759 r
.78183 .41322 m .78025 .41209 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.78113 .41311 m .78183 .41322 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.77822 .41179 m .78113 .41311 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.77335 .40937 m .77822 .41179 L p .73743 .38995 L F P
0 g
s
0 .35 .759 r
.73743 .38995 m .5196 .26559 L .60563 .30917 L p F P
0 g
s
0 .35 .759 r
.77653 .40983 m .73743 .38995 L p .60563 .30917 L F P
0 g
s
.747 .659 .764 r
.5196 .26559 m .73743 .38995 L .70613 .41246 L p F P
0 g
s
0 .332 .739 r
.74975 .43568 m .75042 .43581 L p .70613 .41246 L F P
0 g
s
0 .332 .739 r
.74688 .43434 m .74975 .43568 L p .70613 .41246 L F P
0 g
s
0 .332 .739 r
.74204 .43189 m .74688 .43434 L p .70613 .41246 L F P
0 g
s
0 .332 .739 r
.74505 .43247 m .70613 .41246 L p .57313 .33255 L F P
0 g
s
.65014 .39932 m
.66658 .39284 L
s
.58515 .43279 m
.59453 .43082 L
s
.65502 .42829 m
.66961 .42242 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75413 .4221 m
.7577 .42063 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
0 0 0 r
.75042 .43581 m .78183 .41322 L .78113 .41311 L p F P
0 g
s
.74752 .42247 m
.75363 .42136 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.819 .905 .9 r
.78025 .41209 m .74881 .43471 L .75042 .43581 L p F P
0 g
s
.819 .905 .9 r
.75042 .43581 m .78183 .41322 L .78025 .41209 L p F P
0 g
s
.819 .905 .9 r
.78183 .41322 m .75042 .43581 L .74881 .43471 L p F P
0 g
s
.819 .905 .9 r
.74881 .43471 m .78025 .41209 L .78183 .41322 L p F P
0 g
s
.783 .748 .821 r
.77653 .40983 m .74505 .43247 L .74881 .43471 L p F P
0 g
s
.783 .748 .821 r
.74881 .43471 m .78025 .41209 L .77653 .40983 L p F P
0 g
s
.783 .748 .821 r
.74505 .43247 m .77653 .40983 L .78025 .41209 L p F P
0 g
s
.783 .748 .821 r
.78025 .41209 m .74881 .43471 L .74505 .43247 L p F P
0 g
s
.73544 .42433 m
.74752 .42247 L
s
.73979 .42799 m
.75413 .4221 L
s
.27843 .46905 m
.26456 .47116 L
s
.73186 .42481 m
.73544 .42433 L
s
.767 .706 .795 r
.74505 .43247 m .57313 .33255 L .60563 .30917 L p F P
0 g
s
.767 .706 .795 r
.60563 .30917 m .77653 .40983 L .74505 .43247 L p F P
0 g
s
.72157 .4262 m
.73113 .42491 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.66 .49 .643 r
.5135 .25897 m .48097 .28237 L .48098 .28237 L p F P
0 g
s
.66 .49 .643 r
.48098 .28237 m .49654 .29048 L p .51349 .25898 L F P
0 g
s
0 .35 .759 r
.53036 .26768 m .5135 .25897 L p .60563 .30917 L F P
0 g
s
0 .332 .739 r
.58522 .34061 m .51062 .29849 L .51028 .29874 L F
.66 .49 .643 r
.49654 .29048 m .48098 .28237 L p .52674 .26875 L F P
0 g
s
0 .332 .739 r
.51062 .29849 m .49479 .28955 L .51028 .29874 L F
.49479 .28955 m .48099 .28237 L p .51028 .29874 L F P
0 g
s
.689 .542 .682 r
.53036 .26768 m .49777 .29112 L .50227 .29352 L p F P
0 g
s
.689 .542 .682 r
.50227 .29352 m .51489 .30026 L p .5275 .27537 L F P
0 g
s
0 .35 .759 r
.55032 .27831 m .53036 .26768 L p .60563 .30917 L F P
0 g
s
.689 .542 .682 r
.51489 .30026 m .50227 .29352 L p .54156 .28108 L F P
0 g
s
0 .332 .739 r
.51105 .29818 m .51067 .29852 L p .58522 .34061 L F P
0 g
s
.71 .583 .711 r
.55032 .27831 m .51771 .30176 L .522 .3041 L p F P
0 g
s
.71 .583 .711 r
.522 .3041 m .53436 .31083 L p .54787 .2855 L F P
0 g
s
0 .35 .759 r
.57109 .28962 m .55032 .27831 L p .60563 .30917 L F P
0 g
s
.71 .583 .711 r
.57109 .28962 m .53848 .31308 L .53436 .31083 L p F P
0 g
s
.71 .583 .711 r
.53436 .31083 m .522 .3041 L p .56049 .29203 L F P
0 g
s
0 .332 .739 r
.52844 .30758 m .51105 .29818 L p .52801 .30789 L F P
0 g
s
0 .332 .739 r
.49777 .29112 m .48097 .28237 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.51771 .30176 m .49777 .29112 L p .57313 .33255 L F P
0 g
s
0 .332 .739 r
.53848 .31308 m .51771 .30176 L p .57313 .33255 L F P
0 g
s
.702 .567 .7 r
.52844 .30758 m .49582 .33104 L .48939 .32756 L p F P
0 g
s
.702 .567 .7 r
.48939 .32756 m .47844 .32164 L p .50994 .31278 L F P
0 g
s
.702 .567 .7 r
.52844 .30758 m .48939 .32756 L .50994 .31278 L F
.71 .583 .711 r
.522 .3041 m .51771 .30176 L p .52875 .29925 L F P
0 g
s
.71 .583 .711 r
.56049 .29203 m .522 .3041 L .52875 .29925 L F
.57109 .28962 m .53436 .31083 L .56049 .29203 L F
0 .332 .739 r
.52844 .30758 m .52809 .30793 L p .58522 .34061 L F P
0 g
s
0 .35 .759 r
.60563 .30917 m .59027 .30032 L .57109 .28962 L p F P
0 g
s
.73 .622 .739 r
.55332 .32132 m .54141 .3147 L p .57715 .30418 L F P
0 g
s
.73 .622 .739 r
.54141 .3147 m .55332 .32132 L p .56759 .29587 L F P
0 g
s
0 .332 .739 r
.54554 .31697 m .52844 .30758 L p .54511 .31728 L F P
0 g
s
0 .332 .739 r
.57313 .33255 m .55769 .32375 L .53848 .31308 L p F P
0 g
s
.718 .6 .723 r
.49582 .33104 m .52844 .30758 L .54141 .3147 L p F P
0 g
s
.718 .6 .723 r
.54141 .3147 m .54554 .31697 L p .53353 .32037 L F P
0 g
s
.718 .6 .723 r
.53353 .32037 m .49582 .33104 L .54141 .3147 L F
.73 .622 .739 r
.57109 .28962 m .53848 .31308 L .54141 .3147 L p F P
0 g
s
.73 .622 .739 r
.56759 .29587 m .57109 .28962 L .54141 .3147 L F
.55332 .32132 m .55769 .32375 L p .56074 .31598 L F P
0 g
s
.73 .622 .739 r
.56074 .31598 m .57109 .28962 L .55332 .32132 L F
0 .332 .739 r
.54554 .31697 m .54521 .31734 L p .58522 .34061 L F P
0 g
s
.752 .672 .772 r
.59027 .30032 m .55769 .32375 L .55901 .3245 L p F P
0 g
s
.752 .672 .772 r
.55901 .3245 m .57156 .33165 L p .5888 .30307 L F P
0 g
s
.752 .672 .772 r
.60563 .30917 m .57313 .33255 L .57156 .33165 L p F P
0 g
s
.752 .672 .772 r
.57156 .33165 m .55901 .3245 L p .60076 .31065 L F P
0 g
s
0 .332 .739 r
.56097 .32559 m .54554 .31697 L p .56054 .32591 L F P
0 g
s
.735 .634 .747 r
.51294 .34042 m .54554 .31697 L .55901 .3245 L p F P
0 g
s
.735 .634 .747 r
.55901 .3245 m .56097 .32559 L p .55488 .32747 L F P
0 g
s
.735 .634 .747 r
.55488 .32747 m .51294 .34042 L .55901 .3245 L F
.752 .672 .772 r
.55901 .3245 m .55769 .32375 L p .56179 .3225 L F P
0 g
s
.752 .672 .772 r
.60076 .31065 m .55901 .3245 L .56179 .3225 L F
.60563 .30917 m .57156 .33165 L .60076 .31065 L F
0 .332 .739 r
.56097 .32559 m .56067 .32599 L p .58522 .34061 L F P
0 g
s
0 .332 .739 r
.57348 .33275 m .56097 .32559 L p .58522 .34061 L F P
0 g
s
.755 .679 .777 r
.54097 .35613 m .57348 .33275 L .57156 .33165 L p F P
0 g
s
.755 .679 .777 r
.57156 .33165 m .56097 .32559 L p .54404 .35145 L F P
0 g
s
.755 .679 .777 r
.54097 .35613 m .57156 .33165 L .54404 .35145 L F
.56097 .32559 m .52841 .34902 L .53904 .35504 L p F P
0 g
s
.755 .679 .777 r
.53904 .35504 m .54097 .35613 L p .54404 .35145 L F P
0 g
s
.755 .679 .777 r
.54404 .35145 m .56097 .32559 L .53904 .35504 L F
.752 .672 .772 r
.57156 .33165 m .57313 .33255 L p .57487 .32927 L F P
0 g
s
.752 .672 .772 r
.57487 .32927 m .5888 .30307 L .57156 .33165 L F
.5888 .30307 m .59027 .30032 L .55901 .3245 L F
.735 .634 .747 r
.52841 .34902 m .56097 .32559 L .55901 .3245 L p F P
0 g
s
.735 .634 .747 r
.55901 .3245 m .55332 .32132 L p .53478 .34193 L F P
0 g
s
.735 .634 .747 r
.52841 .34902 m .55901 .3245 L .53478 .34193 L F
.55332 .32132 m .54554 .31697 L p .5369 .33313 L F P
0 g
s
.735 .634 .747 r
.52841 .34902 m .55332 .32132 L .5369 .33313 L F
.54554 .31697 m .51294 .34042 L .52074 .34475 L p F P
0 g
s
.735 .634 .747 r
.52074 .34475 m .52841 .34902 L p .5369 .33313 L F P
0 g
s
.735 .634 .747 r
.5369 .33313 m .54554 .31697 L .52074 .34475 L F
.73 .622 .739 r
.59027 .30032 m .55769 .32375 L .55332 .32132 L p F P
0 g
s
.73 .622 .739 r
.59027 .30032 m .55332 .32132 L .57715 .30418 L F
.54141 .3147 m .53848 .31308 L p .54637 .31114 L F P
0 g
s
.73 .622 .739 r
.59027 .30032 m .54141 .3147 L .54637 .31114 L F
.718 .6 .723 r
.51294 .34042 m .54554 .31697 L .54141 .3147 L p F P
0 g
s
.718 .6 .723 r
.54141 .3147 m .53436 .31083 L p .52085 .32949 L F P
0 g
s
.718 .6 .723 r
.51294 .34042 m .54141 .3147 L .52085 .32949 L F
.53436 .31083 m .52844 .30758 L p .52307 .31894 L F P
0 g
s
.718 .6 .723 r
.51294 .34042 m .53436 .31083 L .52307 .31894 L F
.52844 .30758 m .49582 .33104 L .50174 .33429 L p F P
0 g
s
.718 .6 .723 r
.50174 .33429 m .51294 .34042 L p .52307 .31894 L F P
0 g
s
.718 .6 .723 r
.52307 .31894 m .52844 .30758 L .50174 .33429 L F
.71 .583 .711 r
.53436 .31083 m .53848 .31308 L p .54084 .30617 L F P
0 g
s
.71 .583 .711 r
.54084 .30617 m .54787 .2855 L .53436 .31083 L F
.54787 .2855 m .55032 .27831 L .522 .3041 L F
.702 .567 .7 r
.51489 .30026 m .522 .3041 L p .48949 .31853 L F P
0 g
s
.702 .567 .7 r
.522 .3041 m .52844 .30758 L p .50994 .31278 L F P
0 g
s
.702 .567 .7 r
.50994 .31278 m .48949 .31853 L .522 .3041 L F
.47844 .32164 m .51105 .29818 L .51489 .30026 L p F P
0 g
s
.702 .567 .7 r
.48949 .31853 m .47844 .32164 L .51489 .30026 L F
.689 .542 .682 r
.55032 .27831 m .51771 .30176 L .51489 .30026 L p F P
0 g
s
.689 .542 .682 r
.55032 .27831 m .51489 .30026 L .54156 .28108 L F
.50227 .29352 m .49777 .29112 L p .50963 .28823 L F P
0 g
s
.689 .542 .682 r
.55032 .27831 m .50227 .29352 L .50963 .28823 L F
0 .332 .739 r
.51105 .29818 m .49479 .28955 L p .51062 .29849 L F P
0 g
s
.683 .531 .674 r
.46221 .31298 m .49479 .28955 L .50227 .29352 L p F P
0 g
s
.683 .531 .674 r
.50227 .29352 m .51105 .29818 L p .48467 .30618 L F P
0 g
s
.683 .531 .674 r
.48467 .30618 m .46221 .31298 L .50227 .29352 L F
.702 .567 .7 r
.51105 .29818 m .47844 .32164 L .48228 .32372 L p F P
0 g
s
.702 .567 .7 r
.48228 .32372 m .49582 .33104 L p .50768 .30545 L F P
0 g
s
.702 .567 .7 r
.50768 .30545 m .51105 .29818 L .48228 .32372 L F
.689 .542 .682 r
.51489 .30026 m .51771 .30176 L p .51949 .29695 L F P
0 g
s
.689 .542 .682 r
.51949 .29695 m .5275 .27537 L .51489 .30026 L F
.5275 .27537 m .53036 .26768 L .50227 .29352 L F
.683 .531 .674 r
.47844 .32164 m .51105 .29818 L .50227 .29352 L p F P
0 g
s
.683 .531 .674 r
.50227 .29352 m .49654 .29048 L p .48939 .30278 L F P
0 g
s
.683 .531 .674 r
.47844 .32164 m .50227 .29352 L .48939 .30278 L F
.49654 .29048 m .49479 .28955 L p .49303 .293 L F P
0 g
s
.683 .531 .674 r
.47844 .32164 m .49654 .29048 L .49303 .293 L F
.66 .49 .643 r
.53036 .26768 m .49777 .29112 L .49654 .29048 L p F P
0 g
s
.66 .49 .643 r
.53036 .26768 m .49654 .29048 L .52674 .26875 L F
.48098 .28237 m .48097 .28237 L p .48099 .28236 L F P
0 g
s
.66 .49 .643 r
.53036 .26768 m .48098 .28237 L .48099 .28236 L F
.612 .408 .581 r
.44846 .30577 m .48099 .28237 L .48098 .28237 L p F P
0 g
s
.612 .408 .581 r
.48098 .28237 m .47074 .27723 L p .44847 .30575 L F P
0 g
s
.612 .408 .581 r
.44846 .30577 m .48098 .28237 L .44847 .30575 L F
.683 .531 .674 r
.49479 .28955 m .46221 .31298 L .46396 .31391 L p F P
0 g
s
.683 .531 .674 r
.46396 .31391 m .47844 .32164 L p .49303 .293 L F P
0 g
s
.683 .531 .674 r
.49303 .293 m .49479 .28955 L .46396 .31391 L F
.66 .49 .643 r
.49654 .29048 m .49777 .29112 L p .49892 .28877 L F P
0 g
s
.66 .49 .643 r
.49892 .28877 m .51349 .25898 L .49654 .29048 L F
.51349 .25898 m .5135 .25897 L .48098 .28237 L F
.612 .408 .581 r
.48099 .28237 m .44846 .30577 L .44845 .30577 L p F P
0 g
s
.612 .408 .581 r
.44845 .30577 m .43827 .30058 L p .48096 .28239 L F P
0 g
s
.612 .408 .581 r
.48099 .28237 m .44845 .30577 L .48096 .28239 L F
0 .332 .739 r
.58206 .33787 m .57348 .33275 L p .58522 .34061 L F P
0 g
s
0 .332 .739 r
.58522 .34061 m .58607 .34056 L .58206 .33787 L p F P
0 g
s
0 0 0 r
.55294 .36382 m .58522 .34061 L .58607 .34056 L p F P
0 g
s
0 0 0 r
.55372 .36383 m .58607 .34056 L .58522 .34061 L p F P
0 g
s
0 0 0 r
.58522 .34061 m .55294 .36382 L .55372 .36383 L p F P
0 g
s
0 .313 .718 r
.44846 .30577 m .43827 .30058 L .55294 .36382 L p F P
0 g
s
0 .313 .718 r
.46221 .31298 m .44846 .30577 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.47844 .32164 m .46221 .31298 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.49582 .33104 m .47844 .32164 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.51294 .34042 m .49582 .33104 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.52841 .34902 m .51294 .34042 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.54097 .35613 m .52841 .34902 L p .55294 .36382 L F P
0 g
s
0 .313 .718 r
.54963 .3612 m .54097 .35613 L p .55294 .36382 L F P
0 g
s
0 0 0 r
.58607 .34056 m .55372 .36383 L .55294 .36382 L p F P
0 g
s
0 .313 .718 r
.55294 .36382 m .55372 .36383 L .54963 .3612 L p F P
0 g
s
.818 .89 .895 r
.58206 .33787 m .54963 .3612 L .55372 .36383 L p F P
0 g
s
.818 .89 .895 r
.55372 .36383 m .58607 .34056 L .58206 .33787 L p F P
0 g
s
.818 .89 .895 r
.54963 .3612 m .58206 .33787 L .58607 .34056 L p F P
0 g
s
.818 .89 .895 r
.58607 .34056 m .55372 .36383 L .54963 .3612 L p F P
0 g
s
.783 .748 .821 r
.54963 .3612 m .58206 .33787 L .57348 .33275 L p F P
0 g
s
.783 .748 .821 r
.54097 .35613 m .57348 .33275 L .58206 .33787 L p F P
0 g
s
.783 .748 .821 r
.58206 .33787 m .54963 .3612 L .54097 .35613 L p F P
0 g
s
.783 .748 .821 r
.57348 .33275 m .54097 .35613 L .54963 .3612 L p F P
0 g
s
.606 .397 .572 r
.48097 .28237 m .5135 .25897 L .50167 .25317 L p F P
0 g
s
.755 .679 .777 r
.57348 .33275 m .54097 .35613 L .52841 .34902 L p F P
0 g
s
.755 .679 .777 r
.52841 .34902 m .56097 .32559 L .57348 .33275 L p F P
0 g
s
.752 .672 .772 r
.57313 .33255 m .60563 .30917 L .59027 .30032 L p F P
0 g
s
.752 .672 .772 r
.55769 .32375 m .59027 .30032 L .60563 .30917 L p F P
0 g
s
.66 .49 .643 r
.49777 .29112 m .53036 .26768 L .5135 .25897 L p F P
0 g
s
.66 .49 .643 r
.48097 .28237 m .5135 .25897 L .53036 .26768 L p F P
0 g
s
.657 .485 .639 r
.48099 .28237 m .44846 .30577 L .46221 .31298 L p F P
0 g
s
.657 .485 .639 r
.44846 .30577 m .48099 .28237 L .49479 .28955 L p F P
0 g
s
.657 .485 .639 r
.49479 .28955 m .46221 .31298 L .44846 .30577 L p F P
0 g
s
.657 .485 .639 r
.46221 .31298 m .49479 .28955 L .48099 .28237 L p F P
0 g
s
.735 .634 .747 r
.56097 .32559 m .52841 .34902 L .51294 .34042 L p F P
0 g
s
.73 .622 .739 r
.55769 .32375 m .59027 .30032 L .57109 .28962 L p F P
0 g
s
.73 .622 .739 r
.53848 .31308 m .57109 .28962 L .59027 .30032 L p F P
0 g
s
.683 .531 .674 r
.51105 .29818 m .47844 .32164 L .46221 .31298 L p F P
0 g
s
.689 .542 .682 r
.49777 .29112 m .53036 .26768 L .55032 .27831 L p F P
0 g
s
.689 .542 .682 r
.51771 .30176 m .55032 .27831 L .53036 .26768 L p F P
0 g
s
.718 .6 .723 r
.54554 .31697 m .51294 .34042 L .49582 .33104 L p F P
0 g
s
.702 .567 .7 r
.49582 .33104 m .52844 .30758 L .51105 .29818 L p F P
0 g
s
.71 .583 .711 r
.53848 .31308 m .57109 .28962 L .55032 .27831 L p F P
0 g
s
.71 .583 .711 r
.51771 .30176 m .55032 .27831 L .57109 .28962 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03=0;BC]080000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@01000
0000MBaT07D/I01e;6@200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0000007D/I01e;6@0101e;6@20000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d00<0000007D/I01e;6@01@1e;6@20:UnY@800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000MBaT07D/I00507D/I0030000002YOZD0ZGjU00<0ZGjU0P00003<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000001e;6@0MBaT00D0MBaT00<000000:UnY@2YOZD01P2YOZD200000<X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<@0]9>d0P00000607D/I08000002`2YOZD200000<P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<0000007D/
I01e;6@01@1e;6@00`000000ZGjU0:UnY@0=0:UnY@800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
MBaT07D/I00407D/I08000004P2YOZD200000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000607D/I0030000
002YOZD0ZGjU0140ZGjU0P0000000`2dTk@00000000000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000001e
;6@0MBaT00@0MBaT0P00000C0:UnY@030000002dTk@0]9>d00<0]9>d0P0000300;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]08000001P1e;6@2000001<0ZGjU00<000000;BC]02dTk@01P2dTk@200000;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<0000007D/I01e;6@0101e;6@00`2dTk@000000:UnY@0B0:UnY@8000002`2dTk@00`00
0000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]08000001P1e;6@2000001<0ZGjU00<000000;BC]02d
Tk@0302dTk@200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0000007D/I01e;6@0101e;6@00`2dTk@00000
0:UnY@0C0:UnY@030000002dTk@0]9>d00l0]9>d0P00002i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000001e
;6@0MBaT00@0MBaT00<0]9>d0000002YOZD04P2YOZD2000001@0]9>d0P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f
0;BC]08000001P1e;6@2000001<0ZGjU00<000000;BC]02dTk@05P2dTk@200000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d0P00000607D/I0030;BC]0000000ZGjU0180ZGjU0P00000K0;BC]0030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d0`00000607D/I08000004`2YOZD00`000000]9>d0;BC]00I0;BC]080
000000<0_ZK2000000000000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000000H0MBaT00<0]9>d0000002YOZD0
4`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK200<0_ZK20P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]08000001`1e;6@00`000000ZGjU0:UnY@0A0:UnY@8000006`2dTk@00`000000_ZK20;jV
`P060;jV`P800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@3000000D0MBaT00<0]9>d0000000000004`2YOZD0
0`000000]9>d0;BC]00I0;BC]08000002`2nY/8200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00000707D/
I0030000002YOZD0ZGjU0180ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0=0;jV
`P800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@2000000L0MBaT00<000000:UnY@2YOZD04@2YOZD2000001/0
]9>d00<000000;jV`P2nY/80402nY/8200000:P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0`00000507D/I0030;BC
]0000000000001<0ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000;BC]02dTk@0
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@2000000L0MBaT00<000000:UnY@2YOZD04@2YOZD2000001/0]9>d00<0
00000;jV`P2nY/804`2nY/8010000000c]?M0<kCg@00002V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]08000001@1e
;6@00`3>dM`000000000000C0:UnY@030000002dTk@0]9>d01T0]9>d0P00000E0;jV`P030000003>
dmd0c]?M0080c]?M0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000001`1e;6@00`000000ZGjU0:UnY@0B
0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/80502nY/800`000000c]?M0<kCg@05
0<kCg@030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000507D/I0030<kAg01e;6@00000
01<0ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000090<kCg@030000002dTk@0]9>d
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d0P00000Z0;BC]08000001P1e;6@2000001<0ZGjU00<000000;BC]02d
Tk@06@2dTk@2000001D0_ZK200<000000<kCg@3>dmd01`3>dmd200000:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
0P00000207D[H`8000009P2dTk@2000000L0MBaT00<000000:UnY@2YOZD04P2YOZD00`000000]9>d
0;BC]00I0;BC]0030000002nY/80_ZK201@0_ZK200<000000<kCg@3>dmd01`3>dmd00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000001e:f<0MB]S00@0MB]S0`00000R0;BC]08000001P1e
;6@2000001<0ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000090<kCg@030000002d
Tk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d0P00000607D[H`8000000P2AEhH2000001l0]9>d00<00000
07D/I01e;6@01@1e;6@00`000000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01T0]9>d0P00000E
0;jV`P030000003>dmd0c]?M00L0c]?M0P00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000001e:f<0MB]S
00D0MB]S00<00000095GQP2AEhH0102AEhH2000001/0]9>d0P00000707D/I0030000002YOZD0ZGjU
0180ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0C0;jV`P8000002@3>dmd00`00
0000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]08000001`1e:f<00`000000TEN6095GQP07095GQP80
0000602dTk@2000000H0MBaT0P00000C0:UnY@8000006P2dTk@2000001D0_ZK200<000000<kCg@3>
dmd01`3>dmd200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000007D[H`1e:f<01@1e:f<2000000`0TEN6
0P00000E0;BC]0030000001e;6@0MBaT00<0MBaT00<0c]7L07D/I0000000502YOZD00`000000]9>d
0;BC]00I0;BC]0030000002nY/80_ZK201@0_ZK200<000000<kCg@3>dmd01`3>dmd00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]08000001`1e:f<00`000000TEN6095GQP0>095GQP8000004@2d
Tk@2000000H0MBaT0P00000C0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0C0;jV`P8000002@3>
dmd00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000001e:f<0MB]S00H0MB]S00<00000
095GQP2AEhH04@2AEhH2000000h0]9>d0P00000607D/I0030000002YOZD0ZGjU0180ZGjU00<00000
0;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<kCg@3>dmd01`3>dmd200000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d0P00000707D[H`8000005P2AEhH2000000/0]9>d00<0000007D/I01e;6@01@1e;6@00`00
0000ZGjU0:UnY@0B0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/80502nY/800`00
0000c]?M0<kCg@070<kCg@030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0000007D[H`1e
:f<01P1e:f<00`000000TEN6095GQP0H095GQP8000001`2dTk@2000000H0MBaT0P00000C0:UnY@80
00006`2dTk@00`000000_ZK20;jV`P0C0;jV`P800000203>dmd200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
0P00000507D[H`030000002AEhH0TEN601/0TEN60P0000040;BC]0030000001e;6@0MBaT00D0MBaT
00<000000:UnY@2YOZD04P2YOZD00`000000]9>d0;BC]00I0;BC]08000005@2nY/800`000000c]?M
0<kCg@070<kCg@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`0000000`1e:f<000000000
000P095GQP80000000<0]9>d0000001e;6@01@1e;6@2000001@0ZGjU00<000000;BC]02dTk@06@2d
Tk@00`000000_ZK20;jV`P0C0;jV`P8000002@3>dmd200000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000S
095GQP<00000101e;6@00`000000ZGjU0:UnY@0B0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0C
0;jV`P030000003>dmd0c]?M00L0c]?M0`00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<00000902AEhH20000
000307D/I0000000ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<kC
g@3>dmd01`3>dmd010000000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0<00000902AEhH20000
0180ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000080<kCg@<0000000<0[]9Q0000
002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@4000002@0TEN60P00000?0:UnY@030000002dTk@0]9>d01T0
]9>d0P00000E0;jV`P030000003>dmd0c]?M00L0c]?M00H0000007;Pb@1bh<T000000:kBH@00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0@00000902AEhH2000000`0ZGjU00<000000;BC]02dTk@06@2dTk@00`00
0000_ZK20;jV`P0D0;jV`P030000003>dmd0c]?M00L0c]?M00@0000007;Pb@1bh<T0L^390P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0@00000902AEhH2000000P0ZGjU0P00000K0;BC]0030000002nY/80_ZK2
01<0_ZK20P0000080<kCg@8000000`1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0D0
0000902AEhH2000000D0ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK200<000000<kCg@3>
dmd01`3>dmd00`000000L^3907;Pb@0307;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
1@00000T095GQP8000000P2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201@0_ZK2
00<000000<kCg@3>dmd01P3>dmd2000000H0L^390P00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0D00000902A
EhH2000001/0]9>d00<000000;jV`P2nY/804`2nY/82000000P0c]?M00<0000007;Pb@1bh<T01P1b
h<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0D00000902AEhH2000001L0]9>d0P00000E
0;jV`P030000003>dmd0c]?M00H0c]?M0P00000807;Pb@800000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@60000
02@0TEN60P00000D0;BC]0030000002nY/80_ZK200d0_ZK20P0000040;jV`P800000203>dmd00`00
0000L^3907;Pb@0607;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@300000003001@]`000000000002@0
TEN60`00000?0;BC]08000003P2nY/8200000080J1UC0P0000000`2nY/8000000<kCg@080<kCg@03
0000001bh<T0L^3900D0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<0000000<0052g000000000000
9@2AEhH2000000`0]9>d00<000000;jV`P2nY/803@2nY/8010000000J1UC06PID`1X6E<200000003
09]UTP000000000000L0c]?M0P00000607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@400000003001@
]`000000000002D0TEN60P0000090;BC]0030000002nY/80_ZK200d0_ZK200D0000006PID`1X6E<0
J1UC0000000509]UTP800000103>dmd00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@400000003001@]`000000000002D0TEN60P0000050;BC]08000003P2nY/8200000080J1UC
0P00000809]UTPD000000`1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00D00000001@]`0000000000
001@]`02000002D0TEN60P0000020;BC]0030000002nY/80_ZK200d0_ZK200D0000006PID`1X6E<0
J1UC0000000809]UTP8000000P2XOJ@30000000307;Pb@00000000000<D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
0P0000001000D;L00000001@]`00D;L2000002D0TEN60P00000?0;jV`P050000001X6E<0J1UC06PI
D`000000202KII800`000000Z7fT0:QmY0040:QmY0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@400000080
052g0`00000T095GQP8000002`2nY/8200000080J1UC0P00000809]UTP030000002XOJ@0Z7fT00L0
Z7fT0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]00400000000D;L00000000000<0052g0P00000T095GQP80
0000202nY/801@000000J1UC06PID`1X6E<0000000P0VfFB0P00000<0:QmY0800000``2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@200000003001@]`000000000000<0052g0P00000T095GQP8000001@2nY/800`000000
J1UC06PID`02000000P0VfFB00<000000:QmY02XOJ@02`2XOJ@2000000030;2:[P00000000000<40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d0P0000000`00D;L0000000000003001@]`800000902AEhH2000000030;jV
`P000000J1UC0080J1UC00<0000009]UTP2KII801`2KII800`000000Z7fT0:QmY00;0:QmY0030000
002`RZh0/8Z^00<0/8Z^0P00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]080000000<0052g00000000D;L00`00
D;L2000002@0TEN60P0000000`1X6E<000000000000809]UTP800000302XOJ@2000000P0/8Z^0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0@000001000D;L2000002@0TEN60P00000809]UTP030000002XOJ@0
Z7fT00/0Z7fT00<000000;2:[P2`RZh02P2`RZh200000;/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d10000004001@
]`8000008@2AEhH20000000309aXU0000000000000D0VfFB00<000000:QmY02XOJ@02`2XOJ@00`00
0000/8Z^0;2:[P0=0;2:[P030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d10000004001@]`80
00007P2AEhH00`000000W6RD09aXU00309aXU080000000<0VfFB000000000000302XOJ@2000000h0
/8Z^0P0000000`2eUKH000000000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0@000001000D;L2000001X0TEN6
0P00000809aXU0800000302XOJ@00`000000/8Z^0;2:[P0=0;2:[P030000002eUKH0]IFf00<0]IFf
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02K0;BC]0<000001@00D;L2000001L0TEN600<0000009aXU02LJ9@01P2L
J9@200000080Z7bS0P0000080:QmY08000003P2`RZh2000000P0]IFf0P00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0<000001@00D;L2000001@0TEN600<0000009aXU02LJ9@01P2LJ9@00`000000Z7bS0:QlX`04
0:QlX`8000001@2XOJ@00`000000/8Z^0;2:[P0=0;2:[P030000002eUKH0]IFf00X0]IFf0P00002b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02N0;BC]0@000001@00D;L200000100TEN60P00000709aXU08000002@2XO:<20000
00030:QmY0000000000000l0/8Z^00<000000;FE]P2eUKH03@2eUKH200000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00
]9>d10000005001@]`8000003@2AEhH00`000000W6RD09aXU00609aXU0030000002XO:<0Z7bS00P0
Z7bS1@00000>0;2:[P8000003`2eUKH2000000030;ZO_@00000000000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
10000005001@]`8000002@2AEhH2000000P0W6RD00<000000:QlX`2XO:<0202XO:<00`000000[XN/
0:j7[0020:j7[0<000002`2`RZh00`000000]IFf0;FE]P0>0;FE]P030000002jWkd0^Ynm00<0^Ynm
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0@000001@00D;L2000000H0TEN600<0000009aXU02LJ9@01P2L
J9@2000000T0Z7bS0P0000070:j7[0<000001`2`RZh2000000l0]IFf0P0000080;ZO_@800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@00`000000052g00000006001@]`8000000P2AEhH2000000P0W6RD00<00000
0:QlX`2XO:<0202XO:<00`000000[XN/0:j7[0090:j7[08000001@2`RZh00`000000]IFf0;FE]P0>
0;FE]P030000002jWkd0^Ynm00X0^Ynm0P00002X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0<000001P00D;L20000
00P0W6RD0P00000:0:QlX`030000002^Qj`0[XN/00X0[XN/00D000000;>A/`00000000000;2:[P02
00000100]IFf00<000000;ZO_@2jWkd03@2jWkd00`000000]9>d0;BC]02U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]0<000001P00D;L2000000D0W6RD00<000000:QlX`2XO:<0202XO:<2000000/0[XN/0P0000040;>A
/`8000003`2eUKH2000000l0^Ynm00@000000<2/a@0000000000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@30000
00H0052g0P0000000`2LJ9@000000000000:0:QlX`030000002^Qj`0[XN/00X0[XN/00<000000;>A
/`2cTK<01P2cTK<2000000`0]IFf00<000000;ZO_@2jWkd03@2jWkd2000000@0`:c500<000000;BC
]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@3000000H0052g0P0000090:QlX`800000302^Qj`00`000000
/i6c0;>A/`090;>A/`800000202eUKH2000000L0^Ynm00<0_jS30;ZO_@2jWkd01@2jWkd00`000000
`:c50<2/a@050<2/a@800000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@3000000L0052g0P0000060:QlX`030000
002^Qj`0[XN/00/0[XN/00<000000;>A/`2cTK<0302cTK<2000000D0]IFf00<000000;ZO_@2jWkd0
3P2jWkd00`000000`:c50<2/a@080<2/a@800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@3000000H0052g0`00
00020:QlX`800000302^Qj`2000000d0/i6c0P0000000`2gVKT00000000000020;FE]P800000402j
Wkd00`000000`:c50<2/a@0;0<2/a@030000002dTk@0]9>d09d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0`000006
001@]`<000003@2^Qj`00`000000/i6c0;>A/`0<0;>A/`030000002gVKT0]iVi00<0]iVi0P00000@
0;ZO_@8000003030[<D2000000030<Bdb`000000000009d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0`000006001@
]`<000002P2^Qj`00`000000/i6c0;>A/`0;0;>A/`800000202gVKT2000000d0^Ynm00<000000<2/
a@30[<D02`30[<D00`000000a;C;0<Bdb`030<Bdb`800000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@3000000L0
052g00<000000:j7[02^Qj`01P2^Qj`00`000000/i6c0;>A/`0;0;>A/`030000002gVKT0]iVi00X0
]iVi0P00000:0;ZO_@0300000030[<D0`:c500X0`:c50P0000080<Bdb`030000002dTk@0]9>d09P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d0P000007001@]`800000102^Qj`2000000d0/i6c00<000000;NI^@2gVKT0
2`2gVKT010000000_::o0000000000070;ZO_@0300000030[<D0`:c500X0`:c500<000000<Bdb`34
]</02@34]</2000009P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P000006001@]`<0000000<0[XN/0000002cTK<0
302cTK<2000000`0]iVi0P0000040;bR_`8000000`2jWkd2000000`0`:c500<000000<Bdb`34]</0
3034]</2000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P000006001@]`8000003@2cTK<00`000000]iVi0;NI
^@0;0;NI^@030000002lX[l0_::o00H0_::o00<000000;ZO_@0000003030[<D200000140a;C;00<0
00000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@3000000H0052g0P0000090;>A/`8000003@2gVKT0
0`000000_::o0;bR_`080;bR_`8000002`30[<D00`000000a;C;0<Bdb`0B0<Bdb`800000T`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`02dTk@3000000H0052g0P0000060;>A/`030000002gVKT0]iVi00/0]iVi0P00000;0;bR
_`0400000031[LH00000000000L0`:c50P00000G0<Bdb`800000T@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@30000
00D0052g0`0000020;>A/`8000003@2gVKT00`000000_::o0;bR_`090;bR_`8000001031[LH20000
00@0`:c500<000000<Bdb`34]</06@34]</2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d0P000006001@]`<0
00003P2gVKT00`000000_::o0;bR_`090;bR_`0300000031[LH0`Jg600D0`Jg60P0000000`30[<D0
00000000000N0<Bdb`030000002dTk@0]9>d08`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P000006001@]`<00000
2P2gVKT2000000/0_::o00<000000<6]aP31[LH02031[LH00`000000a;C;0<Bdb`0O0<Bdb`800000
S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b02dTk@2000000L0052g00<000000;NI^@2gVKT01P2gVKT00`000000_::o0;bR
_`0:0;bR_`0300000031[LH0`Jg600L0`Jg60P0000000`38_m8000000000000Q0<Bdb`800000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b@2dTk@3000000H0052g0P0000050;NI^@030000002lX[l0_::o00T0_::o0P000009
0<6]aP0300000038_m80b;oB00<0b;oB0P00000Q0<Bdb`030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0</0]9>d0`000005001@]`<0000000<0]iVi0000000000002`2lX[l00`000000`Jg60<6]aP080<6]
aP0300000038_m80b;oB00@0b;oB00<000000=7Si@0000008@34]</2000008L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0
]9>d0`000005001@]`800000302lX[l00`000000`Jg60<6]aP070<6]aP8000001@38_m82000000<0
dN?U0P00000Q0<Bdb`800000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000000D0052g0P0000090;bR_`030000
0031[LH0`Jg600L0`Jg600<000000<RodP38_m801038_m8010000000dN?U0=7Si@3AhnD300000003
001D_@00000000000240a;C;00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
00000002000000@0052g0P0000050;bR_`8000002@31[LH00`000000b;oB0<RodP040<RodP050000
003AhnD0dN?U0=7Si@0000000`2dTk@00`00000005Bm001D_@0200000200a;C;0P0000220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P000003001@]`<000000P2lX[l00`000000`Jg6
0<6]aP070<6]aP8000001P38_m801@000000dN?U0=7Si@3AhnD0000000D0]9>d0P000002001D_@03
00000034]</0a;C;01l0a;C;0P0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
0`000002001@]`<000002@31[LH00`000000b;oB0<RodP040<RodP8000000P3AhnD2000000P0]9>d
0P0000000`00E;d000000000000Q0<Bdb`030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@200000080052g0`0000060<6]aP0300000038_m80b;oB00@0b;oB00D0
00000=7Si@3AhnD0dN?U0000000<0;BC]080000000<005Bm0000000000008034]</2000007d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@200000080052g0`0000020<6]aP8000001P38
_m801@000000dN?U0=7Si@3AhnD0000000l0]9>d0P0000000`00E;d000000<Bdb`0P0<Bdb`800000
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0<000000P00D;L2000000L0b;oB00<0
00000=7Si@3AhnD00P00000B0;BC]00400000000E;d0000000000240a;C;00<000000;BC]02dTk@0
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<0000000<0052g00000038_m800`38
_m8200000080dN?U00<000000;BC]02dTk@04`2dTk@200000003001D_@00000000000200a;C;0P00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d1@0000000`38_m8000000=7Si@02
0=7Si@030000002dTk@0]9>d01H0]9>d0P0000000`00E;d000000000000P0<Bdb`800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0<000000P3AhnD2000001/0]9>d0P0000000`00
E;d000000<Bdb`0P0<Bdb`800000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0<0
00007`2dTk@01000000005Bm00000000000Q0<Bdb`030000002dTk@0]9>d0740]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0>02dTk@200000003001D_@00000000000200a;C;0P00001a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d0P0000000`00E;d000000<Bdb`0P0<Bdb`800000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00l0;BC]0@000008@34]</00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03h0]9>d1000000P0<Bdb`800000K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]00400000000E;d0000000000200a;C;0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d0P0000000`00E;d000000<Bdb`0P0<Bd
b`030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@`2dTk@400000200
a;C;0P00001W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04D0]9>d1000000P0<Bdb`800000
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0170;BC]00300000000E;d000000240a;C;00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0180;BC]0@000008034]</2
00000680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0BP2dTk@400000200a;C;0P00001P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d5`00000Q0<Bdb`030000002dTk@0]9>d05d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@00`000000[9>m0:bC_@0B0:bC_@@00000
8034]</2000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@00`000000[9>m0:bC
_@0A0:bC_@L000008034]</2000005/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@F
000000030:bC_@000000f[:_00@000008034]</2000005T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0A`2dTk@3000000030;BC]0000000[9>m0080[9>m00@000000=Zb[`000000]9>d0`00000Q
0<Bdb`030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A@2dTk@20000
00@0]9>d00<000000:bC_@2/Tkd00P2/Tkd2000000<0]9>d0`00000P0<Bdb`800000EP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]01<0;BC]0040000002/Tkd0[9>m0:bC_@8000001@2dTk@30000
0200a;C;0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04`0]9>d00L000000:bC_@2/
Tkd0[9>m0000003J/Zl0000000D0]9>d0`00000Q0<Bdb`030000002dTk@0]9>d0540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0C02dTk@01`000000[9>m0:bC_@2/Tkd000000=Zb[`0000001`2d
Tk@300000200a;C;0P00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04`0]9>d00L00000
0:bC_@2/Tkd0[9>m0000003J/Zl0000000T0]9>d0`00000P0<Bdb`800000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]01<0;BC]0070000002/Tkd0[9>m0:bC_@000000f[:_0000000;0;BC]0<0
00008034]</00`00000005W20;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0202dTk@2000000<0[9>m0P00000=0;BC]08000007@34]</2000000040<Ro
dP0000000000000004/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@2000000X0]9>d
0P0000030:bC_@8000003P2:6BL3000001X0a;C;00<000000<RodP38_m800`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@02`2dTk@01@000000RQTW08XI
9`2:6BL0000000d0RQTW1`00000G0<Bdb`0500000038_m80b;oB0000003AinH0CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00m0;BC]08000003P2dTk@2000001D0[9>m00<005Bm000000000000
5034]</200000080b;oB0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d5000
000H0:bC_@8000004@34]</00`000000b;oB0<RodP0300000500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0>02dTk@G000001X0[9>m0P00000>0<Bdb`0300000038_m80b;oB00800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<000004`2dTk@3000000030:bC_@000000[9>m
01T0[9>m0`00000:0<Bdb`8000000P38_m82000005<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<@2dTk@4000001@0]9>d0P0000020;BC]0<000003`2/Tkd?000000P0a;C;00<000000<RodP38
_m800`00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000F0;BC]0800000
1@2dTk@J000000H0]9>d0P0000050<Bdb`0300000038_m80b;oB00800000EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000001`0]9>d00<000000<Bdb`34]</00P00
00020<RodP<00000EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:
000000<0]9>d00<000000:bC_@2/Tkd00P2/Tkd2000001d0]9>d00<000000<RodP38_m800`000000
0`2dTk@000000;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC
]0/000003@2dTk@00`000000[9>m0:bC_@020:bC_@8000007P2dTk@3000000@0]9>d00<000000;BC
]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000001P0
]9>d00<000000:bC_@2/Tkd00P2/Tkd2000001h0]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]01C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000
8`2dTk@00`000000[9>m0:bC_@020:bC_@8000007@2dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000002h0]9>d00<0
00000:bC_@2/Tkd00P2/Tkd2000001/0]9>d0P0000080;BC]0030000002dTk@0]9>d05<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000003X0]9>d00@000000:bC_@2/Tkd0[9>m0P00
000J0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=
000003@0]9>d4P0000040:bC_@800000602dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d4P00000h0;BC]1H000000P2/Tkd2000001L0]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000
]9>d0;BC]00l0;BC]0030000002/Tkd0[9>m0140[9>m1P00000F0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000
002dTk@0]9>d03d0]9>d00<000000:bC_@2/Tkd03P2/Tkd200000080[9>m0P00000G0;BC]0030000
002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC
]00m0;BC]1L000005@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@0
0`000000]9>d0;BC]01:0;BC]08000001`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01C0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0
]9>d1@00000Q0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0
E02dTk@00`000000]9>d0;BC]00=0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000
000Z0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC
]0@00000<P2dTk@00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d05@0
]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000
=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]0060;BC]0800000
L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@0102dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@0
0`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]080
0000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U
0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D0000
0100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X0
00002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02d
Tk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]013
0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d
08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G
0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`00
0000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D0
0000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2d
Tk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P000008
0;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d
0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv121.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .396 .809 r
.53012 .16536 m .56271 .18329 L p .59016 .19414 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55831 .18439 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57043 .20656 L p .55911 .18585 L F P
0 g
s
0 0 .465 r
.55831 .18439 m .57025 .20729 L .55911 .18585 L F
.707 .577 .707 r
.56271 .18329 m .55911 .18585 L p .55875 .18516 L F P
0 g
s
.663 .494 .646 r
.56271 .18329 m .57841 .19134 L p .57044 .20654 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5558 .17949 m .56271 .18329 L p .56179 .18373 L F P
0 g
s
.707 .577 .707 r
.55875 .18516 m .55683 .18148 L .56179 .18373 L F
.55683 .18148 m .5558 .17949 L .56179 .18373 L F
0 .455 .835 r
.55356 .19981 m .55667 .18243 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55667 .18243 m .55683 .18148 L p .5267 .16779 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55667 .18243 L .5267 .16779 L F
.743 .651 .759 r
.53012 .16536 m .5267 .16779 L p .52599 .16745 L F P
0 g
s
.707 .577 .707 r
.53012 .16536 m .5558 .17949 L p .55423 .1803 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.743 .651 .759 r
.52339 .1654 m .50376 .14987 L .52979 .16553 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52156 .16787 L p .48106 .16454 L F P
0 g
s
.238 .738 .904 r
.52156 .16787 m .52172 .16536 L p .48304 .16458 L F P
0 g
s
.238 .738 .904 r
.48106 .16454 m .52156 .16787 L .48304 .16458 L F
.805 .82 .863 r
.50376 .14987 m .48304 .16458 L p .48021 .16434 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48106 .16454 L F P
0 g
s
.238 .738 .904 r
.47822 .16448 m .47954 .18477 L p .48106 .16454 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.743 .651 .759 r
.52599 .16745 m .52339 .1654 L .52979 .16553 L F
.49815 .15386 m .50376 .14987 L p .52599 .16745 L F P
0 g
s
.707 .577 .707 r
.55423 .1803 m .5558 .17949 L .55683 .18148 L F
.5267 .16779 m .53012 .16536 L p .55423 .1803 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.805 .82 .863 r
.4782 .16417 m .49363 .14268 L .48552 .16108 L F
.76 .881 .465 r
.44644 .19981 m .44294 .18024 L p .43069 .20465 L F P
0 g
s
.76 .881 .465 r
.44294 .18024 m .44275 .17914 L p .43276 .20029 L F P
0 g
s
.76 .881 .465 r
.43069 .20465 m .44294 .18024 L .43276 .20029 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16417 L p .44281 .17912 L F P
0 g
s
.805 .82 .863 r
.44275 .17914 m .46496 .16304 L .4782 .16417 L F
.44298 .17864 m .46496 .16304 L p .44275 .17914 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L .47954 .18477 L p F P
0 g
s
0 .328 .737 r
.42578 .26552 m .46101 .2847 L p .43862 .27168 L F P
0 g
s
.743 .651 .759 r
.38262 .23971 m .42807 .20362 L .42309 .21931 L F
.37964 .23801 m .42807 .20362 L p .38262 .23971 L F P
0 g
s
.238 .738 .904 r
.48076 .16439 m .47822 .16448 L .48106 .16454 L F
.4782 .16417 m .47822 .16448 L p .48076 .16439 L F P
0 g
s
.805 .82 .863 r
.48021 .16434 m .4782 .16417 L .48552 .16108 L F
.46496 .16304 m .49363 .14268 L p .4782 .16417 L F P
0 g
s
.743 .651 .759 r
.48304 .16458 m .49815 .15386 L p .52172 .16536 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48076 .16439 L F P
0 g
s
.238 .738 .904 r
.48076 .16439 m .48106 .16454 L .48212 .1645 L F
.48076 .16439 m .48212 .1645 L .52187 .16304 L F
.805 .82 .863 r
.37013 .23198 m .4416 .17962 L .4782 .16417 L F
.37013 .23198 m .4782 .16417 L .48021 .16434 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .328 .737 r
.36583 .22981 m .37725 .23665 L .37964 .23801 L F
.3265 .20645 m .36552 .22967 L .36583 .22981 L F
.36552 .22967 m .37725 .23665 L .36583 .22981 L F
.805 .82 .863 r
.36894 .23122 m .4416 .17962 L p .37013 .23198 L F P
0 g
s
.743 .651 .759 r
.42807 .20362 m .43276 .20029 L p .42957 .20656 L F P
0 g
s
0 .328 .737 r
.3265 .20645 m .36583 .22981 L .36733 .2302 L F
.36583 .22981 m .37964 .23801 L .36894 .23122 L F
.36583 .22981 m .36894 .23122 L .36733 .2302 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.663 .494 .646 r
.55911 .18585 m .56271 .18329 L p .57047 .20663 L F P
0 g
s
0 0 .465 r
.57043 .20656 m .57077 .20511 L p .55831 .18439 L F P
0 g
s
0 .328 .737 r
.37964 .23801 m .39161 .24515 L .40635 .25326 L F
.39161 .24515 m .42578 .26552 L .40635 .25326 L F
.38111 .23895 m .39066 .24462 L .37964 .23801 L F
.39066 .24462 m .42578 .26552 L .39161 .24515 L F
.39066 .24462 m .39161 .24515 L .37964 .23801 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23029 L F P
0 g
s
0 0 .38 r
.44173 .23037 m .44644 .24845 L .44169 .23029 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44188 .23062 m .5267 .16779 L .44691 .2348 L F
0 .411 .788 r
.44644 .24845 m .44333 .23389 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44333 .23389 m .44317 .2331 L p .4733 .24678 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44333 .23389 L .4733 .24678 L F
.663 .494 .646 r
.48839 .24877 m .55911 .18585 L .57043 .20656 L F
.48642 .2488 m .55911 .18585 L .48839 .24877 L F
.183 .707 .866 r
.47954 .26349 m .47844 .2508 L p .51894 .2483 L F P
0 g
s
.183 .707 .866 r
.47844 .2508 m .47828 .24892 L p .51696 .24833 L F P
0 g
s
.183 .707 .866 r
.51894 .2483 m .47844 .2508 L .51696 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56949 .20834 L F P
0 g
s
.68 .821 .38 r
.57043 .20656 m .56621 .22413 L p .56949 .20834 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23206 L p .56724 .21262 L F P
0 g
s
.68 .821 .38 r
.56949 .20834 m .56931 .20881 L .56724 .21262 L F
.56931 .20881 m .55356 .24845 L .56724 .21262 L F
.475 .193 .406 r
.5377 .24045 m .56526 .2163 L .55975 .22651 L F
.446 .876 .788 r
.52046 .26349 m .5218 .24802 L p .55719 .23116 L F P
0 g
s
.475 .193 .406 r
.52616 .24774 m .53165 .24333 L .5377 .24045 L F
.53165 .24333 m .56526 .2163 L .5377 .24045 L F
.51696 .24833 m .56724 .21262 L p .52616 .24774 L F P
0 g
s
.475 .193 .406 r
.56724 .21262 m .56526 .2163 L .52616 .24774 L F
.663 .494 .646 r
.57193 .2093 m .51696 .24833 L p .57047 .20663 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51894 .2483 L F P
0 g
s
.671 .51 .658 r
.43029 .30652 m .46101 .2847 L .49183 .30112 L p F P
0 g
s
.671 .51 .658 r
.46101 .2847 m .43029 .30652 L .46102 .323 L p F P
0 g
s
0 .328 .737 r
.46101 .2847 m .49183 .30112 L p .44692 .2754 L F P
0 g
s
0 .328 .737 r
.42608 .26438 m .46101 .2847 L .44845 .27642 L F
.43894 .27118 m .44845 .27642 L .44692 .2754 L F
.42608 .26438 m .44845 .27642 L .43894 .27118 L F
.707 .577 .707 r
.40997 .25525 m .45021 .23629 L .43885 .27114 L F
.45021 .23629 m .55875 .18516 L .47301 .24665 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.45021 .23629 m .47301 .24665 L .43885 .27114 L F
.663 .494 .646 r
.4733 .24678 m .55911 .18585 L p .48362 .25122 L F P
0 g
s
0 .411 .788 r
.47456 .24732 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47828 .24892 L p .47456 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24892 m .47829 .24905 L p .47456 .24732 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44492 .23647 m .5267 .16779 L .55423 .1803 L F
.44589 .23833 m .55423 .1803 L .55875 .18516 L F
.44517 .23696 m .55423 .1803 L .44589 .23833 L F
.4092 .25482 m .55423 .1803 L .40997 .25525 L F
0 .328 .737 r
.42278 .26263 m .42578 .26552 L .43862 .27168 L F
.707 .577 .707 r
.55911 .18585 m .43894 .27118 L p .55875 .18516 L F P
0 g
s
0 .328 .737 r
.41753 .2594 m .42608 .26438 L .43894 .27118 L F
.238 .738 .904 r
.52172 .16536 m .52187 .16304 L p .48106 .16454 L F P
0 g
s
.805 .82 .863 r
.48304 .16458 m .37964 .23801 L p .48021 .16434 L F P
0 g
s
0 .328 .737 r
.39012 .24575 m .40383 .25335 L p .37725 .23665 L F P
0 g
s
0 .328 .737 r
.37725 .23665 m .40383 .25335 L .38111 .23895 L F
.35265 .22261 m .39012 .24575 L .37725 .23665 L F
.37725 .23665 m .38111 .23895 L .37964 .23801 L F
.35807 .22763 m .39012 .24575 L p .34483 .21777 L F P
0 g
s
0 .328 .737 r
.3265 .20645 m .33798 .21415 L .34483 .21777 L F
.33798 .21415 m .35807 .22763 L .34483 .21777 L F
.734 .632 .746 r
.39012 .24575 m .3594 .26756 L .32728 .2495 L p F P
0 g
s
.734 .632 .746 r
.32728 .2495 m .35807 .22763 L .39012 .24575 L p F P
0 g
s
.734 .632 .746 r
.3594 .26756 m .39012 .24575 L .35807 .22763 L p F P
0 g
s
.805 .82 .863 r
.37964 .23801 m .36413 .24903 L p .37942 .23787 L F P
0 g
s
0 .328 .737 r
.40383 .25335 m .42578 .26552 L p .38111 .23895 L F P
0 g
s
.715 .593 .718 r
.3594 .26756 m .39012 .24575 L .42578 .26552 L p F P
0 g
s
.715 .593 .718 r
.39012 .24575 m .3594 .26756 L .39508 .28732 L p F P
0 g
s
.743 .651 .759 r
.39088 .26424 m .36413 .24903 L p .38262 .23971 L F P
0 g
s
.743 .651 .759 r
.38262 .23971 m .42309 .21931 L .40096 .25018 L F
.715 .593 .718 r
.39508 .28732 m .42578 .26552 L .39012 .24575 L p F P
0 g
s
.743 .651 .759 r
.38262 .23971 m .40096 .25018 L .39088 .26424 L F
.805 .82 .863 r
.48021 .16434 m .37964 .23801 L .37942 .23787 L F
.743 .651 .759 r
.42309 .21931 m .41427 .23667 L .39088 .26424 L F
.76 .881 .465 r
.43051 .20471 m .43379 .22413 L .44644 .19981 L F
.42957 .20656 m .43379 .22413 L p .43051 .20471 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44169 .23029 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42957 .20656 L p .44089 .22872 L F P
0 g
s
0 0 .38 r
.44169 .23029 m .42975 .20729 L .44089 .22872 L F
.743 .651 .759 r
.43343 .2141 m .44078 .22849 L .39088 .26424 L F
.805 .82 .863 r
.37013 .23198 m .48021 .16434 L .37942 .23787 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43069 .20465 L F P
0 g
s
.461 .173 .389 r
.37746 .2351 m .4384 .18662 L .36894 .23122 L F
.76 .881 .465 r
.44275 .17914 m .44274 .17911 L p .43069 .20465 L F P
0 g
s
.805 .82 .863 r
.4416 .17962 m .44298 .17864 L p .44275 .17914 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44281 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16417 m .47813 .16304 L p .44281 .17912 L F P
0 g
s
.707 .577 .707 r
.44089 .22872 m .5267 .16779 L p .44188 .23062 L F P
0 g
s
.707 .577 .707 r
.55875 .18516 m .43894 .27118 L .43885 .27114 L F
.663 .494 .646 r
.57047 .20663 m .51696 .24833 L .51411 .24838 L F
.743 .651 .759 r
.43343 .2141 m .52599 .16745 L .44078 .22849 L F
.42309 .21931 m .48304 .16458 L .52599 .16745 L F
.43276 .20029 m .48304 .16458 L p .42309 .21931 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4782 .16417 L p .48076 .16439 L F P
0 g
s
.743 .651 .759 r
.5267 .16779 m .39088 .26424 L p .52599 .16745 L F P
0 g
s
.696 .556 .691 r
.39508 .28732 m .42578 .26552 L .46101 .2847 L p F P
0 g
s
.696 .556 .691 r
.43029 .30652 m .46101 .2847 L .42578 .26552 L p F P
0 g
s
.696 .556 .691 r
.42578 .26552 m .39508 .28732 L .43029 .30652 L p F P
0 g
s
.663 .494 .646 r
.44185 .27272 m .57043 .20656 L .57036 .20669 L F
.42347 .28217 m .44184 .27272 L .44185 .27272 L F
.44184 .27272 m .57043 .20656 L .44185 .27272 L F
0 .328 .737 r
.49183 .30112 m .51468 .31289 L p .47003 .28763 L F P
0 g
s
.461 .173 .389 r
.44298 .17864 m .36894 .23122 L p .4384 .18662 L F P
0 g
s
.707 .577 .707 r
.40635 .25326 m .44089 .22872 L p .4092 .25482 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44169 .23029 L .4414 .22971 L F
.44172 .23031 m .44173 .23037 L .44169 .23029 L F
.707 .577 .707 r
.44089 .22872 m .44188 .23062 L .4092 .25482 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47456 .24732 L F P
0 g
s
0 .411 .788 r
.47456 .24732 m .4745 .24732 L .47414 .24714 L F
.47456 .24732 m .47414 .24714 L .44274 .23111 L F
.707 .577 .707 r
.44188 .23062 m .44691 .2348 L .44317 .2331 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.663 .494 .646 r
.44184 .27272 m .4733 .24678 L .48362 .25122 L F
.43894 .27118 m .4733 .24678 L p .44184 .27272 L F P
0 g
s
.663 .494 .646 r
.51696 .24833 m .46521 .28508 L p .51411 .24838 L F P
0 g
s
.663 .494 .646 r
.51411 .24838 m .46521 .28508 L .46483 .28488 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24826 L p .51894 .2483 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52046 .26349 L p .51894 .2483 L F P
0 g
s
0 .328 .737 r
.46521 .28508 m .49183 .30112 L .47003 .28763 L F
.44692 .2754 m .45814 .28183 L .46521 .28508 L F
.45814 .28183 m .49183 .30112 L .46521 .28508 L F
.46688 .28585 m .46521 .28508 L .47003 .28763 L F
.671 .51 .658 r
.46102 .323 m .49183 .30112 L .46101 .2847 L p F P
0 g
s
.475 .193 .406 r
.45961 .30074 m .44969 .2961 L p .46631 .28559 L F P
0 g
s
.68 .821 .38 r
.55706 .23206 m .55725 .23114 L p .56724 .21262 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55719 .23116 L F P
0 g
s
.475 .193 .406 r
.59989 .20113 m .5584 .23059 L p .5377 .24045 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23114 L p .55719 .23116 L F P
0 g
s
.446 .876 .788 r
.55725 .23114 m .55356 .24845 L p .55719 .23116 L F P
0 g
s
.475 .193 .406 r
.46631 .28559 m .5377 .24045 L .47519 .28967 L F
.5584 .23059 m .47519 .28967 L p .5377 .24045 L F P
0 g
s
.696 .556 .691 r
.46101 .2847 m .43029 .30652 L .39508 .28732 L p F P
0 g
s
.663 .494 .646 r
.44969 .2961 m .42347 .28217 L p .44185 .27272 L F P
0 g
s
.663 .494 .646 r
.44185 .27272 m .57047 .20663 L .46483 .28488 L F
.44185 .27272 m .46483 .28488 L .44969 .2961 L F
0 .328 .737 r
.51468 .31289 m .52682 .31857 L p .49753 .30218 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51924 .24819 L F P
0 g
s
.183 .707 .866 r
.51924 .24819 m .51894 .2483 L .51788 .24828 L F
.51924 .24819 m .51788 .24828 L .47813 .24718 L F
.47828 .24892 m .47813 .24718 L p .51894 .2483 L F P
0 g
s
.475 .193 .406 r
.46631 .28559 m .51696 .24833 L .52616 .24774 L F
.46521 .28508 m .51696 .24833 L p .46631 .28559 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .46228 .18798 L .48306 .16728 L F
.46228 .18798 m .44274 .17911 L .48306 .16728 L F
.44274 .17911 m .47813 .16304 L p .48306 .16728 L F P
0 g
s
.743 .651 .759 r
.42309 .21931 m .43343 .2141 L .41427 .23667 L F
.76 .881 .465 r
.42923 .20511 m .42957 .20656 L p .43051 .20471 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4414 .22971 L .42923 .20511 L F
.743 .651 .759 r
.42807 .20362 m .42957 .20656 L .42309 .21931 L F
0 0 .38 r
.42957 .20656 m .42923 .20511 L p .44169 .23029 L F P
0 g
s
.805 .82 .863 r
.49363 .14268 m .50376 .14987 L p .48552 .16108 L F P
0 g
s
0 .455 .835 r
.52544 .16718 m .52171 .16553 L .5255 .16725 L F
.52172 .16536 m .52171 .16553 L p .52544 .16718 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.743 .651 .759 r
.48304 .16458 m .52172 .16536 L .52599 .16745 L F
0 .396 .809 r
.49363 .14268 m .50376 .14987 L p .59016 .19414 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16536 L p .52544 .16718 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .396 .809 r
.5038 .14663 m .49363 .14268 L p .59016 .19414 L F P
0 g
s
.662 .493 .645 r
.5038 .14663 m .37853 .23559 L p .402 .248 L F P
0 g
s
.707 .577 .707 r
.4092 .25482 m .44188 .23062 L .44492 .23647 L F
.40997 .25525 m .44517 .23696 L .44589 .23833 L F
.461 .173 .389 r
.37746 .2351 m .46629 .17289 L .41954 .20162 L F
.37853 .23559 m .5038 .14663 L p .37746 .2351 L F P
0 g
s
0 .328 .737 r
.37422 .23331 m .47003 .28763 L .48152 .29371 L F
.3265 .20645 m .37072 .23146 L .37422 .23331 L F
.37072 .23146 m .47003 .28763 L .37422 .23331 L F
.743 .651 .759 r
.50376 .14987 m .53012 .16536 L p .52979 .16553 L F P
0 g
s
0 .396 .809 r
.50376 .14987 m .53012 .16536 L p .59016 .19414 L F P
0 g
s
.707 .577 .707 r
.55423 .1803 m .55683 .18148 L .55875 .18516 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
0 .396 .809 r
.53057 .16034 m .5038 .14663 L p .59016 .19414 L F P
0 g
s
.662 .493 .645 r
.53057 .16034 m .5038 .14663 L p .402 .248 L F P
0 g
s
0 .328 .737 r
.3265 .20645 m .48152 .29371 L .47527 .28972 L F
.3265 .20645 m .44692 .2754 L .46521 .28508 L F
.3265 .20645 m .46521 .28508 L .46688 .28585 L F
.36946 .23146 m .37964 .23801 L .40635 .25326 L F
.36733 .2302 m .40635 .25326 L .41753 .2594 L F
.3265 .20645 m .41753 .2594 L .44692 .2754 L F
.662 .493 .645 r
.40494 .24955 m .53057 .16034 L p .402 .248 L F P
0 g
s
.68 .821 .38 r
.56949 .20834 m .56724 .21262 L .55726 .23111 L F
.55725 .23114 m .55726 .23111 L p .56724 .21262 L F P
0 g
s
.475 .193 .406 r
.56724 .21262 m .58933 .19694 L p .56526 .2163 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55719 .23116 L F P
0 g
s
.446 .876 .788 r
.5218 .24802 m .52187 .24718 L p .55719 .23116 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56949 .20834 L F P
0 g
s
.663 .494 .646 r
.57047 .20663 m .57044 .20654 L .58933 .19694 L F
.57841 .19134 m .58933 .19694 L p .57044 .20654 L F P
0 g
s
.663 .494 .646 r
.58933 .19694 m .57193 .2093 L p .57047 .20663 L F P
0 g
s
0 .396 .809 r
.56271 .18329 m .58933 .19694 L p .59016 .19414 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55831 .18439 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.807 .828 .867 r
.59016 .19414 m .46489 .28309 L p .47405 .28894 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.745 .657 .762 r
.48314 .28672 m .51547 .26376 L p .58307 .31738 L F P
0 g
s
.67 .575 .74 r
.67617 .42582 m .67413 .4143 L p .746 .4237 L F P
0 g
s
.67 .575 .74 r
.75966 .42549 m .74671 .42554 L p .746 .4237 L F P
0 g
s
.67 .575 .74 r
.74671 .42554 m .67617 .42582 L p .746 .4237 L F P
0 g
s
.719 .6 .723 r
.74165 .39425 m .74921 .39846 L p .73822 .40357 L F P
0 g
s
.67 .575 .74 r
.67413 .4143 m .74225 .41399 L p .746 .4237 L F P
0 g
s
.67 .575 .74 r
.746 .4237 m .75021 .41396 L .75966 .42549 L F
.74225 .41399 m .75021 .41396 L p .746 .4237 L F P
0 g
s
.67 .575 .74 r
.67244 .39192 m .66379 .39197 L p .67134 .41503 L F P
0 g
s
.846 .691 .69 r
.67426 .42655 m .67617 .42582 L p .67374 .42367 L F P
0 g
s
.539 .099 .152 r
.67617 .42582 m .68049 .4258 L p .68036 .42585 L F P
0 g
s
.539 .099 .152 r
.67426 .42655 m .67617 .42582 L p .68036 .42585 L F P
0 g
s
.539 .099 .152 r
.73683 .42631 m .67858 .42653 L .68036 .42585 L F
.67858 .42653 m .67426 .42655 L .68036 .42585 L F
.846 .691 .69 r
.67617 .42582 m .67221 .41503 L .67374 .42367 L F
.67 .575 .74 r
.67834 .44956 m .68266 .44955 L p .67323 .42079 L F P
0 g
s
.67 .575 .74 r
.63476 .44681 m .67783 .44669 L .67885 .45244 L p F P
0 g
s
.543 .107 .16 r
.67403 .44957 m .67019 .45106 L p .67643 .4503 L F P
0 g
s
.543 .107 .16 r
.67834 .44956 m .67403 .44957 L p .67643 .4503 L F P
0 g
s
.67 .575 .74 r
.67403 .44957 m .67834 .44956 L p .67253 .42656 L F P
0 g
s
.67 .575 .74 r
.66379 .39197 m .67834 .44956 L .67323 .42079 L F
.846 .691 .69 r
.67783 .44669 m .674 .44817 L p .67643 .4503 L F P
0 g
s
.846 .691 .69 r
.67885 .45244 m .67834 .44956 L p .67643 .4503 L F P
0 g
s
.846 .691 .69 r
.67834 .44956 m .67783 .44669 L p .67643 .4503 L F P
0 g
s
.543 .107 .16 r
.67883 .45104 m .68266 .44955 L p .67643 .4503 L F P
0 g
s
.543 .107 .16 r
.67019 .45106 m .67451 .45105 L p .67643 .4503 L F P
0 g
s
.67 .575 .74 r
.67885 .45244 m .63579 .45254 L .63476 .44681 L p F P
0 g
s
.544 .108 .162 r
.63193 .45403 m .63579 .45254 L .67885 .45244 L p F P
0 g
s
.544 .108 .162 r
.67885 .45244 m .67502 .45392 L .63193 .45403 L p F P
0 g
s
.846 .691 .69 r
.67502 .45392 m .67885 .45244 L p .67643 .4503 L F P
0 g
s
.846 .691 .69 r
.67451 .45105 m .67502 .45392 L p .67643 .4503 L F P
0 g
s
.543 .107 .16 r
.67451 .45105 m .67883 .45104 L p .67643 .4503 L F P
0 g
s
.543 .107 .16 r
.68266 .44955 m .67834 .44956 L p .67643 .4503 L F P
0 g
s
.846 .691 .69 r
.674 .44817 m .67451 .45105 L p .67643 .4503 L F P
0 g
s
.846 .691 .69 r
.68266 .44955 m .67883 .45104 L .67474 .428 L p F P
0 g
s
.846 .691 .69 r
.67617 .42582 m .67413 .4143 L .67221 .41503 L p F P
0 g
s
.67 .575 .74 r
.68266 .44955 m .67653 .41501 L p .67221 .41503 L F P
0 g
s
.67 .575 .74 r
.67323 .42079 m .68266 .44955 L .67221 .41503 L F
.846 .691 .69 r
.68266 .44955 m .67474 .428 L .67704 .42712 L F
.67858 .42653 m .68266 .44955 L p .67704 .42712 L F P
0 g
s
.67 .575 .74 r
.66994 .42657 m .67403 .44957 L p .67253 .42656 L F P
0 g
s
.67 .575 .74 r
.6288 .42224 m .62855 .4208 L p .66757 .42193 L F P
0 g
s
.846 .691 .69 r
.67403 .44957 m .67259 .45013 L p .67215 .44723 L F P
0 g
s
.846 .691 .69 r
.67352 .4467 m .67403 .44957 L p .67215 .44723 L F P
0 g
s
.846 .691 .69 r
.67208 .44726 m .67259 .45013 L .66987 .44811 L F
.543 .106 .159 r
.63476 .44681 m .67352 .4467 L p .67006 .44803 L F P
0 g
s
.845 .69 .69 r
.6288 .42224 m .62855 .4208 L .62758 .42116 L p F P
0 g
s
.846 .691 .69 r
.66808 .42036 m .6683 .42181 L .66792 .42042 L F
.6683 .42181 m .67259 .45013 L .6676 .42208 L F
.6683 .42181 m .6676 .42208 L .66734 .42064 L F
.66792 .42042 m .66734 .42064 L .66619 .41415 L F
.6683 .42181 m .66734 .42064 L .66792 .42042 L F
.6683 .42181 m .67352 .4467 L .67215 .44723 L F
.67 .575 .74 r
.66862 .39484 m .62548 .39508 L .62445 .38931 L p F P
0 g
s
.533 .088 .139 r
.6216 .39651 m .62548 .39508 L .6643 .39486 L p F P
0 g
s
.846 .691 .69 r
.66423 .39489 m .66904 .42153 L .6683 .42181 L F
.6643 .39486 m .66904 .42153 L p .66423 .39489 L F P
0 g
s
.533 .088 .139 r
.66391 .395 m .6216 .39651 L .6643 .39486 L F
.67 .575 .74 r
.62445 .38931 m .6676 .38906 L .66862 .39484 L p F P
0 g
s
.846 .691 .69 r
.66411 .39493 m .66808 .42036 L .66619 .41415 L F
.66379 .39197 m .66423 .39489 L .66411 .39493 L F
.66423 .39489 m .66808 .42036 L .66411 .39493 L F
.67 .575 .74 r
.66379 .39197 m .66994 .42657 L p .67253 .42656 L F P
0 g
s
.533 .088 .139 r
.66045 .3963 m .6216 .39651 L p .66391 .395 L F P
0 g
s
.538 .097 .15 r
.66664 .42244 m .62784 .4226 L p .6675 .42211 L F P
0 g
s
.67 .575 .74 r
.62855 .4208 m .66734 .42064 L p .66757 .42193 L F P
0 g
s
.538 .097 .149 r
.62855 .4208 m .66734 .42064 L p .66648 .42096 L F P
0 g
s
.538 .097 .149 r
.62758 .42116 m .62855 .4208 L p .66648 .42096 L F P
0 g
s
.538 .097 .149 r
.66638 .421 m .62758 .42116 L p .66648 .42096 L F P
0 g
s
.538 .097 .15 r
.62784 .4226 m .6288 .42224 L .6676 .42208 L p F P
0 g
s
.538 .097 .15 r
.6675 .42211 m .62784 .4226 L .6676 .42208 L F
.845 .69 .69 r
.63579 .45254 m .63476 .44681 L .6309 .44829 L p F P
0 g
s
.543 .106 .159 r
.6309 .44829 m .63476 .44681 L p .67006 .44803 L F P
0 g
s
.543 .106 .159 r
.66968 .44818 m .6309 .44829 L p .67006 .44803 L F P
0 g
s
.67 .575 .74 r
.6676 .42208 m .6288 .42224 L p .66757 .42193 L F P
0 g
s
.67 .575 .74 r
.66664 .42244 m .62784 .4226 L p .66641 .42114 L F P
0 g
s
.846 .691 .69 r
.66619 .41415 m .66779 .42892 L .66234 .39251 L F
.845 .69 .69 r
.62758 .42116 m .62784 .4226 L .6288 .42224 L p F P
0 g
s
.67 .575 .74 r
.62784 .4226 m .62758 .42116 L .66638 .421 L p F P
0 g
s
.67 .575 .74 r
.62784 .4226 m .66638 .421 L .66641 .42114 L F
.846 .691 .69 r
.66779 .42892 m .67019 .45106 L .66549 .41596 L F
.66779 .42892 m .66549 .41596 L .66234 .39251 L F
.66904 .42153 m .67352 .4467 L p .6683 .42181 L F P
0 g
s
.67 .575 .74 r
.67166 .42062 m .67192 .42206 L p .66757 .42193 L F P
0 g
s
.67 .575 .74 r
.66734 .42064 m .67166 .42062 L p .66757 .42193 L F P
0 g
s
.846 .691 .69 r
.66619 .41415 m .67208 .44726 L .66987 .44811 L F
.67 .575 .74 r
.66638 .421 m .6707 .42098 L p .66641 .42114 L F P
0 g
s
.538 .097 .15 r
.67192 .42206 m .67096 .42242 L .66664 .42244 L p F P
0 g
s
.538 .097 .15 r
.67192 .42206 m .66664 .42244 L .6675 .42211 L F
.6676 .42208 m .67192 .42206 L p .6675 .42211 L F P
0 g
s
.67 .575 .74 r
.67192 .42206 m .6676 .42208 L p .66757 .42193 L F P
0 g
s
.67 .575 .74 r
.6707 .42098 m .67096 .42242 L .66664 .42244 L p F P
0 g
s
.67 .575 .74 r
.66641 .42114 m .6707 .42098 L .66664 .42244 L F
.846 .691 .69 r
.67019 .45106 m .65993 .39341 L .66138 .39287 L p F P
0 g
s
.846 .691 .69 r
.66138 .39287 m .66234 .39251 L p .66549 .41596 L F P
0 g
s
.846 .691 .69 r
.66549 .41596 m .67019 .45106 L .66138 .39287 L F
.66234 .39251 m .66379 .39197 L p .66619 .41415 L F P
0 g
s
.533 .088 .139 r
.66862 .39484 m .66477 .39627 L .66045 .3963 L p F P
0 g
s
.533 .088 .139 r
.66862 .39484 m .66045 .3963 L .66391 .395 L F
.6643 .39486 m .66862 .39484 L p .66391 .395 L F P
0 g
s
.846 .691 .69 r
.66379 .39197 m .6643 .39486 L p .66423 .39489 L F P
0 g
s
.538 .097 .149 r
.66648 .42096 m .67166 .42062 L .6707 .42098 L F
.66734 .42064 m .67166 .42062 L p .66648 .42096 L F P
0 g
s
.538 .097 .149 r
.6707 .42098 m .66638 .421 L p .66648 .42096 L F P
0 g
s
.846 .691 .69 r
.66808 .42036 m .66792 .42042 L .66619 .41415 L F
.543 .106 .159 r
.67783 .44669 m .674 .44817 L p .67006 .44803 L F P
0 g
s
.543 .106 .159 r
.67352 .4467 m .67783 .44669 L p .67006 .44803 L F P
0 g
s
.846 .691 .69 r
.67259 .45013 m .67019 .45106 L p .66987 .44811 L F P
0 g
s
.543 .106 .159 r
.674 .44817 m .66968 .44818 L p .67006 .44803 L F P
0 g
s
.539 .099 .152 r
.73683 .42631 m .69124 .42794 L .67426 .42655 L F
.67 .575 .74 r
.67019 .45106 m .67883 .45104 L .67474 .428 L p F P
0 g
s
.67 .575 .74 r
.66955 .42802 m .67019 .45106 L .67246 .43954 L F
.67042 .42802 m .67246 .43954 L .67474 .428 L F
.66955 .42802 m .67246 .43954 L .67042 .42802 L F
.846 .691 .69 r
.67042 .42802 m .67426 .42655 L p .66905 .42033 L F P
0 g
s
.539 .099 .152 r
.67042 .42802 m .67426 .42655 L p .69124 .42794 L F P
0 g
s
.67 .575 .74 r
.67134 .41503 m .67323 .42079 L .67221 .41503 L F
.846 .691 .69 r
.67221 .41503 m .66837 .41648 L p .67374 .42367 L F P
0 g
s
.846 .691 .69 r
.67374 .42367 m .66837 .41648 L .66888 .41937 L F
.67374 .42367 m .66888 .41937 L .67426 .42655 L F
.67 .575 .74 r
.66939 .42225 m .6675 .41649 L .67019 .45106 L F
.65993 .39341 m .66404 .4165 L p .6675 .41649 L F P
0 g
s
.67 .575 .74 r
.66404 .4165 m .67019 .45106 L p .6675 .41649 L F P
0 g
s
.846 .691 .69 r
.67474 .428 m .67269 .41646 L p .67704 .42712 L F P
0 g
s
.537 .095 .147 r
.67221 .41503 m .67629 .4151 L .67603 .4152 L F
.846 .691 .69 r
.67704 .42712 m .67269 .41646 L .67423 .41588 L F
.537 .095 .147 r
.66837 .41648 m .67221 .41503 L p .67603 .4152 L F P
0 g
s
.846 .691 .69 r
.67653 .41501 m .67858 .42653 L p .67525 .41549 L F P
0 g
s
.537 .095 .147 r
.67603 .4152 m .67269 .41646 L .66837 .41648 L F
.846 .691 .69 r
.67704 .42712 m .67423 .41588 L .67858 .42653 L F
.537 .095 .147 r
.67221 .41503 m .67413 .4143 L p .69303 .41493 L F P
0 g
s
.702 .568 .7 r
.72547 .42511 m .71769 .42085 L p .72979 .41527 L F P
0 g
s
.702 .568 .7 r
.72979 .41527 m .73694 .41481 L .72547 .42511 L F
.67 .575 .74 r
.75021 .41396 m .75765 .41392 L .75876 .42028 L p F P
0 g
s
.67 .575 .74 r
.75876 .42028 m .75966 .42549 L p .75021 .41396 L F P
0 g
s
.702 .568 .7 r
.74027 .41459 m .72547 .42511 L p .73694 .41481 L F P
0 g
s
.537 .095 .147 r
.7206 .41586 m .72376 .41569 L .7216 .41589 L F
.67413 .4143 m .74225 .41399 L p .7206 .41586 L F P
0 g
s
.539 .099 .152 r
.75966 .42549 m .73683 .42631 L .68036 .42585 L F
.68049 .4258 m .75966 .42549 L p .68036 .42585 L F P
0 g
s
.539 .099 .152 r
.75966 .42549 m .75515 .42725 L p .73015 .42768 L F P
0 g
s
.539 .099 .152 r
.75966 .42549 m .73015 .42768 L .72789 .42663 L F
.7136 .42858 m .66849 .42875 L p .72449 .42778 L F P
0 g
s
.66 .489 .642 r
.73281 .42906 m .73442 .42791 L p .73506 .42792 L F P
0 g
s
.684 .533 .675 r
.73281 .42906 m .73089 .42803 L p .73399 .42793 L F P
0 g
s
.539 .099 .152 r
.75515 .42725 m .73442 .42791 L .73053 .42786 L F
.75515 .42725 m .73053 .42786 L .73015 .42768 L F
.73442 .42791 m .7136 .42858 L .72449 .42778 L F
.684 .533 .675 r
.75379 .41416 m .73281 .42906 L p .74817 .41434 L F P
0 g
s
.537 .095 .147 r
.74225 .41399 m .75021 .41396 L p .74027 .41459 L F P
0 g
s
.684 .533 .675 r
.73281 .42906 m .75379 .41416 L p .74627 .4144 L F P
0 g
s
.537 .095 .147 r
.75021 .41396 m .75765 .41392 L p .75329 .41415 L F P
0 g
s
.684 .533 .675 r
.72547 .42511 m .74817 .41434 L .73399 .42793 L F
.719 .6 .723 r
.72513 .41557 m .71769 .42085 L p .72382 .41569 L F P
0 g
s
.719 .6 .723 r
.71769 .42085 m .7106 .4169 L p .72382 .41569 L F P
0 g
s
.537 .095 .147 r
.73322 .41482 m .74027 .41459 L .72513 .41557 L F
.74225 .41399 m .72513 .41557 L .7206 .41586 L F
.702 .568 .7 r
.71769 .42085 m .74921 .39846 L .75699 .40272 L p F P
0 g
s
.537 .095 .147 r
.74225 .41399 m .74027 .41459 L .73322 .41482 L F
.702 .568 .7 r
.72547 .42511 m .75699 .40272 L .74921 .39846 L p F P
0 g
s
.702 .568 .7 r
.74921 .39846 m .71769 .42085 L .72547 .42511 L p F P
0 g
s
.537 .095 .147 r
.72513 .41557 m .72376 .41569 L .7206 .41586 L F
.719 .6 .723 r
.74921 .39846 m .74165 .39425 L p .7222 .41584 L F P
0 g
s
.719 .6 .723 r
.71769 .42085 m .72513 .41557 L p .7222 .41584 L F P
0 g
s
.719 .6 .723 r
.72513 .41557 m .74921 .39846 L p .7222 .41584 L F P
0 g
s
.537 .095 .147 r
.74818 .41409 m .75329 .41415 L .75216 .41421 L F
.74818 .41409 m .75216 .41421 L .74064 .41458 L F
.75021 .41396 m .75329 .41415 L .74818 .41409 L F
.684 .533 .675 r
.75699 .40272 m .76435 .40666 L p .74817 .41434 L F P
0 g
s
.684 .533 .675 r
.72547 .42511 m .74027 .41459 L p .74817 .41434 L F P
0 g
s
.537 .095 .147 r
.74027 .41459 m .72376 .41569 L .72513 .41557 L F
.74818 .41409 m .74064 .41458 L .74027 .41459 L F
.684 .533 .675 r
.74027 .41459 m .72547 .42511 L p .74627 .4144 L F P
0 g
s
.537 .095 .147 r
.74064 .41458 m .72376 .41569 L .74027 .41459 L F
.684 .533 .675 r
.72547 .42511 m .73281 .42906 L p .74627 .4144 L F P
0 g
s
.684 .533 .675 r
.75699 .40272 m .74027 .41459 L p .74627 .4144 L F P
0 g
s
.684 .533 .675 r
.74027 .41459 m .75699 .40272 L p .74817 .41434 L F P
0 g
s
.537 .095 .147 r
.74064 .41458 m .75216 .41421 L .72376 .41569 L F
.66 .489 .642 r
.76435 .40666 m .77066 .40997 L p .76215 .41426 L F P
0 g
s
0 .328 .737 r
.73119 .42817 m .73281 .42906 L .73273 .42895 L F
.73192 .42851 m .73273 .42895 L .73267 .42886 L F
.73119 .42817 m .73273 .42895 L .73192 .42851 L F
.539 .099 .152 r
.75211 .42843 m .75192 .42735 L p .75515 .42725 L F P
0 g
s
0 .328 .737 r
.73089 .42803 m .73281 .42906 L p .73119 .42817 L F P
0 g
s
.539 .099 .152 r
.73277 .42797 m .73192 .42851 L p .73089 .42803 L F P
0 g
s
.66 .489 .642 r
.73506 .42792 m .75402 .41416 L .75694 .4142 L F
.73506 .42792 m .75694 .4142 L .75601 .41736 L F
.849 .693 .689 r
.75966 .42549 m .75765 .41392 L .75694 .4142 L p F P
0 g
s
.66 .489 .642 r
.73442 .42791 m .75379 .41416 L p .73506 .42792 L F P
0 g
s
.537 .095 .147 r
.75765 .41392 m .75734 .41404 L p .75379 .41416 L F P
0 g
s
.537 .095 .147 r
.75345 .41415 m .75765 .41392 L .75379 .41416 L F
.66 .489 .642 r
.75379 .41416 m .75402 .41416 L .73506 .42792 L F
.537 .095 .147 r
.75734 .41404 m .75694 .4142 L p .75379 .41416 L F P
0 g
s
.849 .693 .689 r
.75966 .42549 m .75733 .41579 L .75488 .42117 L F
.75733 .41579 m .75694 .4142 L .75488 .42117 L F
.618 .416 .586 r
.74295 .43026 m .75336 .42451 L .74994 .42819 L F
.67 .575 .74 r
.75196 .4276 m .75211 .42843 L .74909 .42845 L p F P
0 g
s
.618 .416 .586 r
.75102 .42967 m .74382 .43479 L p .75336 .42451 L F P
0 g
s
.537 .095 .147 r
.67603 .4152 m .7206 .41586 L .70144 .41634 L F
.67629 .4151 m .7206 .41586 L .67603 .4152 L F
.69303 .41493 m .7206 .41586 L .67221 .41503 L F
.7206 .41586 m .7216 .41589 L .70991 .41658 L F
.70984 .41655 m .70991 .41658 L .70195 .41706 L F
.7206 .41586 m .70991 .41658 L .70984 .41655 L F
.719 .6 .723 r
.7106 .4169 m .71769 .42085 L p .7222 .41584 L F P
0 g
s
.846 .691 .69 r
.67423 .41588 m .67525 .41549 L .67858 .42653 L F
.67 .575 .74 r
.66426 .39338 m .65993 .39341 L p .6675 .41649 L F P
0 g
s
.67 .575 .74 r
.66837 .41648 m .6675 .41649 L .66939 .42225 L F
.66426 .39338 m .6675 .41649 L .66837 .41648 L F
.846 .691 .69 r
.66888 .41937 m .66905 .42033 L .67426 .42655 L F
.66477 .39627 m .66862 .39484 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.66379 .39197 m .65993 .39341 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.66811 .39195 m .66379 .39197 L p .66619 .39267 L F P
0 g
s
.846 .691 .69 r
.66426 .39338 m .66477 .39627 L p .66619 .39267 L F P
0 g
s
.846 .691 .69 r
.66862 .39484 m .66811 .39195 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.66859 .39336 m .67244 .39192 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.65993 .39341 m .66426 .39338 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.66426 .39338 m .66859 .39336 L p .66619 .39267 L F P
0 g
s
.846 .691 .69 r
.6676 .38906 m .66375 .39049 L p .66619 .39267 L F P
0 g
s
.846 .691 .69 r
.66811 .39195 m .6676 .38906 L p .66619 .39267 L F P
0 g
s
.846 .691 .69 r
.66375 .39049 m .66426 .39338 L p .66619 .39267 L F P
0 g
s
.533 .087 .138 r
.67244 .39192 m .66811 .39195 L p .66619 .39267 L F P
0 g
s
.67 .575 .74 r
.66859 .39336 m .66426 .39338 L p .66939 .42225 L F P
0 g
s
.67 .575 .74 r
.67134 .41503 m .67244 .41503 L .67157 .41017 L F
.67244 .41503 m .67653 .41501 L .67157 .41017 L F
.67653 .41501 m .67244 .39192 L p .67157 .41017 L F P
0 g
s
.846 .691 .69 r
.6707 .42098 m .67096 .42242 L .67192 .42206 L p F P
0 g
s
.846 .691 .69 r
.67192 .42206 m .67166 .42062 L .6707 .42098 L p F P
0 g
s
.67 .575 .74 r
.67474 .428 m .66859 .39336 L p .66939 .42225 L F P
0 g
s
.846 .691 .69 r
.66837 .41648 m .66644 .41721 L p .66888 .41937 L F P
0 g
s
.537 .095 .147 r
.70195 .41706 m .66644 .41721 L p .70144 .41634 L F P
0 g
s
.537 .095 .147 r
.7206 .41586 m .71401 .41628 L .70144 .41634 L F
.71401 .41628 m .70195 .41706 L .70144 .41634 L F
.846 .691 .69 r
.66888 .41937 m .66644 .41721 L .66905 .42033 L F
.67 .575 .74 r
.66939 .42225 m .66955 .42802 L .67042 .42802 L F
.66939 .42225 m .67042 .42802 L .67474 .428 L F
.846 .691 .69 r
.66644 .41721 m .66849 .42875 L .67042 .42802 L p F P
0 g
s
.846 .691 .69 r
.66905 .42033 m .66644 .41721 L .67042 .42802 L F
.539 .099 .152 r
.66849 .42875 m .67042 .42802 L p .69124 .42794 L F P
0 g
s
.66 .489 .642 r
.75379 .41416 m .73281 .42906 L p .75583 .41418 L F P
0 g
s
.67 .575 .74 r
.71084 .41702 m .75009 .41684 L p .71888 .4214 L F P
0 g
s
.537 .095 .147 r
.7216 .41589 m .7106 .4169 L .70991 .41658 L F
.719 .6 .723 r
.71012 .41663 m .7106 .4169 L p .74165 .39425 L F P
0 g
s
.719 .6 .723 r
.71012 .41664 m .73822 .40357 L .72382 .41569 L F
.7106 .4169 m .71012 .41664 L p .72382 .41569 L F P
0 g
s
.719 .6 .723 r
.71012 .41664 m .73613 .39817 L p .73822 .40357 L F P
0 g
s
.736 .636 .748 r
.74165 .39425 m .71012 .41664 L .70339 .41282 L p F P
0 g
s
.736 .636 .748 r
.71012 .41664 m .74165 .39425 L .73494 .39042 L p F P
0 g
s
.736 .636 .748 r
.73494 .39042 m .70339 .41282 L .71012 .41664 L p F P
0 g
s
0 .328 .737 r
.70339 .41282 m .71012 .41664 L .7106 .4169 L p F P
0 g
s
0 .328 .737 r
.7106 .4169 m .71769 .42085 L p .71095 .41707 L F P
0 g
s
.719 .6 .723 r
.74165 .39425 m .7106 .4169 L .7222 .41584 L F
.537 .095 .147 r
.75009 .41684 m .71084 .41702 L p .7216 .41589 L F P
0 g
s
.537 .095 .147 r
.71084 .41702 m .70929 .41702 L p .7106 .4169 L F P
0 g
s
.537 .095 .147 r
.7216 .41589 m .71084 .41702 L .7106 .4169 L F
.66 .489 .642 r
.73281 .42906 m .73667 .4311 L p .75583 .41418 L F P
0 g
s
.66 .489 .642 r
.73667 .4311 m .7391 .43238 L p .74069 .43076 L F P
0 g
s
.537 .095 .147 r
.75329 .41415 m .75765 .41392 L .75345 .41415 L F
.66 .489 .642 r
.76435 .40666 m .73667 .4311 L .74069 .43076 L F
.7391 .43238 m .76457 .41429 L p .75695 .4142 L F P
0 g
s
.684 .533 .675 r
.73089 .42803 m .72547 .42511 L p .73399 .42793 L F P
0 g
s
.66 .489 .642 r
.77066 .40997 m .7391 .43238 L .73281 .42906 L p F P
0 g
s
.849 .693 .689 r
.75281 .42816 m .75966 .42549 L p .75488 .42117 L F P
0 g
s
.618 .416 .586 r
.7391 .43238 m .75488 .42117 L p .75336 .42451 L F P
0 g
s
.849 .693 .689 r
.75488 .42117 m .75243 .42657 L .75281 .42816 L F
.75211 .42843 m .75281 .42816 L p .75243 .42657 L F P
0 g
s
.849 .693 .689 r
.75196 .4276 m .75211 .42843 L p .75243 .42657 L F P
0 g
s
.618 .416 .586 r
.77066 .40997 m .7391 .43238 L .74382 .43479 L p F P
0 g
s
.849 .693 .689 r
.75488 .42117 m .75009 .41684 L .75243 .42657 L F
.618 .416 .586 r
.77541 .41235 m .77066 .40997 L p .75223 .42701 L F P
0 g
s
.618 .416 .586 r
.74382 .43479 m .75102 .42967 L p .75223 .42701 L F P
0 g
s
.618 .416 .586 r
.75102 .42967 m .77541 .41235 L p .75223 .42701 L F P
0 g
s
.618 .416 .586 r
.77066 .40997 m .77541 .41235 L p .75336 .42451 L F P
0 g
s
.618 .416 .586 r
.75488 .42117 m .77066 .40997 L p .75336 .42451 L F P
0 g
s
.849 .693 .689 r
.75009 .41684 m .75196 .4276 L p .75243 .42657 L F P
0 g
s
.67 .575 .74 r
.75009 .41684 m .75196 .4276 L p .73192 .42851 L F P
0 g
s
.67 .575 .74 r
.74909 .42845 m .73192 .42851 L p .75196 .4276 L F P
0 g
s
.618 .416 .586 r
.74382 .43479 m .7391 .43238 L p .74295 .43026 L F P
0 g
s
.67 .575 .74 r
.71888 .4214 m .75009 .41684 L .73192 .42851 L F
0 .328 .737 r
.74152 .43266 m .71675 .41978 L p .74245 .43343 L F P
0 g
s
0 .328 .737 r
.71675 .41978 m .70339 .41282 L p .71512 .41901 L F P
0 g
s
0 .328 .737 r
.71512 .41901 m .74245 .43343 L .71675 .41978 L F
.70339 .41282 m .7106 .4169 L .71095 .41707 L F
.537 .095 .147 r
.70929 .41702 m .70195 .41706 L p .70991 .41658 L F P
0 g
s
.537 .095 .147 r
.7106 .4169 m .70929 .41702 L .70991 .41658 L F
.67 .575 .74 r
.66849 .42875 m .66644 .41721 L .71084 .41702 L p F P
0 g
s
0 .328 .737 r
.71769 .42085 m .72547 .42511 L p .71497 .41927 L F P
0 g
s
0 .328 .737 r
.7132 .4183 m .71769 .42085 L .71497 .41927 L F
.71095 .41707 m .71769 .42085 L .71135 .41726 L F
.72547 .42511 m .73089 .42803 L p .70339 .41282 L F P
0 g
s
.67 .575 .74 r
.66849 .42875 m .71084 .41702 L .71888 .4214 L F
0 .328 .737 r
.71135 .41726 m .7132 .4183 L .71497 .41927 L F
.70339 .41282 m .71095 .41707 L .71135 .41726 L F
.537 .095 .147 r
.72376 .41569 m .75329 .41415 L .7216 .41589 L F
.75329 .41415 m .75345 .41415 L .7216 .41589 L F
.66 .489 .642 r
.76435 .40666 m .75379 .41416 L p .75583 .41418 L F P
0 g
s
.618 .416 .586 r
.74295 .43026 m .74994 .42819 L .74382 .43479 L F
.77541 .41235 m .75102 .42967 L p .75336 .42451 L F P
0 g
s
.537 .095 .147 r
.75274 .41419 m .75379 .41416 L .75009 .41684 L F
.75694 .4142 m .75009 .41684 L p .75379 .41416 L F P
0 g
s
.66 .489 .642 r
.77066 .40997 m .76435 .40666 L p .75695 .4142 L F P
0 g
s
.66 .489 .642 r
.76457 .41429 m .77066 .40997 L p .75695 .4142 L F P
0 g
s
.66 .489 .642 r
.75379 .41416 m .76435 .40666 L p .75402 .41416 L F P
0 g
s
.537 .095 .147 r
.75274 .41419 m .75345 .41415 L .75379 .41416 L F
.849 .693 .689 r
.75694 .4142 m .75009 .41684 L p .75488 .42117 L F P
0 g
s
.66 .489 .642 r
.75694 .4142 m .76435 .40666 L .76215 .41426 L F
.75402 .41416 m .75776 .41145 L .75694 .4142 L F
.75776 .41145 m .76435 .40666 L .75694 .4142 L F
.75601 .41736 m .75694 .4142 L .76215 .41426 L F
.507 .241 .446 r
.77819 .41362 m .74656 .43608 L .74382 .43479 L p F P
0 g
s
.507 .241 .446 r
.74382 .43479 m .77541 .41235 L .77819 .41362 L p F P
0 g
s
.507 .241 .446 r
.77541 .41235 m .74382 .43479 L .74656 .43608 L p F P
0 g
s
0 .328 .737 r
.74537 .43497 m .74406 .43418 L p .74245 .43343 L F P
0 g
s
0 .328 .737 r
.74406 .43418 m .74152 .43266 L p .74245 .43343 L F P
0 g
s
.539 .099 .152 r
.73192 .42851 m .7136 .42858 L p .73089 .42803 L F P
0 g
s
0 .328 .737 r
.70339 .41282 m .73119 .42817 L .73267 .42886 L F
.539 .099 .152 r
.73015 .42768 m .73053 .42786 L .72449 .42778 L F
0 .328 .737 r
.70339 .41282 m .73089 .42803 L .73119 .42817 L F
.539 .099 .152 r
.72789 .42663 m .73015 .42768 L .66849 .42875 L F
.67 .575 .74 r
.73192 .42851 m .66849 .42875 L p .71888 .4214 L F P
0 g
s
.684 .533 .675 r
.76435 .40666 m .75699 .40272 L p .74627 .4144 L F P
0 g
s
.684 .533 .675 r
.75379 .41416 m .76435 .40666 L p .74627 .4144 L F P
0 g
s
.537 .095 .147 r
.7216 .41589 m .75274 .41419 L .75009 .41684 L F
0 .328 .737 r
.73281 .42906 m .7391 .43238 L p .73267 .42886 L F P
0 g
s
.684 .533 .675 r
.76435 .40666 m .75379 .41416 L p .74817 .41434 L F P
0 g
s
.719 .6 .723 r
.73904 .40569 m .72513 .41557 L p .73822 .40357 L F P
0 g
s
.719 .6 .723 r
.73822 .40357 m .72513 .41557 L .72382 .41569 L F
.702 .568 .7 r
.74578 .41068 m .74027 .41459 L p .74346 .40896 L F P
0 g
s
.702 .568 .7 r
.74346 .40896 m .74027 .41459 L .73694 .41481 L F
.846 .691 .69 r
.67423 .41588 m .66859 .39336 L .67525 .41549 L F
.537 .095 .147 r
.66644 .41721 m .66837 .41648 L p .67269 .41646 L F P
0 g
s
.537 .095 .147 r
.67269 .41646 m .70144 .41634 L .67102 .4171 L F
.67269 .41646 m .67102 .4171 L .66644 .41721 L F
.67603 .4152 m .70144 .41634 L .67269 .41646 L F
.846 .691 .69 r
.66859 .39336 m .67244 .39192 L .67653 .41501 L p F P
0 g
s
.846 .691 .69 r
.67525 .41549 m .66859 .39336 L .67653 .41501 L F
.67269 .41646 m .66859 .39336 L p .67423 .41588 L F P
0 g
s
.702 .568 .7 r
.72979 .41527 m .74346 .40896 L .73694 .41481 L F
.719 .6 .723 r
.73613 .39817 m .74165 .39425 L p .73822 .40357 L F P
0 g
s
.702 .568 .7 r
.75699 .40272 m .74578 .41068 L p .74346 .40896 L F P
0 g
s
.719 .6 .723 r
.74921 .39846 m .73904 .40569 L p .73822 .40357 L F P
0 g
s
.532 .086 .137 r
.62445 .38931 m .6676 .38906 L .66375 .39049 L p F P
0 g
s
.745 .657 .762 r
.70339 .41282 m .56236 .33208 L p .58307 .31738 L F P
0 g
s
.745 .657 .762 r
.56236 .33208 m .48314 .28672 L p .58307 .31738 L F P
0 g
s
0 .328 .737 r
.70339 .41282 m .48314 .28672 L .56687 .33012 L p F P
0 g
s
.244 0 .131 r
.57969 .33867 m .54717 .36176 L p .5405 .34761 L F P
0 g
s
.244 0 .131 r
.52682 .31857 m .56236 .33208 L p .5405 .34761 L F P
0 g
s
.244 0 .131 r
.56236 .33208 m .57969 .33867 L p .5405 .34761 L F P
0 g
s
0 .328 .737 r
.57969 .33867 m .52682 .31857 L .47527 .28972 L p F P
0 g
s
0 .328 .737 r
.47527 .28972 m .3265 .20645 L p .32818 .20733 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44691 .2348 L .44492 .23647 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53057 .16034 m .40494 .24955 L p .43435 .26573 L F P
0 g
s
0 .328 .737 r
.32818 .20733 m .37548 .23203 L .42246 .25919 L F
.32818 .20733 m .42246 .25919 L .47527 .28972 L F
.42246 .25919 m .46489 .28309 L .47527 .28972 L F
0 .396 .809 r
.59016 .19414 m .56365 .17854 L .53057 .16034 L p F P
0 g
s
.707 .577 .707 r
.56365 .17854 m .53057 .16034 L p .43435 .26573 L F P
0 g
s
.707 .577 .707 r
.43802 .26775 m .56365 .17854 L p .43435 .26573 L F P
0 g
s
0 .328 .737 r
.37548 .23203 m .43802 .26775 L .42246 .25919 L F
.43802 .26775 m .46489 .28309 L .42246 .25919 L F
.41753 .2594 m .40635 .25326 L .43862 .27168 L F
.41753 .2594 m .43894 .27118 L .44692 .2754 L F
.40635 .25326 m .41305 .25749 L .42278 .26263 L F
.41305 .25749 m .42578 .26552 L .42278 .26263 L F
.715 .593 .718 r
.42578 .26552 m .39508 .28732 L .3594 .26756 L p F P
0 g
s
.707 .577 .707 r
.40997 .25525 m .43885 .27114 L .42347 .28217 L F
.42232 .2789 m .43802 .26775 L p .43435 .26573 L F P
0 g
s
.707 .577 .707 r
.42347 .28217 m .39088 .26424 L p .40997 .25525 L F P
0 g
s
.707 .577 .707 r
.39088 .26424 m .40635 .25326 L p .4092 .25482 L F P
0 g
s
.707 .577 .707 r
.39088 .26424 m .4092 .25482 L .40997 .25525 L F
.38924 .2607 m .42232 .2789 L p .43435 .26573 L F P
0 g
s
.707 .577 .707 r
.40494 .24955 m .38924 .2607 L p .43435 .26573 L F P
0 g
s
.707 .577 .707 r
.43894 .27118 m .42347 .28217 L p .43885 .27114 L F P
0 g
s
.663 .494 .646 r
.42347 .28217 m .43894 .27118 L p .44184 .27272 L F P
0 g
s
.743 .652 .759 r
.42232 .2789 m .44923 .29421 L p .46191 .28139 L F P
0 g
s
.663 .494 .646 r
.48362 .25122 m .48642 .2488 L .48839 .24877 L F
.743 .652 .759 r
.56365 .17854 m .43802 .26775 L p .46191 .28139 L F P
0 g
s
.743 .652 .759 r
.43802 .26775 m .42232 .2789 L p .46191 .28139 L F P
0 g
s
.663 .494 .646 r
.57036 .20669 m .57043 .20656 L .57047 .20663 L F
.68 .821 .38 r
.57077 .20511 m .57043 .20656 L p .56949 .20834 L F P
0 g
s
.743 .652 .759 r
.59016 .19414 m .56365 .17854 L p .46191 .28139 L F P
0 g
s
.743 .652 .759 r
.44923 .29421 m .46489 .28309 L p .46191 .28139 L F P
0 g
s
.743 .652 .759 r
.46489 .28309 m .59016 .19414 L p .46191 .28139 L F P
0 g
s
.475 .193 .406 r
.58933 .19694 m .59989 .20113 L p .55975 .22651 L F P
0 g
s
.475 .193 .406 r
.56526 .2163 m .58933 .19694 L .55975 .22651 L F
0 .396 .809 r
.58933 .19694 m .59989 .20113 L .59016 .19414 L p F P
0 g
s
.807 .828 .867 r
.59989 .20113 m .59016 .19414 L p .47405 .28894 L F P
0 g
s
.807 .828 .867 r
.47519 .28967 m .59989 .20113 L p .47405 .28894 L F P
0 g
s
0 .328 .737 r
.42719 .25903 m .57969 .33867 L .48207 .29291 L F
.46489 .28309 m .48207 .29291 L .47527 .28972 L F
.42719 .25903 m .48207 .29291 L .46489 .28309 L F
.37548 .23203 m .42719 .25903 L .46489 .28309 L F
.47003 .28763 m .51468 .31289 L .49753 .30218 L F
.475 .193 .406 r
.47519 .28967 m .45961 .30074 L p .46631 .28559 L F P
0 g
s
.807 .828 .867 r
.45961 .30074 m .47519 .28967 L p .47405 .28894 L F P
0 g
s
.662 .493 .645 r
.38924 .2607 m .40494 .24955 L p .402 .248 L F P
0 g
s
.475 .193 .406 r
.44969 .2961 m .46521 .28508 L p .46631 .28559 L F P
0 g
s
.663 .494 .646 r
.46521 .28508 m .44969 .2961 L p .46483 .28488 L F P
0 g
s
.807 .828 .867 r
.44923 .29421 m .45961 .30074 L p .47405 .28894 L F P
0 g
s
.807 .828 .867 r
.46489 .28309 m .44923 .29421 L p .47405 .28894 L F P
0 g
s
0 .328 .737 r
.47527 .28972 m .48152 .29371 L .49753 .30218 L F
.461 .173 .389 r
.49363 .14268 m .44298 .17864 L p .4384 .18662 L F P
0 g
s
0 .328 .737 r
.36733 .2302 m .36894 .23122 L .36946 .23146 L F
.36894 .23122 m .37964 .23801 L .36946 .23146 L F
.3265 .20645 m .35265 .22261 L .37725 .23665 L F
.734 .632 .746 r
.35807 .22763 m .32728 .2495 L .3594 .26756 L p F P
0 g
s
.805 .82 .863 r
.36413 .24903 m .35335 .24229 L p .37013 .23198 L F P
0 g
s
.805 .82 .863 r
.37013 .23198 m .37942 .23787 L .36413 .24903 L F
.743 .651 .759 r
.36413 .24903 m .37964 .23801 L p .38262 .23971 L F P
0 g
s
.662 .493 .645 r
.36287 .24671 m .38924 .2607 L p .402 .248 L F P
0 g
s
.662 .493 .645 r
.37853 .23559 m .36287 .24671 L p .402 .248 L F P
0 g
s
.461 .173 .389 r
.46629 .17289 m .5038 .14663 L .41954 .20162 L F
.5038 .14663 m .49363 .14268 L p .41954 .20162 L F P
0 g
s
.461 .173 .389 r
.36287 .24671 m .37853 .23559 L p .37746 .2351 L F P
0 g
s
.461 .173 .389 r
.35335 .24229 m .36287 .24671 L p .37746 .2351 L F P
0 g
s
.805 .82 .863 r
.35335 .24229 m .36894 .23122 L p .37013 .23198 L F P
0 g
s
.461 .173 .389 r
.36894 .23122 m .35335 .24229 L p .37746 .2351 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.758 .685 .781 r
.35807 .22763 m .32728 .2495 L .3024 .2352 L p F P
0 g
s
.758 .685 .781 r
.3024 .2352 m .33332 .21325 L .35807 .22763 L p F P
0 g
s
.758 .685 .781 r
.32728 .2495 m .35807 .22763 L .33332 .21325 L p F P
0 g
s
.758 .685 .781 r
.33332 .21325 m .3024 .2352 L .32728 .2495 L p F P
0 g
s
.794 .782 .842 r
.33332 .21325 m .3024 .2352 L .28773 .22635 L p F P
0 g
s
.794 .782 .842 r
.3024 .2352 m .33332 .21325 L .3188 .20429 L p F P
0 g
s
.794 .782 .842 r
.3188 .20429 m .28773 .22635 L .3024 .2352 L p F P
0 g
s
0 .309 .715 r
.39508 .28732 m .43029 .30652 L p .2951 .22874 L F P
0 g
s
0 .309 .715 r
.3594 .26756 m .39508 .28732 L p .2951 .22874 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .309 .715 r
.32728 .2495 m .3594 .26756 L p .2951 .22874 L F P
0 g
s
.671 .51 .658 r
.49183 .30112 m .46102 .323 L .43029 .30652 L p F P
0 g
s
0 .309 .715 r
.43029 .30652 m .46102 .323 L p .2951 .22874 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .309 .715 r
.3024 .2352 m .32728 .2495 L p .2951 .22874 L F P
0 g
s
0 .328 .737 r
.33332 .21325 m .35807 .22763 L p .3265 .20645 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.629 .435 .601 r
.51468 .31289 m .48374 .33485 L .46102 .323 L p F P
0 g
s
.629 .435 .601 r
.46102 .323 m .49183 .30112 L .51468 .31289 L p F P
0 g
s
.629 .435 .601 r
.49183 .30112 m .46102 .323 L .48374 .33485 L p F P
0 g
s
0 .309 .715 r
.46102 .323 m .48374 .33485 L p .2951 .22874 L F P
0 g
s
.629 .435 .601 r
.48374 .33485 m .51468 .31289 L .49183 .30112 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .309 .715 r
.28773 .22635 m .3024 .2352 L p .2951 .22874 L F P
0 g
s
0 .328 .737 r
.3188 .20429 m .33332 .21325 L p .3265 .20645 L F P
0 g
s
.794 .782 .842 r
.28773 .22635 m .3188 .20429 L .33332 .21325 L p F P
0 g
s
.501 .231 .438 r
.48374 .33485 m .51468 .31289 L .52682 .31857 L p F P
0 g
s
.501 .231 .438 r
.49572 .34065 m .52682 .31857 L .51468 .31289 L p F P
0 g
s
.501 .231 .438 r
.51468 .31289 m .48374 .33485 L .49572 .34065 L p F P
0 g
s
.501 .231 .438 r
.52682 .31857 m .49572 .34065 L .48374 .33485 L p F P
0 g
s
0 .309 .715 r
.48374 .33485 m .49572 .34065 L p .2951 .22874 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .318 .726 r
.42347 .28217 m .44969 .2961 L p .44923 .29421 L F P
0 g
s
0 .318 .726 r
.39088 .26424 m .42347 .28217 L p .44923 .29421 L F P
0 g
s
0 .318 .726 r
.36413 .24903 m .39088 .26424 L p .44923 .29421 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .318 .726 r
.44969 .2961 m .45961 .30074 L .44923 .29421 L p F P
0 g
s
0 .318 .726 r
.35335 .24229 m .36413 .24903 L p .44923 .29421 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.732 .99 .871 r
.3188 .20429 m .28773 .22635 L .28513 .22408 L p F P
0 g
s
.732 .99 .871 r
.28773 .22635 m .3188 .20429 L .31637 .2019 L p F P
0 g
s
.732 .99 .871 r
.31637 .2019 m .28513 .22408 L .28773 .22635 L p F P
0 g
s
0 .309 .715 r
.2951 .22874 m .28513 .22408 L .28773 .22635 L p F P
0 g
s
0 .328 .737 r
.3265 .20645 m .31637 .2019 L .3188 .20429 L p F P
0 g
s
.732 .99 .871 r
.28513 .22408 m .31637 .2019 L .3188 .20429 L p F P
0 g
s
.244 0 .131 r
.54717 .36176 m .49572 .34065 L .52682 .31857 L p F P
0 g
s
0 .309 .715 r
.54717 .36176 m .49572 .34065 L .2951 .22874 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77728 .4132 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76499 .42299 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .318 .726 r
.36287 .24671 m .35335 .24229 L p .44923 .29421 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77668 .41519 m
.77898 .4134 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.443 .148 .367 r
.31637 .2019 m .28513 .22408 L .2951 .22874 L p F P
0 g
s
.443 .148 .367 r
.2951 .22874 m .3265 .20645 L .31637 .2019 L p F P
0 g
s
.443 .148 .367 r
.28513 .22408 m .31637 .2019 L .3265 .20645 L p F P
0 g
s
.443 .148 .367 r
.3265 .20645 m .2951 .22874 L .28513 .22408 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.845 .69 .69 r
.6309 .44829 m .63193 .45403 L .63579 .45254 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63043 .42079 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77499 .41589 m
.77668 .41519 L
s
0 .318 .726 r
.38924 .2607 m .36287 .24671 L p .44923 .29421 L F P
0 g
s
0 .318 .726 r
.44923 .29421 m .42232 .2789 L .38924 .2607 L p F P
0 g
s
.67 .575 .74 r
.674 .44817 m .67502 .45392 L .63193 .45403 L p F P
0 g
s
.67 .575 .74 r
.63193 .45403 m .6309 .44829 L .674 .44817 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62759 .42188 L
s
.62759 .42188 m
.6277 .42184 L
s
.67656 .45104 m
.67694 .45318 L
s
.67694 .45318 m
.68153 .47902 L
s
.845 .69 .69 r
.62056 .39074 m .6216 .39651 L .62548 .39508 L p F P
0 g
s
.845 .69 .69 r
.62548 .39508 m .62445 .38931 L .62056 .39074 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.532 .086 .137 r
.66375 .39049 m .62056 .39074 L .62445 .38931 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.65718 .45776 m
.67451 .45105 L
s
0 .309 .715 r
.43254 .29778 m .54717 .36176 L p .2951 .22874 L F P
0 g
s
.758 .686 .782 r
.51547 .26376 m .48314 .28672 L .46904 .27852 L p F P
0 g
s
.758 .686 .782 r
.46904 .27852 m .50145 .25551 L .51547 .26376 L p F P
0 g
s
.758 .686 .782 r
.48314 .28672 m .51547 .26376 L .50145 .25551 L p F P
0 g
s
.758 .686 .782 r
.50145 .25551 m .46904 .27852 L .48314 .28672 L p F P
0 g
s
.794 .781 .841 r
.50145 .25551 m .46904 .27852 L .46057 .2733 L p F P
0 g
s
.794 .781 .841 r
.46057 .2733 m .49306 .25023 L .50145 .25551 L p F P
0 g
s
.794 .781 .841 r
.46904 .27852 m .50145 .25551 L .49306 .25023 L p F P
0 g
s
.794 .781 .841 r
.49306 .25023 m .46057 .2733 L .46904 .27852 L p F P
0 g
s
.764 .989 .893 r
.49306 .25023 m .46057 .2733 L .45871 .27166 L p F P
0 g
s
.764 .989 .893 r
.45871 .27166 m .4913 .24852 L .49306 .25023 L p F P
0 g
s
.764 .989 .893 r
.46057 .2733 m .49306 .25023 L .4913 .24852 L p F P
0 g
s
.764 .989 .893 r
.4913 .24852 m .45871 .27166 L .46057 .2733 L p F P
0 g
s
.385 .066 .297 r
.4913 .24852 m .45871 .27166 L .46374 .27382 L p F P
0 g
s
0 .346 .757 r
.49306 .25023 m .50145 .25551 L p .59963 .30686 L F P
0 g
s
0 .346 .757 r
.4913 .24852 m .49306 .25023 L p .59963 .30686 L F P
0 g
s
0 .346 .757 r
.49643 .25061 m .4913 .24852 L p .59963 .30686 L F P
0 g
s
.385 .066 .297 r
.46374 .27382 m .49643 .25061 L .4913 .24852 L p F P
0 g
s
.385 .066 .297 r
.45871 .27166 m .4913 .24852 L .49643 .25061 L p F P
0 g
s
.385 .066 .297 r
.49643 .25061 m .46374 .27382 L .45871 .27166 L p F P
0 g
s
.602 .39 .566 r
.49643 .25061 m .46374 .27382 L .47479 .2794 L p F P
0 g
s
.602 .39 .566 r
.47479 .2794 m .47514 .27957 L p .47579 .27869 L F P
0 g
s
.602 .39 .566 r
.47579 .27869 m .49643 .25061 L .47479 .2794 L F
0 .346 .757 r
.50145 .25551 m .51547 .26376 L p .59963 .30686 L F P
0 g
s
0 .346 .757 r
.50791 .2563 m .49643 .25061 L p .59963 .30686 L F P
0 g
s
.602 .39 .566 r
.46374 .27382 m .49643 .25061 L .50791 .2563 L p F P
0 g
s
.602 .39 .566 r
.50791 .2563 m .47514 .27957 L .47479 .2794 L p F P
0 g
s
.602 .39 .566 r
.47479 .2794 m .46374 .27382 L p .50657 .25683 L F P
0 g
s
.602 .39 .566 r
.50791 .2563 m .47479 .2794 L .50657 .25683 L F
0 .328 .737 r
.47481 .27992 m .57969 .33867 L p .47158 .28221 L F P
0 g
s
0 .328 .737 r
.3265 .20645 m .47481 .27992 L .47158 .28221 L F
.46524 .27455 m .47481 .27992 L p .3265 .20645 L F P
0 g
s
0 .328 .737 r
.46904 .27852 m .48314 .28672 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.46057 .2733 m .46904 .27852 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.45871 .27166 m .46057 .2733 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.47523 .27962 m .46524 .27455 L .57969 .33867 L p F P
0 g
s
0 .328 .737 r
.46374 .27382 m .45871 .27166 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.47514 .27957 m .46374 .27382 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.49164 .28827 m .47514 .27957 L p .56687 .33012 L F P
0 g
s
.659 .487 .641 r
.50791 .2563 m .47514 .27957 L .47519 .2796 L p F P
0 g
s
.659 .487 .641 r
.47519 .2796 m .49048 .28766 L p .50786 .2564 L F P
0 g
s
0 .346 .757 r
.73494 .39042 m .51547 .26376 L .59963 .30686 L p F P
0 g
s
.745 .657 .762 r
.51547 .26376 m .73494 .39042 L .70339 .41282 L p F P
0 g
s
0 .346 .757 r
.52447 .26496 m .50791 .2563 L p .59963 .30686 L F P
0 g
s
0 .328 .737 r
.57969 .33867 m .50446 .2957 L .50411 .29595 L F
.659 .487 .641 r
.49048 .28766 m .47519 .2796 L p .52098 .266 L F P
0 g
s
0 .328 .737 r
.50446 .2957 m .4888 .28676 L .50411 .29595 L F
.4888 .28676 m .47523 .27962 L p .50411 .29595 L F P
0 g
s
.688 .54 .68 r
.52447 .26496 m .49164 .28827 L .49608 .29067 L p F P
0 g
s
.688 .54 .68 r
.49608 .29067 m .50863 .29745 L p .52153 .2726 L F P
0 g
s
0 .346 .757 r
.54423 .2756 m .52447 .26496 L p .59963 .30686 L F P
0 g
s
.688 .54 .68 r
.50863 .29745 m .49608 .29067 L p .53559 .27831 L F P
0 g
s
0 .328 .737 r
.50488 .2954 m .50451 .29573 L p .57969 .33867 L F P
0 g
s
0 .346 .757 r
.56491 .287 m .54423 .2756 L p .59963 .30686 L F P
0 g
s
.709 .581 .71 r
.52798 .30809 m .51568 .30131 L p .55266 .29056 L F P
0 g
s
.709 .581 .71 r
.51568 .30131 m .52798 .30809 L p .54002 .28403 L F P
0 g
s
0 .328 .737 r
.52215 .30485 m .50488 .2954 L p .52173 .30515 L F P
0 g
s
0 .328 .737 r
.51137 .29894 m .49164 .28827 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.53205 .31033 m .51137 .29894 L p .56687 .33012 L F P
0 g
s
.701 .565 .699 r
.47202 .31873 m .50488 .2954 L .51568 .30131 L p F P
0 g
s
.701 .565 .699 r
.51568 .30131 m .52215 .30485 L p .50337 .31005 L F P
0 g
s
.701 .565 .699 r
.50337 .31005 m .47202 .31873 L .51568 .30131 L F
.709 .581 .71 r
.54423 .2756 m .51137 .29894 L .51568 .30131 L p F P
0 g
s
.709 .581 .71 r
.54002 .28403 m .54423 .2756 L .51568 .30131 L F
.52798 .30809 m .53205 .31033 L p .53445 .30349 L F P
0 g
s
.709 .581 .71 r
.53445 .30349 m .54423 .2756 L .52798 .30809 L F
0 .328 .737 r
.52215 .30485 m .5218 .30519 L p .57969 .33867 L F P
0 g
s
0 .346 .757 r
.59963 .30686 m .58411 .29784 L .56491 .287 L p F P
0 g
s
.728 .621 .738 r
.54691 .31868 m .53502 .312 L p .5709 .30165 L F P
0 g
s
.728 .621 .738 r
.53502 .312 m .54691 .31868 L p .56132 .29333 L F P
0 g
s
0 .328 .737 r
.53921 .31433 m .52215 .30485 L p .53879 .31463 L F P
0 g
s
0 .328 .737 r
.56687 .33012 m .55129 .32114 L .53205 .31033 L p F P
0 g
s
.717 .598 .722 r
.48929 .32818 m .52215 .30485 L .53502 .312 L p F P
0 g
s
.717 .598 .722 r
.53502 .312 m .53921 .31433 L p .52695 .31773 L F P
0 g
s
.717 .598 .722 r
.52695 .31773 m .48929 .32818 L .53502 .312 L F
.728 .621 .738 r
.56491 .287 m .53205 .31033 L .53502 .312 L p F P
0 g
s
.728 .621 .738 r
.56132 .29333 m .56491 .287 L .53502 .312 L F
.54691 .31868 m .55129 .32114 L p .55439 .31337 L F P
0 g
s
.728 .621 .738 r
.55439 .31337 m .56491 .287 L .54691 .31868 L F
0 .328 .737 r
.53921 .31433 m .53889 .31469 L p .57969 .33867 L F P
0 g
s
.751 .669 .771 r
.56508 .32909 m .55266 .32193 L p .5937 .30877 L F P
0 g
s
.751 .669 .771 r
.55266 .32193 m .56508 .32909 L p .58222 .30094 L F P
0 g
s
0 .328 .737 r
.55468 .32307 m .53921 .31433 L p .55425 .32337 L F P
0 g
s
.734 .633 .746 r
.50637 .33765 m .53921 .31433 L .55266 .32193 L p F P
0 g
s
.734 .633 .746 r
.55266 .32193 m .55468 .32307 L p .54837 .32498 L F P
0 g
s
.734 .633 .746 r
.54837 .32498 m .50637 .33765 L .55266 .32193 L F
.751 .669 .771 r
.58411 .29784 m .55129 .32114 L .55266 .32193 L p F P
0 g
s
.751 .669 .771 r
.58222 .30094 m .58411 .29784 L .55266 .32193 L F
.56508 .32909 m .56687 .33012 L p .56886 .32641 L F P
0 g
s
.751 .669 .771 r
.56886 .32641 m .58411 .29784 L .56508 .32909 L F
0 .328 .737 r
.55468 .32307 m .55439 .32345 L p .57969 .33867 L F P
0 g
s
.736 .636 .748 r
.70339 .41282 m .73494 .39042 L .74165 .39425 L p F P
0 g
s
0 .328 .737 r
.74152 .43266 m .70339 .41282 L p .56687 .33012 L F P
0 g
s
0 .328 .737 r
.56729 .33037 m .55468 .32307 L p .57969 .33867 L F P
0 g
s
.754 .676 .775 r
.53454 .35363 m .56729 .33037 L .56508 .32909 L p F P
0 g
s
.754 .676 .775 r
.56508 .32909 m .55468 .32307 L p .53808 .34826 L F P
0 g
s
.754 .676 .775 r
.53454 .35363 m .56508 .32909 L .53808 .34826 L F
.55468 .32307 m .52187 .34637 L .53231 .35235 L p F P
0 g
s
.754 .676 .775 r
.53231 .35235 m .53454 .35363 L p .53808 .34826 L F P
0 g
s
.754 .676 .775 r
.53808 .34826 m .55468 .32307 L .53231 .35235 L F
.751 .669 .771 r
.59963 .30686 m .56687 .33012 L .56508 .32909 L p F P
0 g
s
.751 .669 .771 r
.59963 .30686 m .56508 .32909 L .5937 .30877 L F
.55266 .32193 m .55129 .32114 L p .55553 .31989 L F P
0 g
s
.751 .669 .771 r
.59963 .30686 m .55266 .32193 L .55553 .31989 L F
.734 .633 .746 r
.52187 .34637 m .55468 .32307 L .55266 .32193 L p F P
0 g
s
.734 .633 .746 r
.55266 .32193 m .54691 .31868 L p .52838 .33918 L F P
0 g
s
.734 .633 .746 r
.52187 .34637 m .55266 .32193 L .52838 .33918 L F
.54691 .31868 m .53921 .31433 L p .53058 .33029 L F P
0 g
s
.734 .633 .746 r
.52187 .34637 m .54691 .31868 L .53058 .33029 L F
.53921 .31433 m .50637 .33765 L .51409 .342 L p F P
0 g
s
.734 .633 .746 r
.51409 .342 m .52187 .34637 L p .53058 .33029 L F P
0 g
s
.734 .633 .746 r
.53058 .33029 m .53921 .31433 L .51409 .342 L F
.728 .621 .738 r
.58411 .29784 m .55129 .32114 L .54691 .31868 L p F P
0 g
s
.728 .621 .738 r
.58411 .29784 m .54691 .31868 L .5709 .30165 L F
.53502 .312 m .53205 .31033 L p .54009 .30841 L F P
0 g
s
.728 .621 .738 r
.58411 .29784 m .53502 .312 L .54009 .30841 L F
.717 .598 .722 r
.50637 .33765 m .53921 .31433 L .53502 .312 L p F P
0 g
s
.717 .598 .722 r
.53502 .312 m .52798 .30809 L p .51443 .32663 L F P
0 g
s
.717 .598 .722 r
.50637 .33765 m .53502 .312 L .51443 .32663 L F
.52798 .30809 m .52215 .30485 L p .51676 .31606 L F P
0 g
s
.717 .598 .722 r
.50637 .33765 m .52798 .30809 L .51676 .31606 L F
.52215 .30485 m .48929 .32818 L .49512 .33142 L p F P
0 g
s
.717 .598 .722 r
.49512 .33142 m .50637 .33765 L p .51676 .31606 L F P
0 g
s
.717 .598 .722 r
.51676 .31606 m .52215 .30485 L .49512 .33142 L F
.709 .581 .71 r
.56491 .287 m .53205 .31033 L .52798 .30809 L p F P
0 g
s
.709 .581 .71 r
.56491 .287 m .52798 .30809 L .55266 .29056 L F
.51568 .30131 m .51137 .29894 L p .52252 .29645 L F P
0 g
s
.709 .581 .71 r
.56491 .287 m .51568 .30131 L .52252 .29645 L F
.701 .565 .699 r
.48929 .32818 m .52215 .30485 L .51568 .30131 L p F P
0 g
s
.701 .565 .699 r
.51568 .30131 m .50863 .29745 L p .49854 .31348 L F P
0 g
s
.701 .565 .699 r
.48929 .32818 m .51568 .30131 L .49854 .31348 L F
.50863 .29745 m .50488 .2954 L p .50149 .30252 L F P
0 g
s
.701 .565 .699 r
.48929 .32818 m .50863 .29745 L .50149 .30252 L F
.688 .54 .68 r
.54423 .2756 m .51137 .29894 L .50863 .29745 L p F P
0 g
s
.688 .54 .68 r
.54423 .2756 m .50863 .29745 L .53559 .27831 L F
.49608 .29067 m .49164 .28827 L p .50347 .28543 L F P
0 g
s
.688 .54 .68 r
.54423 .2756 m .49608 .29067 L .50347 .28543 L F
0 .328 .737 r
.50488 .2954 m .4888 .28676 L p .50446 .2957 L F P
0 g
s
.682 .529 .672 r
.45598 .31007 m .4888 .28676 L .49608 .29067 L p F P
0 g
s
.682 .529 .672 r
.49608 .29067 m .50488 .2954 L p .47811 .30343 L F P
0 g
s
.682 .529 .672 r
.47811 .30343 m .45598 .31007 L .49608 .29067 L F
.701 .565 .699 r
.50488 .2954 m .47202 .31873 L .47577 .32078 L p F P
0 g
s
.701 .565 .699 r
.47577 .32078 m .48929 .32818 L p .50149 .30252 L F P
0 g
s
.701 .565 .699 r
.50149 .30252 m .50488 .2954 L .47577 .32078 L F
.688 .54 .68 r
.50863 .29745 m .51137 .29894 L p .5132 .29421 L F P
0 g
s
.688 .54 .68 r
.5132 .29421 m .52153 .2726 L .50863 .29745 L F
.52153 .2726 m .52447 .26496 L .49608 .29067 L F
.682 .529 .672 r
.47202 .31873 m .50488 .2954 L .49608 .29067 L p F P
0 g
s
.682 .529 .672 r
.49608 .29067 m .49048 .28766 L p .4833 .29975 L F P
0 g
s
.682 .529 .672 r
.47202 .31873 m .49608 .29067 L .4833 .29975 L F
.49048 .28766 m .4888 .28676 L p .48706 .29008 L F P
0 g
s
.682 .529 .672 r
.47202 .31873 m .49048 .28766 L .48706 .29008 L F
.659 .487 .641 r
.52447 .26496 m .49164 .28827 L .49048 .28766 L p F P
0 g
s
.659 .487 .641 r
.52447 .26496 m .49048 .28766 L .52098 .266 L F
.47519 .2796 m .47514 .27957 L p .47528 .27953 L F P
0 g
s
.659 .487 .641 r
.52447 .26496 m .47519 .2796 L .47528 .27953 L F
.609 .402 .575 r
.43254 .29778 m .46524 .27455 L .47519 .2796 L p F P
0 g
s
.609 .402 .575 r
.47519 .2796 m .47523 .27962 L p .47505 .2797 L F P
0 g
s
.609 .402 .575 r
.47505 .2797 m .43254 .29778 L .47519 .2796 L F
.682 .529 .672 r
.4888 .28676 m .45598 .31007 L .45765 .31097 L p F P
0 g
s
.682 .529 .672 r
.45765 .31097 m .47202 .31873 L p .48706 .29008 L F P
0 g
s
.682 .529 .672 r
.48706 .29008 m .4888 .28676 L .45765 .31097 L F
.659 .487 .641 r
.49048 .28766 m .49164 .28827 L p .49279 .28601 L F P
0 g
s
.659 .487 .641 r
.49279 .28601 m .50786 .2564 L .49048 .28766 L F
.50786 .2564 m .50791 .2563 L .47519 .2796 L F
.609 .402 .575 r
.44246 .30289 m .47523 .27962 L .47519 .2796 L p F P
0 g
s
.609 .402 .575 r
.47519 .2796 m .47479 .2794 L p .44557 .30063 L F P
0 g
s
.609 .402 .575 r
.44246 .30289 m .47519 .2796 L .44557 .30063 L F
.47479 .2794 m .46524 .27455 L p .44346 .30165 L F P
0 g
s
.609 .402 .575 r
.44246 .30289 m .47479 .2794 L .44346 .30165 L F
.46524 .27455 m .43254 .29778 L .44203 .30267 L p F P
0 g
s
.609 .402 .575 r
.44203 .30267 m .44246 .30289 L p .44346 .30165 L F P
0 g
s
.609 .402 .575 r
.44346 .30165 m .46524 .27455 L .44203 .30267 L F
.565 .33 .518 r
.43254 .29778 m .2951 .22874 L .3265 .20645 L p F P
0 g
s
.565 .33 .518 r
.3265 .20645 m .46524 .27455 L .43254 .29778 L p F P
0 g
s
.67 .575 .74 r
.66375 .39049 m .66477 .39627 L .6216 .39651 L p F P
0 g
s
.67 .575 .74 r
.6216 .39651 m .62056 .39074 L .66375 .39049 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.65202 .42885 m
.66747 .42298 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.66426 .39338 m
.66594 .39276 L
s
.66594 .39276 m
.66619 .39267 L
s
.24225 .47534 m
.23396 .47743 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
0 .346 .757 r
.74921 .39846 m .75699 .40272 L p .73494 .39042 L F P
0 g
s
0 .346 .757 r
.73494 .39042 m .74165 .39425 L .74921 .39846 L p F P
0 g
s
.75628 .42918 m
.75992 .45008 L
s
0 .346 .757 r
.75699 .40272 m .76435 .40666 L p .73494 .39042 L F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
0 .346 .757 r
.76435 .40666 m .77066 .40997 L p .73494 .39042 L F P
0 g
s
.507 .241 .446 r
.74656 .43608 m .77819 .41362 L .77541 .41235 L p F P
0 g
s
0 0 0 r
.77876 .41366 m .7471 .43615 L .74656 .43608 L p F P
0 g
s
0 0 0 r
.74656 .43608 m .77819 .41362 L .77876 .41366 L p F P
0 g
s
0 0 0 r
.77819 .41362 m .74656 .43608 L .7471 .43615 L p F P
0 g
s
0 .328 .737 r
.7471 .43615 m .74537 .43497 L p .70339 .41282 L F P
0 g
s
0 .328 .737 r
.74656 .43608 m .7471 .43615 L p .70339 .41282 L F P
0 g
s
0 .328 .737 r
.74382 .43479 m .74656 .43608 L p .70339 .41282 L F P
0 g
s
0 .328 .737 r
.7391 .43238 m .74382 .43479 L p .70339 .41282 L F P
0 g
s
0 .346 .757 r
.77707 .41246 m .77325 .41013 L .73494 .39042 L p F P
0 g
s
0 .346 .757 r
.77876 .41366 m .77707 .41246 L p .73494 .39042 L F P
0 g
s
0 .346 .757 r
.77819 .41362 m .77876 .41366 L p .73494 .39042 L F P
0 g
s
0 .346 .757 r
.77541 .41235 m .77819 .41362 L p .73494 .39042 L F P
0 g
s
0 .346 .757 r
.77066 .40997 m .77541 .41235 L p .73494 .39042 L F P
0 g
s
0 .346 .757 r
.77325 .41013 m .73494 .39042 L p .59963 .30686 L F P
0 g
s
.64684 .39988 m
.66426 .39338 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.7511 .42264 m
.75488 .42117 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.74752 .42247 m
.75062 .42191 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
0 0 0 r
.7471 .43615 m .77876 .41366 L .77819 .41362 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.817 .893 .897 r
.77707 .41246 m .74537 .43497 L .7471 .43615 L p F P
0 g
s
.817 .893 .897 r
.7471 .43615 m .77876 .41366 L .77707 .41246 L p F P
0 g
s
.817 .893 .897 r
.74537 .43497 m .77707 .41246 L .77876 .41366 L p F P
0 g
s
.817 .893 .897 r
.77876 .41366 m .7471 .43615 L .74537 .43497 L p F P
0 g
s
.73544 .42433 m
.74752 .42247 L
s
.27843 .46905 m
.26456 .47116 L
s
.72885 .42522 m
.73544 .42433 L
s
.781 .743 .818 r
.77325 .41013 m .74152 .43266 L .74537 .43497 L p F P
0 g
s
.781 .743 .818 r
.74537 .43497 m .77707 .41246 L .77325 .41013 L p F P
0 g
s
.781 .743 .818 r
.77707 .41246 m .74537 .43497 L .74152 .43266 L p F P
0 g
s
.781 .743 .818 r
.74152 .43266 m .77325 .41013 L .77707 .41246 L p F P
0 g
s
.73589 .42854 m
.7511 .42264 L
s
.765 .703 .793 r
.74152 .43266 m .56687 .33012 L .59963 .30686 L p F P
0 g
s
.765 .703 .793 r
.59963 .30686 m .77325 .41013 L .74152 .43266 L p F P
0 g
s
.72157 .4262 m
.7281 .42532 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .328 .737 r
.57606 .33564 m .56729 .33037 L p .57969 .33867 L F P
0 g
s
0 .328 .737 r
.57969 .33867 m .58029 .33848 L .57606 .33564 L p F P
0 g
s
0 0 0 r
.54717 .36176 m .57969 .33867 L .58029 .33848 L p F P
0 g
s
0 0 0 r
.54769 .36163 m .58029 .33848 L .57969 .33867 L p F P
0 g
s
0 0 0 r
.57969 .33867 m .54717 .36176 L .54769 .36163 L p F P
0 g
s
0 .309 .715 r
.44246 .30289 m .43254 .29778 L .54717 .36176 L p F P
0 g
s
0 .309 .715 r
.45598 .31007 m .44246 .30289 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.47202 .31873 m .45598 .31007 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.48929 .32818 m .47202 .31873 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.50637 .33765 m .48929 .32818 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.52187 .34637 m .50637 .33765 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.53454 .35363 m .52187 .34637 L p .54717 .36176 L F P
0 g
s
0 .309 .715 r
.54338 .35885 m .53454 .35363 L p .54717 .36176 L F P
0 g
s
0 0 0 r
.58029 .33848 m .54769 .36163 L .54717 .36176 L p F P
0 g
s
0 .309 .715 r
.54717 .36176 m .54769 .36163 L .54338 .35885 L p F P
0 g
s
.816 .88 .892 r
.57606 .33564 m .54338 .35885 L .54769 .36163 L p F P
0 g
s
.816 .88 .892 r
.54769 .36163 m .58029 .33848 L .57606 .33564 L p F P
0 g
s
.816 .88 .892 r
.54338 .35885 m .57606 .33564 L .58029 .33848 L p F P
0 g
s
.816 .88 .892 r
.58029 .33848 m .54769 .36163 L .54338 .35885 L p F P
0 g
s
.781 .743 .819 r
.56729 .33037 m .53454 .35363 L .54338 .35885 L p F P
0 g
s
.781 .743 .819 r
.54338 .35885 m .57606 .33564 L .56729 .33037 L p F P
0 g
s
.781 .743 .819 r
.53454 .35363 m .56729 .33037 L .57606 .33564 L p F P
0 g
s
.781 .743 .819 r
.57606 .33564 m .54338 .35885 L .53454 .35363 L p F P
0 g
s
.602 .39 .566 r
.47514 .27957 m .50791 .2563 L .49643 .25061 L p F P
0 g
s
.609 .402 .575 r
.47523 .27962 m .44246 .30289 L .43254 .29778 L p F P
0 g
s
.754 .676 .775 r
.52187 .34637 m .55468 .32307 L .56729 .33037 L p F P
0 g
s
.754 .676 .775 r
.56729 .33037 m .53454 .35363 L .52187 .34637 L p F P
0 g
s
.751 .669 .771 r
.56687 .33012 m .59963 .30686 L .58411 .29784 L p F P
0 g
s
.751 .669 .771 r
.55129 .32114 m .58411 .29784 L .59963 .30686 L p F P
0 g
s
.659 .487 .641 r
.49164 .28827 m .52447 .26496 L .50791 .2563 L p F P
0 g
s
.659 .487 .641 r
.47514 .27957 m .50791 .2563 L .52447 .26496 L p F P
0 g
s
.656 .482 .637 r
.47523 .27962 m .44246 .30289 L .45598 .31007 L p F P
0 g
s
.656 .482 .637 r
.45598 .31007 m .4888 .28676 L .47523 .27962 L p F P
0 g
s
.656 .482 .637 r
.44246 .30289 m .47523 .27962 L .4888 .28676 L p F P
0 g
s
.656 .482 .637 r
.4888 .28676 m .45598 .31007 L .44246 .30289 L p F P
0 g
s
.734 .633 .746 r
.55468 .32307 m .52187 .34637 L .50637 .33765 L p F P
0 g
s
.728 .621 .738 r
.55129 .32114 m .58411 .29784 L .56491 .287 L p F P
0 g
s
.728 .621 .738 r
.53205 .31033 m .56491 .287 L .58411 .29784 L p F P
0 g
s
.682 .529 .672 r
.50488 .2954 m .47202 .31873 L .45598 .31007 L p F P
0 g
s
.688 .54 .68 r
.49164 .28827 m .52447 .26496 L .54423 .2756 L p F P
0 g
s
.688 .54 .68 r
.51137 .29894 m .54423 .2756 L .52447 .26496 L p F P
0 g
s
.717 .598 .722 r
.53921 .31433 m .50637 .33765 L .48929 .32818 L p F P
0 g
s
.701 .565 .699 r
.52215 .30485 m .48929 .32818 L .47202 .31873 L p F P
0 g
s
.709 .581 .71 r
.53205 .31033 m .56491 .287 L .54423 .2756 L p F P
0 g
s
.709 .581 .71 r
.51137 .29894 m .54423 .2756 L .56491 .287 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03=0;BC]080000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@01000
0000MRaS07H/H`1f;6<200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0000007H/H`1f;6<0101f;6<30000
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d00<0000007H/H`1f;6<01@1f;6<30:UnY@800000c@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000MRaS07H/H`0507H/H`030000002YOZD0ZGjU00@0ZGjU0P00003;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000001f;6<0MRaS00D0MRaS00<000000:UnY@2YOZD01`2YOZD200000<T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<@0]9>d0P00000607H/H`800000302YOZD200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<0000007H/
H`1f;6<01@1f;6<00`000000ZGjU0:UnY@0>0:UnY@800000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
MRaS07H/H`0407H/H`8000004`2YOZD200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000607H/H`030000
002YOZD0ZGjU0180ZGjU0P0000000`2dTk@00000000000310;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000001f
;6<0MRaS00@0MRaS0P00000D0:UnY@030000002dTk@0]9>d00<0]9>d0P00002o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]08000001P1f;6<00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000MRaS07H/H`0407H/H`030;BC]0000000ZGjU
01<0ZGjU0P00000:0;BC]0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000H0MRaS0P00000D0:UnY@03
0000002dTk@0]9>d00`0]9>d0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000001f;6<0MRaS00@0MRaS
00<0]9>d0000002YOZD04`2YOZD200000140]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02d
Tk@00`000000MRaS07H/H`0407H/H`800000502YOZD00`000000]9>d0;BC]00B0;BC]0800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]P2dTk@2000000H0MRaS00<000000:UnY@2YOZD04P2YOZD2000001L0]9>d0P00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000001f;6<0MRaS00@0MRaS0P00000D0:UnY@030000002dTk@0]9>d
01T0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000000H0MRaS00<000000:UnY@2Y
OZD04`2YOZD00`000000]9>d0;BC]00H0;BC]080000000<0_ZK2000000000000/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@00`000000MRaS07H/H`0407H/H`030;BC]0000000ZGjU01<0ZGjU0P00000J0;BC]0030000
002nY/80_ZK200<0_ZK20P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]08000001P1f;6<2000001@0ZGjU00<0
00000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P060;jV`P800000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000MRaS07H/H`0407H/H`030;BC]0000000ZGjU01<0ZGjU0P00000J0;BC]08000002`2nY/82
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:h0]9>d00<0000007H/H`1f;6<0101f;6<2000001@0ZGjU00<000000;BC
]02dTk@06@2dTk@00`000000_ZK20;jV`P0=0;jV`P800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000000H0
MRaS00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00H0;BC]08000004P2nY/8200000:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d00<0000007H/H`1f;6<0101f;6<2000001@0ZGjU0P00000J0;BC]0030000
002nY/80_ZK201@0_ZK200<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000000H0MRaS00<0
00000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201<0_ZK200@0
00000<kCg@3>dmd00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000MRaS07H/H`0407H/H`030<kAg000
0000ZGjU01<0ZGjU0P00000J0;BC]08000005@2nY/800`000000c]?M0<kCg@020<kCg@800000Y02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@2000000H0MRaS0P00000D0:UnY@030000002dTk@0]9>d01T0]9>d00<00000
0;jV`P2nY/80502nY/800`000000c]?M0<kCg@050<kCg@030000002dTk@0]9>d0:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000[0;BC]0030000001f;6<0MRaS00@0MRaS00<0c]7L0000002YOZD04`2YOZD20000
01X0]9>d0P00000E0;jV`P8000002@3>dmd00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]080
00000P1a9Ed2000002P0]9>d00<0000007H/H`1f;6<0101f;6<2000001@0ZGjU00<000000;BC]02d
Tk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003>dmd0c]?M00L0c]?M0P00002S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0030000001a9Ed0LBEM00@0LBEM0P00000T0;BC]08000001P1f;6<00`000000ZGjU
0:UnY@0C0:UnY@030000002dTk@0]9>d01T0]9>d00<000000;jV`P2nY/804`2nY/82000000T0c]?M
00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000LBEM074UG@04074UG@80000000<0
T5B40000000000008@2dTk@00`000000MRaS07H/H`0407H/H`800000502YOZD2000001X0]9>d0P00
000E0;jV`P030000002YOZD0c]?M00P0c]?M00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2
000000H0LBEM00<00000091DQ02@E8@00`2@E8@2000001d0]9>d0P00000607H/H`030000002YOZD0
ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003>dmd0
c]?M00L0c]?M0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000001a9Ed0LBEM00D0LBEM00<00000091D
Q02@E8@01P2@E8@2000001X0]9>d00<0000007H/H`1f;6<01@1f;6<00`000000ZGjU0:UnY@0B0:Un
Y@8000006P2dTk@2000001D0_ZK20P0000090<kCg@030000002dTk@0]9>d0:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d00<00000074UG@1a9Ed0101a9Ed2000000/0T5B40P00000F0;BC]08000001P1f;6<2000001@0
ZGjU00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003>dmd0c]?M00L0
c]?M0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]08000001P1a9Ed00`000000T5B4091DQ00=091DQ0800000
4`2dTk@00`000000MRaS07H/H`0407H/H`030<kAg0000000ZGjU01<0ZGjU0P00000K0;BC]0030000
002nY/80_ZK201<0_ZK20P0000090<kCg@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0
0000074UG@1a9Ed01@1a9Ed00`000000T5B4091DQ00@091DQ08000003`2dTk@2000000H0MRaS0P00
000D0:UnY@030000002dTk@0]9>d01T0]9>d0P00000E0;jV`P030000003>dmd0c]?M00L0c]?M0P00
002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000001a9Ed0LBEM00@0LBEM0P00000E091DQ0800000302dTk@0
0`000000MRaS07H/H`0507H/H`030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@0
0`000000_ZK20;jV`P0D0;jV`P030000003>dmd0c]?M00L0c]?M00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0JP2dTk@2000000H0LBEM00<00000091DQ02@E8@05`2@E8@2000000T0]9>d00<0000007H/
H`1f;6<0101f;6<2000001@0ZGjU0P00000K0;BC]0030000002nY/80_ZK201<0_ZK20P0000090<kC
g@030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P000006074UG@030000002@E8@0T5B401X0
T5B40P0000050;BC]08000001P1f;6<00`000000ZGjU0:UnY@0C0:UnY@030000002dTk@0]9>d01T0
]9>d0P00000E0;jV`P030000003>dmd0c]?M00L0c]?M0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0<00000
0P1a9Ed2000001l0T5B40P0000020;BC]0030000001f;6<0MRaS00D0MRaS00<000000:UnY@2YOZD0
4P2YOZD2000001/0]9>d00<000000;jV`P2nY/804`2nY/82000000T0c]?M00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@4000002<0T5B40P00000607H/H`800000502YOZD00`000000]9>d0;BC
]00I0;BC]08000005@2nY/800`000000c]?M0<kCg@070<kCg@<00000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@4
000002<0T5B40P00000307H/H`030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@0
0`000000_ZK20;jV`P0D0;jV`P030000003>dmd0c]?M00L0c]?M00<000000:kBH@000000]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@4000002<0T5B40`00000D0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0C0;jV
`P800000203>dmd200000080[]9Q00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@010000000
04ng00000000000S091DQ08000004P2YOZD00`000000]9>d0;BC]00I0;BC]08000005@2nY/800`00
0000c]?M0<kCg@070<kCg@050000001bh<T000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@20000
0003001?]`000000000002<0T5B40P00000>0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0D0;jV
`P030000003>dmd0c]?M00L0c]?M00H0000007;Pb@1bh<T000000:kBH@00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0D000008`2@E8@2000000/0ZGjU00<000000;BC]02dTk@06@2dTk@2000001D0_ZK20P000008
0<kCg@8000000`1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000001?]`0000000P00000S091D
Q08000001`2YOZD2000001/0]9>d00<000000;jV`P2nY/80502nY/800`000000c]?M0<kCg@070<kC
g@030000001bh<T0L^390080L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@200000004
001?]`0000000000000002<0T5B40P0000040:UnY@030000002dTk@0]9>d01X0]9>d00<000000;jV
`P2nY/804`2nY/82000000P0c]?M0P00000507;Pb@030000002^dV40]9>d0;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d0P0000001000CkL0000000000000000S091DQ080000000<0ZGjU0000002dTk@06P2dTk@20000
01D0_ZK200<000000<kCg@3>dmd01`3>dmd00`000000L^3907;Pb@0507;Pb@800000]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@200000004001?]`0000000000000002<0T5B40P00000J0;BC]0030000002nY/80_ZK2
01@0_ZK200<000000<kCg@3>dmd01P3>dmd2000000P0L^3900<000000;BC]02dTk@0]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`00000004ng00000003000002<0T5B40P00000F0;BC]0800000302nY/82000000L0
_ZK20P0000080<kCg@030000001bh<T0L^3900L0L^390P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0800000
00<004ng0000000000000P00000S091DQ08000004`2dTk@00`000000_ZK20;jV`P0:0;jV`P800000
00@0HQ1<0000000000000000102nY/800`000000c]?M0<kCg@070<kCg@030000001bh<T0L^3900H0
L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]080000000<004ng0000000000000P00000S091DQ0800000
402dTk@00`000000_ZK20;jV`P0:0;jV`P030000001R44`0HQ1<008000000P2JHi04000000P0c]?M
0P00000707;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@200000003001?]`00000004ng008000008`2@
E8@2000000`0]9>d0P00000;0;jV`P8000000P1R44`00`000000VV>@09YST00509YST08000001P3>
dmd00`000000L^3907;Pb@0507;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@01@00000004ng00000000
000004ng008000008`2@E8@2000000T0]9>d00<000000;jV`P2nY/802P2nY/801@000000HQ1<068@
C01R44`0000000L0VV>@0P0000000`2XO:@00000000000020<kCg@8000001@1bh<T300000<00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d0P0000001000CkL0000000000000CkL2000002<0T5B40P0000050;BC]0800000
302nY/800`000000HQ1<068@C002000000L0VV>@00<000000:QlY02XO:@00`2XO:@20000000302jd
g@000000L^390080L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]080000000@004ng00000000000004ng
0P00000S091DQ08000000P2dTk@00`000000_ZK20;jV`P0:0;jV`P8000000P1R44`00`000000VV>@
09YST00509YST0800000202XO:@20000000307;Pb@00000000000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00
00001000CkL0000000000000CkL2000002<0T5B40P00000<0;jV`P050000001R44`0HQ1<068@C000
00001`2JHi000`000000Z7bT0:QlY00:0:QlY0800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@200000004001?
]`00000004ng001?]`8000008`2@E8@2000000P0_ZK20P000002068@C08000001`2JHi000`000000
Z7bT0:QlY00;0:QlY0040000002`RZh0000000000<@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00@00000001?]`00
000000000P00CkL2000002<0T5B40P0000050;jV`P050000001R44`0HQ1<068@C00000001`2JHi02
000000`0Z7bT0P0000040;2:[P030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0P0000000`00
CkL0000000000002001?]`8000008`2@E8@2000000030;jV`P000000HQ1<00<0HQ1<00<0000009YS
T02JHi001@2JHi000`000000Z7bT0:QlY00;0:QlY0030000002`RZh0/8Z^00D0/8Z^0P0000310;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02@0;BC]080000000<004ng0000000000000P00CkL2000002<0T5B40P000002068@C080
00001P2JHi02000000d0Z7bT00<000000;2:[P2`RZh0202`RZh00`00000005S10;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02B0;BC]080000000<004ng00000000CkL00P00CkL2000002<0T5B40`00000609YST0030000
002XO:@0Z7bT00/0Z7bT0P00000<0;2:[P800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@4000000<004ng0P00
000P091DQ08000000P2KIY<200000080VV>@0P00000=0:QlY0030000002`RZh0/8Z^00h0/8Z^00<0
0000001H`@2dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@4000000<004ng0P00000M091DQ0030000002KIY<0
VfJC00@0VfJC0P00000>0:QlY0030000002`RZh0/8Z^00d0/8Z^0P000000102eU;D0000000000000
F<6j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02H0;BC]0@000000`00CkL2000001X0T5B400<0000009]VT`2KIY<01@2KIY<0
10000000Yg^S00000000000:0:QlY08000003`2`RZh00`000000]IBe0;FD]@030;FD]@80000000<0
05S10;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@4000000<004ng0P00000F091DQ08000001P2KIY<2
000000@0Yg^S0P0000070:QlY0030000002`RZh0/8Z^00d0/8Z^0P0000080;FD]@80000000<005S1
0;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W02dTk@3000000@004ng0P00000C091DQ0030000002KIY<0VfJC
00D0VfJC00<000000:MkX`2WNj<01P2WNj<2000000@0Z7bT00<000000;2:[P2`RZh03@2`RZh00`00
0000]IBe0;FD]@0:0;FD]@800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@3000000@004ng0P00000@091DQ003
0000002KIY<0VfJC00D0VfJC00<000000:MkX`2WNj<02@2WNj<010000000Z7bT00000000000?0;2:
[P030000002eU;D0]IBe00d0]IBe0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0@000001000CkL2000000`0
T5B40P00000609]VT`8000002P2WNj<2000000030:j7[0000000000000h0/8Z^0P00000?0;FD]@80
000000<0^Yjl000000000000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@4000000@004ng0P000009091DQ0030000
002KIY<0VfJC00D0VfJC00<000000:MkX`2WNj<02@2WNj<00`000000[XN/0:j7[0030:j7[0800000
2`2`RZh00`000000]IBe0;FD]@0>0;FD]@030000002jW[`0^Yjl00<0^Yjl0P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0<000001@00CkL2000000H0T5B400<0000009]VT`2KIY<01@2KIY<00`000000Yg^S0:Mk
X`080:MkX`8000001`2^Qj`3000000L0/8Z^0P00000?0;FD]@800000202jW[`200000:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d0`000005001?]`8000000P2@E8@2000000H0VfJC0P00000:0:MkX`030000002^Qj`0
[XN/00T0[XN/0P0000050;2:[P030000002eU;D0]IBe00h0]IBe00<000000;ZN_02jW[`02P2jW[`2
00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:L0]9>d0`000005001?]`8000001`2KIY<00`000000Yg^S0:MkX`090:Mk
X`030000002^Qj`0[XN/00T0[XN/0P000000102cT;8000000000002`RZh200000100]IBe00<00000
0;ZN_02jW[`03@2jW[`00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0<000001@00CkL00`00
0000VfJC09]VT`0309]VT`030000002WNj<0Yg^S00P0Yg^S0P00000;0:j7[0030000002cT;80/i2b
00<0/i2b0P00000?0;FD]@8000003P2jW[`2000000030<2[a@00000000000:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0
]9>d0`000004001?]`80000000<0VfJC0000000000002P2WNj<00`000000[XN/0:j7[00:0:j7[003
0000002cT;80/i2b00H0/i2b0P00000<0;FD]@030000002jW[`0^Yjl00d0^Yjl00<000000<2[a@30
ZlD00`30ZlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000005001?]`8000002@2WNj<2000000/0[XN/
0P00000;0;>@/P800000202eU;D2000000l0^Yjl00<000000<2[a@30ZlD01P30ZlD200000:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d0P000005001?]`8000001P2WNj<00`000000[XN/0:j7[00:0:j7[0030000002c
T;80/i2b00d0/i2b0P0000050;FD]@030000002jW[`0^Yjl00d0^Yjl0P00000;0<2[a@800000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@3000000D004ng0P0000020:MkX`800000302^Qj`00`000000/i2b0;>@/P0<
0;>@/P80000000<0]iVh0000000000000P2eU;D2000000l0^Yjl00<000000<2[a@30ZlD02`30ZlD0
10000000`k?;00000000002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0<000001@00CkL2000000`0[XN/0P00000>
0;>@/P030000002gVKP0]iVh00<0]iVh0P00000@0;ZN_00300000030ZlD0`:_500X0`:_50P000004
0<>cb`800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@2000000H004ng0P0000090:j7[0030000002cT;80/i2b
00`0/i2b0P0000080;NI^0800000302jW[`2000000`0`:_500<000000<>cb`33/l/01P33/l/00`00
0000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]08000001P00CkL2000000H0[XN/00<000000;>@/P2c
T;80302cT;800`000000]iVh0;NI^00:0;NI^08000002@2jW[`00`000000`:_50<2[a@0;0<2[a@03
00000033/l/0`k?;00P0`k?;0P00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0<000001P00CkL200000080[XN/
0P00000>0;>@/P030000002gVKP0]iVh00X0]iVh0P0000000`2kX[h00000000000060;ZN_0030000
0030ZlD0`:_500X0`:_50P00000=0<>cb`800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@3000000H004ng0P00
000>0;>@/P800000302gVKP00`000000^j:n0;^R_P030;^R_P8000000P2jW[`2000000`0`:_500<0
00000<>cb`33/l/03`33/l/00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0<000001P00CkL2
000000/0/i2b00<000000;NI^02gVKP02P2gVKP2000000L0^j:n0`00000=0<2[a@0300000033/l/0
`k?;0140`k?;0P00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000001`00CkL00`000000/i2b0;>@/P060;>@
/P800000302gVKP00`000000^j:n0;^R_P090;^R_P8000002P30ZlD2000001H0`k?;0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02n0;BC]0<000001P00CkL2000000D0/i2b00<000000;NI^02gVKP02`2gVKP00`000000
^j:n0;^R_P090;^R_P80000000<0`Jg60000000000001`30ZlD00`000000`k?;0<>cb`0H0<>cb`03
0000002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`000005001?]`<0000000<0/i2b000000000000
302gVKP2000000/0^j:n00<000000<6]aP31[LH00`31[LH2000000@0`:_500<000000<>cb`33/l/0
6P33/l/200000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d0`000006001?]`030000002gVKP0]iVh00/0]iVh00<0
00000;^R_P2kX[h02@2kX[h2000000L0`Jg60P0000000`30ZlD000000000000O0<>cb`800000S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a02dTk@2000000H004ng0P0000090;NI^08000002`2kX[h00`000000`Jg60<6]aP09
0<6]aP0300000033/l/0`k?;0240`k?;00<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@20000
00H004ng0P0000060;NI^0030000002kX[h0^j:n00X0^j:n00<000000<6]aP31[LH02031[LH20000
00030<Nnd@00000000000280`k?;0P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P00CkL200000080
]iVh0P00000;0;^R_P8000002P31[LH00`000000akkA0<Nnd@030<Nnd@8000008P33/l/2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<T0]9>d0`000005001?]`<00000302kX[h00`000000`Jg60<6]aP090<6]aP030000
0037_]40akkA00<0akkA0P0000000`3@hN@000000<>cb`0R0<>cb`030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d0`000006001?]`800000202kX[h2000000X0`Jg60P0000050<Nnd@030000003@
hN@0d>7T0080d>7T0P00000R0<>cb`800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@3000000H004ng0P000005
0;^R_P0300000031[LH0`Jg600T0`Jg600<000000<Nnd@37_]401037_]4010000000d>7T0=3Qi03@
hN@300000003001C_000000000000280`k?;0P0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000001P00CkL2
000000030;^R_P000000000000/0`Jg600<000000<Nnd@37_]400`37_]42000000<0d>7T00<00000
0;BC]02dTk@00`0000000`00Dk`000000000000R0<>cb`030000002dTk@0]9>d0880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]00000000P000003001?]`0300000000CkL0000000/0`Jg60P0000050<Nn
d@030000003@hN@0d>7T0080d>7T00<000000;BC]02dTk@00`2dTk@20000008005>l00<000000<>c
b`33/l/08033/l/200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000000<0
04ng0`0000080<6]aP0300000037_]40akkA00@0akkA00@000000=3Qi03@hN@0d>7T0P0000080;BC
]080000000<005>l0000000000008P33/l/200000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0102dTk@30000008004ng0`0000050<6]aP0300000037_]40akkA00<0akkA0P0000030=3Qi003
0000002dTk@0]9>d00X0]9>d0P0000000`00Dk`000000000000R0<>cb`030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000<004ng0P0000000`31[LH00000
000000050<Nnd@030000003@hN@0d>7T0080d>7T00<000000;BC]02dTk@0302dTk@300000003001C
_0000000`k?;0240`k?;0P00001m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d0`00
0002001?]`0300000037_]40akkA00@0akkA00@000000=3Qi03@hN@0d>7T0P00000A0;BC]0800000
00<005>l0000000000008P33/l/2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@500000080akkA0P0000030=3Qi0030000002dTk@0]9>d01<0]9>d0P0000000`00Dk`000000000
000R0<>cb`030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@5
000000@0d>7T00<000000;BC]02dTk@05P2dTk@200000003001C_000000000000240`k?;0P00001h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0`0000000`3@hN@000000000000K0;BC
]080000000<005>l00000033/l/08@33/l/00`000000]9>d0;BC]01e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01<0]9>d0P00000N0;BC]080000000<005>l0000000000008@33/l/2000007D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@200000003001C_000000000000240`k?;
0P00001c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03L0]9>d0P0000000`00Dk`000000<>c
b`0Q0<>cb`030000002dTk@0]9>d0700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@4
00000240`k?;0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d0P0000000`00
Dk`000000000000Q0<>cb`800000KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00l0;BC]080
000000<005>l0000000000008@33/l/00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03h0]9>d0P0000000`00Dk`000000<>cb`0P0<>cb`800000J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0100;BC]0@000008@33/l/2000006T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0@@2dTk@200000003001C_000000000000240`k?;00<000000;BC]02dTk@0IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0130;BC]080000000<005>l00000033/l/08033/l/20000
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A@2dTk@400000240`k?;0P00001T0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d04L0]9>d1000000Q0<>cb`030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0B02dTk@200000003001C_000000000000200`k?;0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03T0]9>d4`0000000`00Dk`000000<>cb`0P
0<>cb`800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC]1T000008@33/l/00`00
0000]9>d0;BC]01L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03L0]9>d00<000000:^C_@2[
Tkd04@2[Tkd400000003001C_000000000000200`k?;0P00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03L0]9>d5P0000001P2[Tkd000000=R`/000000005>l00000240`k?;0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04D0]9>d0`0000020;BC]0050000002[Tkd0Zi>m0:^C
_@0000000P3H/;0400000240`k?;00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0130;BC]08000001P2dTk@40:^C_@060000003H/;0000000;BC]000000005>l0P00000P
0<>cb`800000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01;0;BC]0070000002[Tkd0Zi>m
0:^C_@000000f;2`000000030;BC]00400000000Dk`0000000000200`k?;0P00001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d04/0]9>d00L000000:^C_@2[Tkd0Zi>m0000003H/;00000000D0
]9>d00<00000001C_00000008@33/l/00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d04/0]9>d00L000000:^C_@2[Tkd0Zi>m0000003H/;00000000H0]9>d00@00000001C
_000000000008033/l/200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0B`2dTk@01`00
0000Zi>m0:^C_@2[Tkd000000=R`/0000000202dTk@01000000005>l00000000000P0<>cb`800000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]01;0;BC]0050000002[Tkd0Zi>m0:^C_@000000
0P3H/;000`000000]9>d0;BC]0070;BC]00300000000Dk`000000240`k?;00<000000;BC]02dTk@0
C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00P0]9>d00L0
00000:^C_@2[Tkd0Zi>m0000003H/;00000000/0]9>d0`00000M0<>cb`80000000@0akkA00000000
00000000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]08000002P2dTk@01P000000
Zi>m0:^C_@2[Tkd000000=R`/14000006P33/l/01`000000akkA0<Nnd@37_]4000000=7Ti@000000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00X0]9>d00D0
000008TH9@2962D0RAPU0000000=08TH9@L000005`33/l/01@000000akkA0<Nnd@000000dNCU0080
0000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]08000003@2dTk@2000001D0Zi>m
0`00000D0<>cb`8000000P37_]400`000000dNCU0000001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03X0]9>d5000000G0:^C_@<000004@33/l/00`000000akkA0<Nnd@0400000500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@F000001T0Zi>m00<005>l0000000000003P33/l/0
0`000000akkA0<Nnd@0300000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@30000
0180]9>d0P0000000`2dTk@000000000000J0:^C_@8000002`33/l/200000080akkA0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000C0;BC]08000000`2dTk@2000001D0
Zi>m1@0000020:^C_@8000002033/l/00`000000akkA0<Nnd@03000005D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;@2dTk@4000001D0]9>d0P0000050;BC]28000001@33/l/00`000000akkA
0<Nnd@02000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00
000J0;BC]08000000P33/l/200000080akkA0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d1@00000H0;BC]0X000000P2dTk@01`000000Zi>m0:^C_@2[Tkd000000=R`/0000000
6`2dTk@300000080akkA0`0000000`2dTk@000000;BC]01F0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01l0]9>d1@00000B0;BC]0/000003@2dTk@010000000Zi>m0:^C_@2[Tkd2000001d0]9>d
100000040;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000H0;BC]0040000002[Tkd0Zi>m0:^C_@8000007`2dTk@00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@5000000H0]9>d2`00000S0;BC]0070000002[Tkd0Zi>m0:^C_@000000f;2`0000000M0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]1400000;P2dTk@01`000000Zi>m0:^C_@2[Tkd000000=R`/00000006`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`0
0000>@2dTk@01`000000Zi>m0:^C_@2[Tkd000000=R`/00000006P2dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000n0;BC]0L000000`2[Tkd00`00
0000f;2`0000000I0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0D`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@B000003P0]9>d5@0000020:^C_@800000602dTk@00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d03`0]9>d
00<000000:^C_@2[Tkd04@2[Tkd00`000000Zi>m0:^C_@02000001L0]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]01C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<0
00000;BC]02dTk@0?02dTk@00`000000Zi>m0:^C_@0A0:^C_@@000005`2dTk@00`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0?02dTk@G
000001H0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC
]02dTk@0BP2dTk@3000000D0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0B02dTk@2000000P0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000
702dTk@500000240]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC
]01C0;BC]0030000002dTk@0]9>d00h0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4
000002X0]9>d00<000000;BC]02dTk@0D`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01C0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300
]9>d1000000b0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0
D`2dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00
000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d00P0]9>d0P00
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000]9>d0;BC]0050;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0E02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<0
00000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000
@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0
]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d
0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02d
Tk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@000021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d
01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02d
Tk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2d
Tk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602d
Tk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0
]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<0
00000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000
0;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d
0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2d
Tk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]002
0;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d
0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@20000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?oo
o`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool1
00000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo
00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?oo
o`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh
0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`40
00000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
0P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo
0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3o
ool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`00
0P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv122.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .392 .807 r
.53056 .16549 m .56296 .18355 L p .59026 .19451 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55831 .18441 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57042 .20656 L p .55926 .18615 L F P
0 g
s
0 0 .465 r
.55831 .18441 m .57025 .20729 L .55926 .18615 L F
.707 .577 .707 r
.56296 .18355 m .55926 .18615 L p .55889 .18544 L F P
0 g
s
.663 .494 .646 r
.56296 .18355 m .57831 .19153 L p .57047 .20649 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55585 .17959 m .56296 .18355 L p .56219 .18391 L F P
0 g
s
.707 .577 .707 r
.55889 .18544 m .55683 .18148 L .56219 .18391 L F
.55683 .18148 m .55585 .17959 L .56219 .18391 L F
0 .455 .835 r
.55356 .19981 m .55667 .18241 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55667 .18241 m .55683 .18148 L p .52705 .16795 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55667 .18241 L .52705 .16795 L F
.742 .651 .759 r
.53056 .16549 m .52705 .16795 L p .52632 .1676 L F P
0 g
s
.707 .577 .707 r
.53056 .16549 m .55585 .17959 L p .55435 .18035 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.52358 .16539 m .50436 .14989 L .53048 .16553 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52156 .16782 L p .48104 .16453 L F P
0 g
s
.238 .738 .904 r
.52156 .16782 m .52172 .16535 L p .48339 .16458 L F P
0 g
s
.238 .738 .904 r
.48104 .16453 m .52156 .16782 L .48339 .16458 L F
.804 .82 .864 r
.50436 .14989 m .48339 .16458 L p .48053 .16434 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48104 .16453 L F P
0 g
s
.238 .738 .904 r
.47822 .16448 m .47954 .18477 L p .48104 .16453 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.52632 .1676 m .52358 .16539 L .53048 .16553 L F
.49848 .15401 m .50436 .14989 L p .52632 .1676 L F P
0 g
s
.707 .577 .707 r
.55435 .18035 m .55585 .17959 L .55683 .18148 L F
.52705 .16795 m .53056 .16549 L p .55435 .18035 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.804 .82 .864 r
.4782 .16414 m .4943 .14265 L .48698 .16043 L F
.44139 .17972 m .44301 .17858 L p .44275 .17915 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44294 .18024 L p .43072 .20465 L F P
0 g
s
.76 .881 .465 r
.44294 .18024 m .44275 .17915 L p .43294 .19993 L F P
0 g
s
.76 .881 .465 r
.43072 .20465 m .44294 .18024 L .43294 .19993 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16414 L p .44281 .17912 L F P
0 g
s
.804 .82 .864 r
.44275 .17915 m .4652 .16304 L .4782 .16414 L F
.44301 .17858 m .4652 .16304 L p .44275 .17915 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L .47954 .18477 L p F P
0 g
s
0 .323 .734 r
.42661 .266 m .46154 .28526 L p .4416 .27353 L F P
0 g
s
.742 .651 .759 r
.38227 .23922 m .42797 .20342 L .42337 .21879 L F
.37931 .23751 m .42797 .20342 L p .38227 .23922 L F P
0 g
s
.238 .738 .904 r
.48069 .16435 m .47822 .16448 L .48104 .16453 L F
.4782 .16414 m .47822 .16448 L p .48069 .16435 L F P
0 g
s
.804 .82 .864 r
.48053 .16434 m .4782 .16414 L .48698 .16043 L F
.4652 .16304 m .4943 .14265 L p .4782 .16414 L F P
0 g
s
.742 .651 .759 r
.48339 .16458 m .49848 .15401 L p .52172 .16535 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48069 .16435 L F P
0 g
s
.238 .738 .904 r
.48069 .16435 m .48104 .16453 L .48229 .16449 L F
.48069 .16435 m .48229 .16449 L .52187 .16304 L F
.804 .82 .864 r
.36985 .23144 m .44139 .17972 L .4782 .16414 L F
.36985 .23144 m .4782 .16414 L .48053 .16434 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .323 .734 r
.36545 .22919 m .37695 .23615 L .37931 .23751 L F
.32583 .20541 m .36516 .22906 L .36545 .22919 L F
.36516 .22906 m .37695 .23615 L .36545 .22919 L F
.804 .82 .864 r
.36867 .23068 m .44139 .17972 L p .36985 .23144 L F P
0 g
s
.742 .651 .759 r
.42797 .20342 m .43294 .19993 L p .42958 .20656 L F P
0 g
s
0 .323 .734 r
.32583 .20541 m .36545 .22919 L .36749 .22993 L F
.36545 .22919 m .37931 .23751 L .36867 .23068 L F
.36545 .22919 m .36867 .23068 L .36749 .22993 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.663 .494 .646 r
.55926 .18615 m .56296 .18355 L p .57059 .20686 L F P
0 g
s
0 0 .465 r
.57042 .20656 m .57077 .20511 L p .55831 .18441 L F P
0 g
s
0 .323 .734 r
.37931 .23751 m .39159 .24491 L .40586 .25287 L F
.39159 .24491 m .42661 .266 L .40586 .25287 L F
.38064 .23837 m .39067 .2444 L .37931 .23751 L F
.39067 .2444 m .42661 .266 L .39159 .24491 L F
.39067 .2444 m .39159 .24491 L .37931 .23751 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23028 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44173 .23038 L .44169 .23028 L F
.44173 .23038 m .44644 .24845 L .44169 .23028 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44171 .2303 m .52705 .16795 L .44652 .23462 L F
0 .411 .788 r
.44644 .24845 m .44333 .23388 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44333 .23388 m .44317 .2331 L p .47295 .24662 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44333 .23388 L .47295 .24662 L F
.663 .494 .646 r
.48759 .24877 m .55926 .18615 L .57042 .20656 L F
.48578 .2488 m .55926 .18615 L .48759 .24877 L F
.183 .707 .866 r
.47954 .26349 m .47844 .25077 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.47844 .25077 m .47828 .24891 L p .51661 .24833 L F P
0 g
s
.183 .707 .866 r
.51896 .2483 m .47844 .25077 L .51661 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56948 .20836 L F P
0 g
s
.68 .821 .38 r
.57042 .20656 m .56621 .22413 L p .56948 .20836 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23206 L p .56706 .21299 L F P
0 g
s
.68 .821 .38 r
.56948 .20836 m .56928 .20887 L .56706 .21299 L F
.56928 .20887 m .55356 .24845 L .56706 .21299 L F
.475 .192 .403 r
.53726 .24065 m .56509 .21663 L .55967 .22667 L F
.446 .876 .788 r
.52046 .26349 m .5218 .248 L p .55719 .23117 L F P
0 g
s
.475 .192 .403 r
.52589 .24774 m .53119 .24354 L .53726 .24065 L F
.53119 .24354 m .56509 .21663 L .53726 .24065 L F
.51661 .24833 m .56706 .21299 L p .52589 .24774 L F P
0 g
s
.475 .192 .403 r
.56706 .21299 m .56509 .21663 L .52589 .24774 L F
.663 .494 .646 r
.57203 .2095 m .51661 .24833 L p .57059 .20686 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51896 .2483 L F P
0 g
s
0 .323 .734 r
.46154 .28526 m .49192 .30166 L p .44672 .27547 L F P
0 g
s
0 .323 .734 r
.42598 .26434 m .46154 .28526 L .44845 .27661 L F
.43826 .27093 m .44845 .27661 L .44672 .27547 L F
.42598 .26434 m .44845 .27661 L .43826 .27093 L F
.707 .577 .707 r
.40946 .25487 m .44982 .23612 L .43817 .27088 L F
.44982 .23612 m .55889 .18544 L .47265 .24648 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44982 .23612 m .47265 .24648 L .43817 .27088 L F
.663 .494 .646 r
.47295 .24662 m .55926 .18615 L p .48318 .25102 L F P
0 g
s
0 .411 .788 r
.47458 .24732 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47828 .24891 L p .47458 .24732 L F P
0 g
s
0 .411 .788 r
.47828 .24891 m .47829 .24905 L p .47458 .24732 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44473 .2361 m .52705 .16795 L .55435 .18035 L F
.44573 .23802 m .55435 .18035 L .55889 .18544 L F
.44499 .2366 m .55435 .18035 L .44573 .23802 L F
.40867 .25443 m .55435 .18035 L .40946 .25487 L F
0 .323 .734 r
.4222 .26231 m .42661 .266 L .4416 .27353 L F
.707 .577 .707 r
.55926 .18615 m .43826 .27093 L p .55889 .18544 L F P
0 g
s
0 .323 .734 r
.4176 .25941 m .42598 .26434 L .43826 .27093 L F
.238 .738 .904 r
.52172 .16535 m .52187 .16304 L p .48104 .16453 L F P
0 g
s
.804 .82 .864 r
.48339 .16458 m .37931 .23751 L p .48053 .16434 L F P
0 g
s
0 .323 .734 r
.3911 .24607 m .40339 .25297 L p .37695 .23615 L F P
0 g
s
0 .323 .734 r
.37695 .23615 m .40339 .25297 L .38064 .23837 L F
.35214 .2218 m .3911 .24607 L .37695 .23615 L F
.37695 .23615 m .38064 .23837 L .37931 .23751 L F
.35902 .22771 m .3911 .24607 L p .3443 .21692 L F P
0 g
s
0 .323 .734 r
.32583 .20541 m .33765 .21335 L .3443 .21692 L F
.33765 .21335 m .35902 .22771 L .3443 .21692 L F
.733 .631 .745 r
.3911 .24607 m .36015 .26775 L .328 .24945 L p F P
0 g
s
.733 .631 .745 r
.328 .24945 m .35902 .22771 L .3911 .24607 L p F P
0 g
s
.733 .631 .745 r
.36015 .26775 m .3911 .24607 L .35902 .22771 L p F P
0 g
s
.804 .82 .864 r
.37931 .23751 m .36368 .24846 L p .37909 .23737 L F P
0 g
s
0 .323 .734 r
.40339 .25297 m .42661 .266 L p .38064 .23837 L F P
0 g
s
.714 .592 .717 r
.36015 .26775 m .3911 .24607 L .42661 .266 L p F P
0 g
s
.714 .592 .717 r
.3911 .24607 m .36015 .26775 L .39568 .28767 L p F P
0 g
s
.742 .651 .759 r
.39027 .26379 m .36368 .24846 L p .38227 .23922 L F P
0 g
s
.742 .651 .759 r
.38227 .23922 m .42337 .21879 L .40056 .2498 L F
.714 .592 .717 r
.39568 .28767 m .42661 .266 L .3911 .24607 L p F P
0 g
s
.742 .651 .759 r
.38227 .23922 m .40056 .2498 L .39027 .26379 L F
.804 .82 .864 r
.48053 .16434 m .37931 .23751 L .37909 .23737 L F
.742 .651 .759 r
.42337 .21879 m .41521 .23484 L .39027 .26379 L F
.76 .881 .465 r
.43052 .20471 m .43379 .22413 L .44644 .19981 L F
.42958 .20656 m .43379 .22413 L p .43052 .20471 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44169 .23028 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42958 .20656 L p .44074 .22843 L F P
0 g
s
0 0 .38 r
.44169 .23028 m .42975 .20729 L .44074 .22843 L F
.742 .651 .759 r
.4333 .21385 m .44062 .22819 L .39027 .26379 L F
.804 .82 .864 r
.36985 .23144 m .48053 .16434 L .37909 .23737 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43072 .20465 L F P
0 g
s
.461 .172 .386 r
.37713 .23459 m .43849 .18644 L .36867 .23068 L F
.76 .881 .465 r
.44275 .17915 m .44274 .17911 L p .43072 .20465 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44281 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16414 m .47813 .16304 L p .44281 .17912 L F P
0 g
s
.707 .577 .707 r
.44074 .22843 m .52705 .16795 L p .44171 .2303 L F P
0 g
s
.707 .577 .707 r
.55889 .18544 m .43826 .27093 L .43817 .27088 L F
.663 .494 .646 r
.57059 .20686 m .51661 .24833 L .51377 .24838 L F
.742 .651 .759 r
.4333 .21385 m .52632 .1676 L .44062 .22819 L F
.42337 .21879 m .48339 .16458 L .52632 .1676 L F
.43294 .19993 m .48339 .16458 L p .42337 .21879 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4782 .16414 L p .48069 .16435 L F P
0 g
s
.742 .651 .759 r
.52705 .16795 m .39027 .26379 L p .52632 .1676 L F P
0 g
s
.663 .494 .646 r
.44116 .27248 m .57042 .20656 L .57015 .20708 L F
0 .323 .734 r
.42598 .26434 m .4222 .26231 L .4416 .27353 L F
.695 .554 .69 r
.39568 .28767 m .42661 .266 L .46154 .28526 L p F P
0 g
s
.695 .554 .69 r
.43058 .30695 m .46154 .28526 L .42661 .266 L p F P
0 g
s
.695 .554 .69 r
.42661 .266 m .39568 .28767 L .43058 .30695 L p F P
0 g
s
.663 .494 .646 r
.42267 .28185 m .44111 .27246 L .44116 .27248 L F
.44111 .27246 m .57042 .20656 L .44116 .27248 L F
0 .323 .734 r
.4176 .25941 m .40586 .25287 L .4222 .26231 L F
.4176 .25941 m .4222 .26231 L .42598 .26434 L F
.695 .554 .69 r
.46154 .28526 m .43058 .30695 L .39568 .28767 L p F P
0 g
s
.67 .507 .656 r
.43058 .30695 m .46154 .28526 L .49192 .30166 L p F P
0 g
s
.67 .507 .656 r
.46088 .32341 m .49192 .30166 L .46154 .28526 L p F P
0 g
s
.67 .507 .656 r
.46154 .28526 m .43058 .30695 L .46088 .32341 L p F P
0 g
s
.663 .494 .646 r
.44874 .29589 m .42267 .28185 L p .44116 .27248 L F P
0 g
s
.663 .494 .646 r
.44116 .27248 m .57059 .20686 L .464 .28474 L F
0 .323 .734 r
.46437 .28493 m .49192 .30166 L .46984 .28787 L F
.44672 .27547 m .45762 .28178 L .46437 .28493 L F
.45762 .28178 m .49192 .30166 L .46437 .28493 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24826 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52046 .26349 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.47828 .24891 m .47813 .24718 L p .51896 .2483 L F P
0 g
s
.475 .192 .403 r
.46547 .28545 m .51661 .24833 L .52589 .24774 L F
.46437 .28493 m .51661 .24833 L p .46547 .28545 L F P
0 g
s
.461 .172 .386 r
.44301 .17858 m .36867 .23068 L p .43849 .18644 L F P
0 g
s
.707 .577 .707 r
.40586 .25287 m .44074 .22843 L p .40867 .25443 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44169 .23028 L .44135 .22959 L F
.707 .577 .707 r
.44074 .22843 m .44171 .2303 L .40867 .25443 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47458 .24732 L F P
0 g
s
0 .411 .788 r
.47458 .24732 m .4745 .24732 L .47404 .24709 L F
.47458 .24732 m .47404 .24709 L .44274 .23111 L F
.707 .577 .707 r
.44171 .2303 m .44652 .23462 L .44317 .2331 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4745 .24732 L F P
0 g
s
.663 .494 .646 r
.44111 .27246 m .47295 .24662 L .48318 .25102 L F
.43826 .27093 m .47295 .24662 L p .44111 .27246 L F P
0 g
s
.663 .494 .646 r
.51661 .24833 m .46437 .28493 L p .51377 .24838 L F P
0 g
s
.663 .494 .646 r
.51377 .24838 m .46437 .28493 L .464 .28474 L F
.707 .577 .707 r
.40867 .25443 m .44171 .2303 L .44473 .2361 L F
.40946 .25487 m .44499 .2366 L .44573 .23802 L F
.68 .821 .38 r
.55706 .23206 m .55725 .23114 L p .56706 .21299 L F P
0 g
s
.475 .192 .403 r
.46547 .28545 m .53726 .24065 L .4743 .28957 L F
.59993 .20154 m .55861 .2305 L p .53726 .24065 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55719 .23117 L F P
0 g
s
.446 .876 .788 r
.55725 .23114 m .55356 .24845 L p .55719 .23117 L F P
0 g
s
.475 .192 .403 r
.55861 .2305 m .4743 .28957 L p .53726 .24065 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23114 L p .55719 .23117 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47891 .19553 L .49967 .18156 L F
.47891 .19553 m .44274 .17911 L .49967 .18156 L F
.44274 .17911 m .47813 .16304 L p .49967 .18156 L F P
0 g
s
.742 .651 .759 r
.42337 .21879 m .4333 .21385 L .41521 .23484 L F
.76 .881 .465 r
.42923 .20511 m .42958 .20656 L p .43052 .20471 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44135 .22959 L .42923 .20511 L F
.42958 .20656 m .42923 .20511 L p .44169 .23028 L F P
0 g
s
.804 .82 .864 r
.4943 .14265 m .50436 .14989 L p .48698 .16043 L F P
0 g
s
0 .455 .835 r
.52542 .16716 m .52171 .16553 L .5255 .16725 L F
.52172 .16535 m .52171 .16553 L p .52542 .16716 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.48339 .16458 m .52172 .16535 L .52632 .1676 L F
.50436 .14989 m .53056 .16549 L p .53048 .16553 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52172 .16535 L p .52542 .16716 L F P
0 g
s
0 .392 .807 r
.50436 .14989 m .53056 .16549 L p .59026 .19451 L F P
0 g
s
0 .392 .807 r
.4943 .14265 m .50436 .14989 L p .59026 .19451 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55831 .18441 L F P
0 g
s
.707 .577 .707 r
.55435 .18035 m .55683 .18148 L .55889 .18544 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .392 .807 r
.5044 .14665 m .4943 .14265 L p .59026 .19451 L F P
0 g
s
0 .392 .807 r
.53102 .16047 m .5044 .14665 L p .59026 .19451 L F P
0 g
s
.662 .493 .645 r
.53102 .16047 m .5044 .14665 L p .40152 .24759 L F P
0 g
s
0 .323 .734 r
.36809 .22967 m .44672 .27547 L .46437 .28493 L F
.36276 .22681 m .44672 .27547 L .36809 .22967 L F
.32583 .20541 m .46437 .28493 L .46625 .28581 L F
.36905 .23086 m .37931 .23751 L .40586 .25287 L F
.36749 .22993 m .40586 .25287 L .4176 .25941 L F
.32583 .20541 m .4176 .25941 L .44672 .27547 L F
.461 .172 .386 r
.37713 .23459 m .46645 .17288 L .41952 .20133 L F
.37819 .23508 m .5044 .14665 L p .37713 .23459 L F P
0 g
s
0 .323 .734 r
.32583 .20541 m .48588 .29705 L .4741 .28944 L F
.46625 .28581 m .46437 .28493 L .46984 .28787 L F
.49192 .30166 m .51425 .3133 L p .46984 .28787 L F P
0 g
s
.475 .192 .403 r
.4743 .28957 m .45859 .30057 L p .46547 .28545 L F P
0 g
s
.68 .821 .38 r
.56948 .20836 m .56706 .21299 L .55726 .23111 L F
.55725 .23114 m .55726 .23111 L p .56706 .21299 L F P
0 g
s
.475 .192 .403 r
.56706 .21299 m .58943 .19731 L p .56509 .21663 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55719 .23117 L F P
0 g
s
.446 .876 .788 r
.5218 .248 m .52187 .24718 L p .55719 .23117 L F P
0 g
s
.475 .192 .403 r
.58943 .19731 m .59993 .20154 L p .55967 .22667 L F P
0 g
s
.475 .192 .403 r
.56509 .21663 m .58943 .19731 L .55967 .22667 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56948 .20836 L F P
0 g
s
.663 .494 .646 r
.57059 .20686 m .57047 .20649 L .58943 .19731 L F
.57831 .19153 m .58943 .19731 L p .57047 .20649 L F P
0 g
s
.663 .494 .646 r
.58943 .19731 m .57203 .2095 L p .57059 .20686 L F P
0 g
s
0 .392 .807 r
.56296 .18355 m .58943 .19731 L p .59026 .19451 L F P
0 g
s
0 .392 .807 r
.58943 .19731 m .59993 .20154 L .59026 .19451 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.806 .828 .868 r
.59993 .20154 m .59026 .19451 L p .47316 .28884 L F P
0 g
s
.662 .493 .645 r
.40445 .24916 m .53102 .16047 L p .40152 .24759 L F P
0 g
s
.742 .651 .759 r
.42797 .20342 m .42958 .20656 L .42337 .21879 L F
.662 .493 .645 r
.5044 .14665 m .37819 .23508 L p .40152 .24759 L F P
0 g
s
0 .323 .734 r
.4741 .28944 m .32583 .20541 L p .32879 .20698 L F P
0 g
s
0 .323 .734 r
.32879 .20698 m .42208 .25899 L .4741 .28944 L F
.707 .577 .707 r
.44317 .2331 m .44652 .23462 L .44473 .2361 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53102 .16047 m .40445 .24916 L p .43368 .26545 L F P
0 g
s
0 .323 .734 r
.42208 .25899 m .46404 .28295 L .4741 .28944 L F
0 .392 .807 r
.59026 .19451 m .56391 .1788 L .53102 .16047 L p F P
0 g
s
.707 .577 .707 r
.56391 .1788 m .53102 .16047 L p .43368 .26545 L F P
0 g
s
.707 .577 .707 r
.43734 .26749 m .56391 .1788 L p .43368 .26545 L F P
0 g
s
0 .323 .734 r
.37478 .23129 m .43734 .26749 L .42208 .25899 L F
.43734 .26749 m .46404 .28295 L .42208 .25899 L F
.4176 .25941 m .43826 .27093 L .44672 .27547 L F
.40586 .25287 m .41292 .25734 L .4222 .26231 L F
.41292 .25734 m .42661 .266 L .4222 .26231 L F
.714 .592 .717 r
.42661 .266 m .39568 .28767 L .36015 .26775 L p F P
0 g
s
.707 .577 .707 r
.40946 .25487 m .43817 .27088 L .42267 .28185 L F
.42151 .27858 m .43734 .26749 L p .43368 .26545 L F P
0 g
s
.707 .577 .707 r
.42267 .28185 m .39027 .26379 L p .40946 .25487 L F P
0 g
s
.707 .577 .707 r
.39027 .26379 m .40586 .25287 L p .40867 .25443 L F P
0 g
s
.707 .577 .707 r
.39027 .26379 m .40867 .25443 L .40946 .25487 L F
.38863 .26024 m .42151 .27858 L p .43368 .26545 L F P
0 g
s
.707 .577 .707 r
.40445 .24916 m .38863 .26024 L p .43368 .26545 L F P
0 g
s
0 .323 .734 r
.32879 .20698 m .37478 .23129 L .42208 .25899 L F
.663 .494 .646 r
.48318 .25102 m .48578 .2488 L .48759 .24877 L F
.743 .652 .76 r
.56391 .1788 m .43734 .26749 L p .46108 .28123 L F P
0 g
s
.663 .494 .646 r
.57015 .20708 m .57042 .20656 L .57059 .20686 L F
.68 .821 .38 r
.57077 .20511 m .57042 .20656 L p .56948 .20836 L F P
0 g
s
.743 .652 .76 r
.59026 .19451 m .56391 .1788 L p .46108 .28123 L F P
0 g
s
.663 .494 .646 r
.44116 .27248 m .464 .28474 L .44874 .29589 L F
.743 .652 .76 r
.44827 .294 m .46404 .28295 L p .46108 .28123 L F P
0 g
s
.743 .652 .76 r
.46404 .28295 m .59026 .19451 L p .46108 .28123 L F P
0 g
s
.806 .828 .868 r
.4743 .28957 m .59993 .20154 L p .47316 .28884 L F P
0 g
s
.806 .828 .868 r
.59026 .19451 m .46404 .28295 L p .47316 .28884 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.744 .655 .761 r
.47879 .28475 m .51137 .26193 L p .57924 .31621 L F P
0 g
s
.668 .574 .74 r
.6227 .38987 m .66535 .38961 L .66643 .39538 L p F P
0 g
s
.528 .08 .131 r
.6227 .38987 m .66535 .38961 L .66129 .39104 L p F P
0 g
s
.668 .574 .74 r
.6744 .42638 m .67224 .41485 L p .74363 .42428 L F P
0 g
s
.668 .574 .74 r
.75696 .42604 m .74437 .42609 L p .74363 .42428 L F P
0 g
s
.668 .574 .74 r
.74437 .42609 m .6744 .42638 L p .74363 .42428 L F P
0 g
s
.718 .598 .722 r
.73904 .39478 m .74659 .39904 L p .73541 .40417 L F P
0 g
s
.668 .574 .74 r
.67224 .41485 m .73964 .41453 L p .74363 .42428 L F P
0 g
s
.668 .574 .74 r
.74363 .42428 m .74732 .41449 L .75696 .42604 L F
.73964 .41453 m .74732 .41449 L p .74363 .42428 L F P
0 g
s
.668 .574 .74 r
.67017 .39247 m .66162 .39252 L p .66936 .41559 L F P
0 g
s
.839 .685 .692 r
.67238 .42711 m .6744 .42638 L p .67184 .42423 L F P
0 g
s
.535 .093 .146 r
.6744 .42638 m .67867 .42636 L p .67853 .42641 L F P
0 g
s
.535 .093 .146 r
.67238 .42711 m .6744 .42638 L p .67853 .42641 L F P
0 g
s
.535 .093 .146 r
.73424 .42686 m .67665 .42709 L .67853 .42641 L F
.67665 .42709 m .67238 .42711 L .67853 .42641 L F
.668 .574 .74 r
.67242 .45014 m .67669 .45013 L p .67067 .42712 L F P
0 g
s
.839 .685 .692 r
.6744 .42638 m .67022 .41558 L .67184 .42423 L F
.668 .574 .74 r
.67669 .45013 m .68096 .45012 L p .6713 .42135 L F P
0 g
s
.668 .574 .74 r
.66162 .39252 m .67669 .45013 L .6713 .42135 L F
.63358 .44738 m .67615 .44726 L .67723 .45301 L p F P
0 g
s
.668 .574 .74 r
.66811 .42713 m .67242 .45014 L p .67067 .42712 L F P
0 g
s
.839 .685 .692 r
.67188 .44727 m .67242 .45014 L p .66804 .44868 L F P
0 g
s
.539 .099 .153 r
.67615 .44726 m .67211 .44874 L p .66824 .4486 L F P
0 g
s
.539 .099 .153 r
.63358 .44738 m .67188 .44727 L p .66824 .4486 L F P
0 g
s
.539 .099 .153 r
.67188 .44727 m .67615 .44726 L p .66824 .4486 L F P
0 g
s
.839 .685 .692 r
.67242 .45014 m .66838 .45163 L p .66804 .44868 L F P
0 g
s
.668 .574 .74 r
.62729 .4228 m .62702 .42136 L p .66561 .42249 L F P
0 g
s
.839 .685 .692 r
.66634 .42238 m .67188 .44727 L .67037 .44783 L F
.837 .684 .692 r
.62729 .4228 m .62702 .42136 L .626 .42173 L p F P
0 g
s
.839 .685 .692 r
.66611 .42093 m .66716 .42209 L .66634 .42238 L F
.66689 .42065 m .66716 .42209 L p .66611 .42093 L F P
0 g
s
.839 .685 .692 r
.66716 .42209 m .67188 .44727 L p .66634 .42238 L F P
0 g
s
.668 .574 .74 r
.66643 .39538 m .62379 .39563 L .6227 .38987 L p F P
0 g
s
.529 .082 .133 r
.6197 .39707 m .62379 .39563 L .66216 .39541 L p F P
0 g
s
.839 .685 .692 r
.66196 .39548 m .66611 .42093 L .66415 .41471 L F
.66208 .39544 m .66611 .42093 L .66196 .39548 L F
.529 .082 .133 r
.66175 .39555 m .6197 .39707 L .66216 .39541 L F
.839 .685 .692 r
.66208 .39544 m .66689 .42065 L .66611 .42093 L F
.66162 .39252 m .66216 .39541 L p .66208 .39544 L F P
0 g
s
.839 .685 .692 r
.66216 .39541 m .66689 .42065 L p .66208 .39544 L F P
0 g
s
.668 .574 .74 r
.66162 .39252 m .66811 .42713 L p .67067 .42712 L F P
0 g
s
.529 .082 .133 r
.65809 .39685 m .6197 .39707 L p .66175 .39555 L F P
0 g
s
.668 .574 .74 r
.62702 .42136 m .66537 .42119 L p .66561 .42249 L F P
0 g
s
.534 .09 .143 r
.62702 .42136 m .66537 .42119 L .66446 .42152 L F
.626 .42173 m .62702 .42136 L p .66446 .42152 L F P
0 g
s
.534 .09 .143 r
.66436 .42156 m .626 .42173 L p .66446 .42152 L F P
0 g
s
.534 .091 .144 r
.62627 .42317 m .62729 .4228 L .66564 .42264 L p F P
0 g
s
.534 .091 .144 r
.66554 .42267 m .62627 .42317 L .66564 .42264 L F
.668 .574 .74 r
.66564 .42264 m .62729 .4228 L p .66561 .42249 L F P
0 g
s
.668 .574 .74 r
.67723 .45301 m .63466 .45312 L .63358 .44738 L p F P
0 g
s
.837 .684 .692 r
.63466 .45312 m .63358 .44738 L .6295 .44886 L p F P
0 g
s
.539 .099 .153 r
.6295 .44886 m .63358 .44738 L p .66824 .4486 L F P
0 g
s
.839 .685 .692 r
.66838 .45163 m .66784 .44875 L p .66796 .44871 L F P
0 g
s
.539 .099 .153 r
.66784 .44875 m .6295 .44886 L p .66824 .4486 L F P
0 g
s
.839 .685 .692 r
.66508 .42284 m .66584 .42948 L .66481 .42293 L F
.534 .091 .144 r
.66463 .423 m .62627 .42317 L p .66554 .42267 L F P
0 g
s
.839 .685 .692 r
.66584 .42948 m .66341 .41651 L .66009 .39306 L F
.66611 .42093 m .67037 .44783 L .66537 .42119 L F
.66415 .41471 m .67037 .44783 L .66935 .4482 L F
.66584 .42948 m .66935 .4482 L .66804 .44868 L F
.66415 .41471 m .66935 .4482 L .66584 .42948 L F
.837 .684 .692 r
.626 .42173 m .62627 .42317 L .62729 .4228 L p F P
0 g
s
.668 .574 .74 r
.62627 .42317 m .626 .42173 L .66436 .42156 L p F P
0 g
s
.839 .685 .692 r
.66415 .41471 m .66508 .42284 L .66009 .39306 L F
.66508 .42284 m .66481 .42293 L .66009 .39306 L F
.668 .574 .74 r
.66537 .42119 m .66964 .42118 L p .66561 .42249 L F P
0 g
s
.668 .574 .74 r
.66436 .42156 m .66863 .42154 L p .66438 .4217 L F P
0 g
s
.668 .574 .74 r
.62627 .42317 m .66436 .42156 L .66438 .4217 L F
.534 .091 .144 r
.66991 .42262 m .6689 .42298 L .66463 .423 L p F P
0 g
s
.534 .091 .144 r
.66991 .42262 m .66463 .423 L .66554 .42267 L F
.668 .574 .74 r
.66463 .423 m .62627 .42317 L p .66438 .4217 L F P
0 g
s
.839 .685 .692 r
.66584 .42948 m .66838 .45163 L .66341 .41651 L F
.668 .574 .74 r
.66964 .42118 m .66991 .42262 L p .66561 .42249 L F P
0 g
s
.534 .091 .144 r
.66564 .42264 m .66991 .42262 L p .66554 .42267 L F P
0 g
s
.668 .574 .74 r
.66991 .42262 m .66564 .42264 L p .66561 .42249 L F P
0 g
s
.668 .574 .74 r
.66863 .42154 m .6689 .42298 L .66463 .423 L p F P
0 g
s
.668 .574 .74 r
.66438 .4217 m .66863 .42154 L .66463 .423 L F
.539 .099 .153 r
.67211 .44874 m .66784 .44875 L p .66824 .4486 L F P
0 g
s
.839 .685 .692 r
.65755 .39396 m .66009 .39306 L p .66796 .44871 L F P
0 g
s
.839 .685 .692 r
.66784 .44875 m .65755 .39396 L p .66796 .44871 L F P
0 g
s
.839 .685 .692 r
.66009 .39306 m .66162 .39252 L p .66415 .41471 L F P
0 g
s
.529 .082 .133 r
.66643 .39538 m .66237 .39682 L .65809 .39685 L p F P
0 g
s
.529 .082 .133 r
.66643 .39538 m .65809 .39685 L .66175 .39555 L F
.66216 .39541 m .66643 .39538 L p .66175 .39555 L F P
0 g
s
.839 .685 .692 r
.66162 .39252 m .66208 .39544 L .66196 .39548 L F
.66611 .42093 m .66537 .42119 L .66415 .41471 L F
.534 .09 .143 r
.66964 .42118 m .66863 .42154 L p .66446 .42152 L F P
0 g
s
.534 .09 .143 r
.66537 .42119 m .66964 .42118 L p .66446 .42152 L F P
0 g
s
.534 .09 .143 r
.66863 .42154 m .66436 .42156 L p .66446 .42152 L F P
0 g
s
.539 .1 .155 r
.67242 .45014 m .66838 .45163 L p .67467 .45087 L F P
0 g
s
.539 .1 .155 r
.67669 .45013 m .67242 .45014 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.67615 .44726 m .67211 .44874 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.67723 .45301 m .67669 .45013 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.67669 .45013 m .67615 .44726 L p .67467 .45087 L F P
0 g
s
.539 .1 .155 r
.67692 .45161 m .68096 .45012 L p .67467 .45087 L F P
0 g
s
.539 .1 .155 r
.66838 .45163 m .67264 .45162 L p .67467 .45087 L F P
0 g
s
.54 .101 .156 r
.63059 .4546 m .63466 .45312 L .67723 .45301 L p F P
0 g
s
.54 .101 .156 r
.67723 .45301 m .67318 .4545 L .63059 .4546 L p F P
0 g
s
.839 .685 .692 r
.67318 .4545 m .67723 .45301 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.67264 .45162 m .67318 .4545 L p .67467 .45087 L F P
0 g
s
.539 .1 .155 r
.67264 .45162 m .67692 .45161 L p .67467 .45087 L F P
0 g
s
.539 .1 .155 r
.68096 .45012 m .67669 .45013 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.67211 .44874 m .67264 .45162 L p .67467 .45087 L F P
0 g
s
.839 .685 .692 r
.68096 .45012 m .67692 .45161 L .6726 .42856 L p F P
0 g
s
.839 .685 .692 r
.6744 .42638 m .67224 .41485 L .67022 .41558 L p F P
0 g
s
.668 .574 .74 r
.68096 .45012 m .67449 .41556 L p .67022 .41558 L F P
0 g
s
.668 .574 .74 r
.6713 .42135 m .68096 .45012 L .67022 .41558 L F
.839 .685 .692 r
.68096 .45012 m .6726 .42856 L .67503 .42768 L F
.67665 .42709 m .68096 .45012 L p .67503 .42768 L F P
0 g
s
.535 .093 .146 r
.73424 .42686 m .68891 .42849 L .67238 .42711 L F
.668 .574 .74 r
.66838 .45163 m .67692 .45161 L .6726 .42856 L p F P
0 g
s
.668 .574 .74 r
.66747 .42858 m .66838 .45163 L .67049 .4401 L F
.66832 .42858 m .67049 .4401 L .6726 .42856 L F
.66747 .42858 m .67049 .4401 L .66832 .42858 L F
.839 .685 .692 r
.66832 .42858 m .67238 .42711 L p .66688 .42089 L F P
0 g
s
.535 .093 .146 r
.66832 .42858 m .67238 .42711 L p .68891 .42849 L F P
0 g
s
.668 .574 .74 r
.66936 .41559 m .6713 .42135 L .67022 .41558 L F
.839 .685 .692 r
.67022 .41558 m .66616 .41704 L p .67184 .42423 L F P
0 g
s
.839 .685 .692 r
.67184 .42423 m .66616 .41704 L .6667 .41993 L F
.67184 .42423 m .6667 .41993 L .67238 .42711 L F
.668 .574 .74 r
.66724 .42281 m .66531 .41704 L .66838 .45163 L F
.65755 .39396 m .66189 .41706 L p .66531 .41704 L F P
0 g
s
.668 .574 .74 r
.66189 .41706 m .66838 .45163 L p .66531 .41704 L F P
0 g
s
.839 .685 .692 r
.6667 .41993 m .66688 .42089 L .67238 .42711 L F
.6726 .42856 m .67044 .41702 L p .67503 .42768 L F P
0 g
s
.533 .089 .141 r
.67022 .41558 m .67424 .41565 L .67397 .41575 L F
.839 .685 .692 r
.67503 .42768 m .67044 .41702 L .67206 .41644 L F
.533 .089 .141 r
.66616 .41704 m .67022 .41558 L p .67397 .41575 L F P
0 g
s
.839 .685 .692 r
.67449 .41556 m .67665 .42709 L p .67314 .41605 L F P
0 g
s
.533 .089 .141 r
.67397 .41575 m .67044 .41702 L .66616 .41704 L F
.839 .685 .692 r
.67503 .42768 m .67206 .41644 L .67665 .42709 L F
.533 .089 .141 r
.67022 .41558 m .67224 .41485 L p .6908 .41548 L F P
0 g
s
.701 .566 .699 r
.72254 .4256 m .71481 .42131 L p .72678 .41586 L F P
0 g
s
.701 .566 .699 r
.72678 .41586 m .73408 .41538 L .72254 .4256 L F
.668 .574 .74 r
.74732 .41449 m .75483 .41446 L .75602 .42097 L p F P
0 g
s
.668 .574 .74 r
.75602 .42097 m .75696 .42604 L p .74732 .41449 L F P
0 g
s
.701 .566 .699 r
.73745 .41515 m .72254 .4256 L p .73408 .41538 L F P
0 g
s
.533 .089 .141 r
.67224 .41485 m .73964 .41453 L p .71841 .41642 L F P
0 g
s
.535 .093 .146 r
.75696 .42604 m .73424 .42686 L .72417 .42678 L F
.72295 .4262 m .72417 .42678 L .67853 .42641 L F
.75696 .42604 m .72417 .42678 L .72295 .4262 L F
.67867 .42636 m .75696 .42604 L p .67853 .42641 L F P
0 g
s
.535 .093 .146 r
.75696 .42604 m .75213 .42782 L p .72729 .42825 L F P
0 g
s
.535 .093 .146 r
.72504 .42719 m .72729 .42825 L .6663 .42931 L F
.75696 .42604 m .72729 .42825 L .72504 .42719 L F
.71471 .42912 m .6663 .42931 L p .71824 .42841 L F P
0 g
s
.535 .093 .146 r
.75213 .42782 m .73125 .42854 L .72783 .42851 L F
.75213 .42782 m .72783 .42851 L .72729 .42825 L F
.73125 .42854 m .71471 .42912 L .71824 .42841 L F
.658 .485 .639 r
.73599 .43286 m .7298 .42956 L p .73182 .42855 L F P
0 g
s
.658 .485 .639 r
.742 .42866 m .73599 .43286 L p .73182 .42855 L F P
0 g
s
.683 .531 .673 r
.73039 .42915 m .7298 .42956 L p .73029 .4291 L F P
0 g
s
.683 .531 .673 r
.74541 .41487 m .73039 .42915 L .73029 .4291 L F
.75105 .41467 m .73039 .42915 L p .74541 .41487 L F P
0 g
s
.683 .531 .673 r
.72254 .4256 m .74541 .41487 L .73087 .42856 L F
.7298 .42956 m .72814 .42865 L p .73087 .42856 L F P
0 g
s
.683 .531 .673 r
.72814 .42865 m .72254 .4256 L p .73087 .42856 L F P
0 g
s
.533 .089 .141 r
.73964 .41453 m .74732 .41449 L p .73745 .41515 L F P
0 g
s
.533 .089 .141 r
.73964 .41453 m .73745 .41515 L .73036 .4154 L F
.73964 .41453 m .72215 .41617 L .71841 .41642 L F
.683 .531 .673 r
.72254 .4256 m .7298 .42956 L p .74347 .41494 L F P
0 g
s
.683 .531 .673 r
.73745 .41515 m .72254 .4256 L p .74347 .41494 L F P
0 g
s
.718 .598 .722 r
.72215 .41617 m .71481 .42131 L p .72084 .4163 L F P
0 g
s
.533 .089 .141 r
.73036 .4154 m .73745 .41515 L .72215 .41617 L F
.701 .566 .699 r
.71481 .42131 m .74659 .39904 L .75433 .40333 L p F P
0 g
s
.701 .566 .699 r
.72254 .4256 m .75433 .40333 L .74659 .39904 L p F P
0 g
s
.701 .566 .699 r
.74659 .39904 m .71481 .42131 L .72254 .4256 L p F P
0 g
s
.718 .598 .722 r
.71481 .42131 m .72215 .41617 L p .71926 .41644 L F P
0 g
s
.533 .089 .141 r
.74732 .41449 m .75046 .41469 L .73782 .41514 L F
.683 .531 .673 r
.72254 .4256 m .73745 .41515 L p .74541 .41487 L F P
0 g
s
.533 .089 .141 r
.73745 .41515 m .72095 .41628 L .72215 .41617 L F
.74732 .41449 m .73782 .41514 L .73745 .41515 L F
.73782 .41514 m .72095 .41628 L .73745 .41515 L F
.683 .531 .673 r
.7616 .40728 m .75433 .40333 L p .74347 .41494 L F P
0 g
s
.683 .531 .673 r
.7298 .42956 m .75105 .41467 L p .74347 .41494 L F P
0 g
s
.533 .089 .141 r
.74732 .41449 m .75483 .41446 L p .75087 .41467 L F P
0 g
s
.533 .089 .141 r
.74998 .41466 m .75087 .41467 L .75046 .41469 L F
.74732 .41449 m .75087 .41467 L .74998 .41466 L F
.658 .485 .639 r
.7616 .40728 m .76781 .41057 L p .75943 .41475 L F P
0 g
s
.658 .485 .639 r
.7298 .42956 m .73125 .42854 L p .73182 .42855 L F P
0 g
s
0 .323 .734 r
.72839 .42877 m .7298 .42956 L .72983 .42952 L F
.72839 .42877 m .72983 .42952 L .729 .42906 L F
.72814 .42865 m .7298 .42956 L p .72839 .42877 L F P
0 g
s
.535 .093 .146 r
.75213 .42782 m .74964 .42874 L p .742 .42866 L F P
0 g
s
.535 .093 .146 r
.73835 .4283 m .742 .42866 L .73125 .42854 L F
.75213 .42782 m .742 .42866 L .73835 .4283 L F
.615 .41 .581 r
.74047 .43041 m .74342 .4288 L .74303 .42968 L F
.74899 .42935 m .74058 .43524 L p .74342 .4288 L F P
0 g
s
.533 .089 .141 r
.75483 .41446 m .75458 .41455 L p .75105 .41467 L F P
0 g
s
.533 .089 .141 r
.75088 .41468 m .75099 .41467 L .75105 .41467 L F
.75099 .41467 m .75483 .41446 L .75105 .41467 L F
.658 .485 .639 r
.73182 .42855 m .75105 .41467 L .75416 .4147 L F
.73182 .42855 m .75416 .4147 L .75313 .4179 L F
.841 .687 .691 r
.75696 .42604 m .75483 .41446 L .75416 .4147 L p F P
0 g
s
.658 .485 .639 r
.75416 .41472 m .74022 .42864 L .7522 .42079 L F
.841 .687 .691 r
.75696 .42604 m .75455 .4163 L .7519 .42172 L F
.75455 .4163 m .75416 .4147 L .7519 .42172 L F
.74964 .42874 m .75696 .42604 L p .7519 .42172 L F P
0 g
s
.615 .41 .581 r
.73599 .43286 m .742 .42866 L p .74342 .4288 L F P
0 g
s
.658 .485 .639 r
.73599 .43286 m .742 .42866 L p .74022 .42864 L F P
0 g
s
.533 .089 .141 r
.75088 .41468 m .75105 .41467 L .74683 .41739 L F
.75458 .41455 m .75416 .4147 L p .75105 .41467 L F P
0 g
s
.658 .485 .639 r
.75105 .41467 m .7298 .42956 L p .75417 .4147 L F P
0 g
s
.658 .485 .639 r
.73125 .42854 m .75105 .41467 L p .73182 .42855 L F P
0 g
s
.533 .089 .141 r
.75416 .4147 m .74683 .41739 L p .75105 .41467 L F P
0 g
s
.658 .485 .639 r
.7298 .42956 m .73599 .43286 L p .75417 .4147 L F P
0 g
s
.718 .598 .722 r
.71481 .42131 m .70804 .4175 L p .72084 .4163 L F P
0 g
s
.533 .089 .141 r
.72215 .41617 m .72095 .41628 L .71841 .41642 L F
.71841 .41642 m .72095 .41628 L .71921 .41645 L F
.67397 .41575 m .71841 .41642 L .69987 .41688 L F
.67424 .41565 m .71841 .41642 L .67397 .41575 L F
.6908 .41548 m .71841 .41642 L .67022 .41558 L F
.71841 .41642 m .71921 .41645 L .70738 .41719 L F
.70733 .41716 m .70738 .41719 L .70074 .4176 L F
.71841 .41642 m .70738 .41719 L .70733 .41716 L F
.718 .598 .722 r
.70804 .4175 m .71481 .42131 L p .71926 .41644 L F P
0 g
s
.839 .685 .692 r
.67206 .41644 m .67314 .41605 L .67665 .42709 L F
.668 .574 .74 r
.66183 .39393 m .65755 .39396 L p .66531 .41704 L F P
0 g
s
.668 .574 .74 r
.66616 .41704 m .66531 .41704 L .66724 .42281 L F
.66183 .39393 m .66531 .41704 L .66616 .41704 L F
.839 .685 .692 r
.66237 .39682 m .66643 .39538 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.66162 .39252 m .65755 .39396 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.66589 .39249 m .66162 .39252 L p .66386 .39321 L F P
0 g
s
.839 .685 .692 r
.66183 .39393 m .66237 .39682 L p .66386 .39321 L F P
0 g
s
.839 .685 .692 r
.66643 .39538 m .66589 .39249 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.66611 .39391 m .67017 .39247 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.65755 .39396 m .66183 .39393 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.66183 .39393 m .66611 .39391 L p .66386 .39321 L F P
0 g
s
.839 .685 .692 r
.66535 .38961 m .66129 .39104 L p .66386 .39321 L F P
0 g
s
.839 .685 .692 r
.66589 .39249 m .66535 .38961 L p .66386 .39321 L F P
0 g
s
.839 .685 .692 r
.66129 .39104 m .66183 .39393 L p .66386 .39321 L F P
0 g
s
.528 .081 .132 r
.67017 .39247 m .66589 .39249 L p .66386 .39321 L F P
0 g
s
.668 .574 .74 r
.66611 .39391 m .66183 .39393 L p .66724 .42281 L F P
0 g
s
.668 .574 .74 r
.66936 .41559 m .67017 .41558 L .66949 .41195 L F
.67017 .41558 m .67449 .41556 L .66949 .41195 L F
.67449 .41556 m .67017 .39247 L p .66949 .41195 L F P
0 g
s
.839 .685 .692 r
.66863 .42154 m .6689 .42298 L .66991 .42262 L p F P
0 g
s
.839 .685 .692 r
.66991 .42262 m .66964 .42118 L .66863 .42154 L p F P
0 g
s
.668 .574 .74 r
.6726 .42856 m .66611 .39391 L p .66724 .42281 L F P
0 g
s
.839 .685 .692 r
.66616 .41704 m .66413 .41777 L p .6667 .41993 L F P
0 g
s
.533 .089 .141 r
.70074 .4176 m .66413 .41777 L p .69987 .41688 L F P
0 g
s
.533 .089 .141 r
.71841 .41642 m .71239 .41682 L .69987 .41688 L F
.71239 .41682 m .70074 .4176 L .69987 .41688 L F
.839 .685 .692 r
.6667 .41993 m .66413 .41777 L .66688 .42089 L F
.668 .574 .74 r
.66724 .42281 m .66747 .42858 L .66832 .42858 L F
.66724 .42281 m .66832 .42858 L .6726 .42856 L F
.839 .685 .692 r
.66413 .41777 m .6663 .42931 L .66832 .42858 L p F P
0 g
s
.839 .685 .692 r
.66688 .42089 m .66413 .41777 L .66832 .42858 L F
.535 .093 .146 r
.6663 .42931 m .66832 .42858 L p .68891 .42849 L F P
0 g
s
.668 .574 .74 r
.70818 .41757 m .74683 .41739 L p .7161 .42194 L F P
0 g
s
.533 .089 .141 r
.71921 .41645 m .70804 .4175 L .70738 .41719 L F
.718 .598 .722 r
.70726 .41705 m .70804 .4175 L p .73904 .39478 L F P
0 g
s
.718 .598 .722 r
.70725 .41706 m .73541 .40417 L .72084 .4163 L F
.70804 .4175 m .70725 .41706 L p .72084 .4163 L F P
0 g
s
.718 .598 .722 r
.70725 .41706 m .73324 .39885 L p .73541 .40417 L F P
0 g
s
.734 .634 .747 r
.73904 .39478 m .70725 .41706 L .7005 .41318 L p F P
0 g
s
.734 .634 .747 r
.70725 .41706 m .73904 .39478 L .7323 .3909 L p F P
0 g
s
.734 .634 .747 r
.7323 .3909 m .7005 .41318 L .70725 .41706 L p F P
0 g
s
0 .323 .734 r
.7005 .41318 m .70725 .41706 L .70804 .4175 L p F P
0 g
s
0 .323 .734 r
.70804 .4175 m .71481 .42131 L p .70837 .41765 L F P
0 g
s
.718 .598 .722 r
.73904 .39478 m .70804 .4175 L .71926 .41644 L F
.533 .089 .141 r
.74683 .41739 m .70818 .41757 L p .71921 .41645 L F P
0 g
s
.533 .089 .141 r
.70818 .41757 m .70726 .41757 L p .70804 .4175 L F P
0 g
s
.533 .089 .141 r
.71921 .41645 m .70818 .41757 L .70804 .4175 L F
.535 .093 .146 r
.74964 .42874 m .74897 .42898 L p .74408 .42886 L F P
0 g
s
.615 .41 .581 r
.742 .42866 m .73599 .43286 L p .74727 .42918 L F P
0 g
s
.535 .093 .146 r
.742 .42866 m .74408 .42886 L .73125 .42854 L F
.74964 .42874 m .74408 .42886 L .742 .42866 L F
.615 .41 .581 r
.73599 .43286 m .74058 .43524 L p .74727 .42918 L F P
0 g
s
.535 .093 .146 r
.74897 .42898 m .74545 .429 L p .74408 .42886 L F P
0 g
s
.615 .41 .581 r
.7519 .42172 m .742 .42866 L p .74901 .4276 L F P
0 g
s
.615 .41 .581 r
.74342 .4288 m .7519 .42172 L .75026 .42505 L F
.742 .42866 m .7519 .42172 L p .74342 .4288 L F P
0 g
s
.658 .485 .639 r
.742 .42866 m .7519 .42172 L p .74022 .42864 L F P
0 g
s
.658 .485 .639 r
.7519 .42172 m .76781 .41057 L p .7522 .42079 L F P
0 g
s
.658 .485 .639 r
.74022 .42864 m .7519 .42172 L .7522 .42079 L F
.841 .687 .691 r
.7519 .42172 m .74924 .42714 L .74964 .42874 L F
.668 .574 .74 r
.74879 .42805 m .74897 .42898 L .74545 .429 L p F P
0 g
s
.615 .41 .581 r
.74342 .4288 m .75026 .42505 L .74879 .42805 L F
.74545 .429 m .74879 .42805 L .7482 .42927 L F
.74342 .4288 m .74879 .42805 L .74545 .429 L F
.74901 .4276 m .742 .42866 L .74727 .42918 L F
.658 .485 .639 r
.76781 .41057 m .742 .42866 L p .73182 .42855 L F P
0 g
s
.841 .687 .691 r
.74897 .42898 m .74964 .42874 L p .74924 .42714 L F P
0 g
s
.615 .41 .581 r
.74058 .43524 m .74772 .43024 L p .74901 .4276 L F P
0 g
s
.841 .687 .691 r
.74683 .41739 m .74879 .42805 L p .74924 .42714 L F P
0 g
s
.841 .687 .691 r
.74879 .42805 m .74897 .42898 L p .74924 .42714 L F P
0 g
s
.615 .41 .581 r
.77244 .41292 m .76781 .41057 L p .74901 .4276 L F P
0 g
s
.615 .41 .581 r
.74772 .43024 m .77244 .41292 L p .74901 .4276 L F P
0 g
s
.615 .41 .581 r
.77244 .41292 m .74899 .42935 L p .7482 .42927 L F P
0 g
s
.615 .41 .581 r
.75026 .42505 m .77244 .41292 L .7482 .42927 L F
.841 .687 .691 r
.7519 .42172 m .74683 .41739 L .74924 .42714 L F
.615 .41 .581 r
.76781 .41057 m .7519 .42172 L p .74901 .4276 L F P
0 g
s
.535 .093 .146 r
.73125 .42854 m .74408 .42886 L .72886 .42899 L F
.72814 .42865 m .72886 .42899 L .71471 .42912 L F
.73125 .42854 m .72886 .42899 L .72814 .42865 L F
.615 .41 .581 r
.74058 .43524 m .73599 .43286 L p .74047 .43041 L F P
0 g
s
.615 .41 .581 r
.74047 .43041 m .74303 .42968 L .74058 .43524 L F
.496 .223 .429 r
.74058 .43524 m .77244 .41292 L .77509 .41413 L p F P
0 g
s
.496 .223 .429 r
.7432 .43648 m .77509 .41413 L .77244 .41292 L p F P
0 g
s
.496 .223 .429 r
.77244 .41292 m .74058 .43524 L .7432 .43648 L p F P
0 g
s
.496 .223 .429 r
.77509 .41413 m .7432 .43648 L .74058 .43524 L p F P
0 g
s
0 0 0 r
.77553 .41411 m .74361 .43648 L .7432 .43648 L p F P
0 g
s
0 0 0 r
.7432 .43648 m .77509 .41413 L .77553 .41411 L p F P
0 g
s
0 0 0 r
.77509 .41413 m .7432 .43648 L .74361 .43648 L p F P
0 g
s
0 .323 .734 r
.74361 .43648 m .74177 .43523 L p .73959 .43407 L F P
0 g
s
.535 .093 .146 r
.74545 .429 m .729 .42906 L p .74408 .42886 L F P
0 g
s
.535 .093 .146 r
.729 .42906 m .71471 .42912 L p .72886 .42899 L F P
0 g
s
.535 .093 .146 r
.74408 .42886 m .729 .42906 L .72886 .42899 L F
0 .323 .734 r
.7432 .43648 m .74361 .43648 L p .73605 .43239 L F P
0 g
s
.668 .574 .74 r
.74683 .41739 m .74879 .42805 L p .729 .42906 L F P
0 g
s
.668 .574 .74 r
.74545 .429 m .729 .42906 L p .74879 .42805 L F P
0 g
s
.668 .574 .74 r
.7161 .42194 m .74683 .41739 L .729 .42906 L F
0 .323 .734 r
.7005 .41318 m .7335 .43119 L .73605 .43239 L F
.7335 .43119 m .7432 .43648 L .73605 .43239 L F
.7005 .41318 m .73605 .43239 L .73959 .43407 L F
.73605 .43239 m .74361 .43648 L .73959 .43407 L F
.73784 .43284 m .71435 .42048 L p .73959 .43407 L F P
0 g
s
0 .323 .734 r
.71435 .42048 m .7005 .41318 L p .71264 .41967 L F P
0 g
s
0 .323 .734 r
.71264 .41967 m .73959 .43407 L .71435 .42048 L F
.7005 .41318 m .70804 .4175 L .70837 .41765 L F
.533 .089 .141 r
.70726 .41757 m .70074 .4176 L p .70738 .41719 L F P
0 g
s
.533 .089 .141 r
.70804 .4175 m .70726 .41757 L .70738 .41719 L F
.668 .574 .74 r
.6663 .42931 m .66413 .41777 L .70818 .41757 L p F P
0 g
s
0 .323 .734 r
.71481 .42131 m .72254 .4256 L p .71302 .42024 L F P
0 g
s
0 .323 .734 r
.7109 .41906 m .71481 .42131 L .71302 .42024 L F
.70837 .41765 m .71481 .42131 L .70877 .41784 L F
.72254 .4256 m .72814 .42865 L p .7005 .41318 L F P
0 g
s
.668 .574 .74 r
.6663 .42931 m .70818 .41757 L .7161 .42194 L F
0 .323 .734 r
.70877 .41784 m .7109 .41906 L .71302 .42024 L F
.7005 .41318 m .70837 .41765 L .70877 .41784 L F
.533 .089 .141 r
.72095 .41628 m .75483 .41446 L .71921 .41645 L F
.658 .485 .639 r
.7616 .40728 m .75105 .41467 L p .75417 .4147 L F P
0 g
s
.615 .41 .581 r
.76781 .41057 m .77244 .41292 L p .75026 .42505 L F P
0 g
s
.615 .41 .581 r
.7519 .42172 m .76781 .41057 L p .75026 .42505 L F P
0 g
s
.841 .687 .691 r
.75416 .4147 m .74683 .41739 L p .7519 .42172 L F P
0 g
s
.658 .485 .639 r
.75417 .4147 m .75416 .41472 L .76139 .41477 L F
.75416 .41472 m .7522 .42079 L .76139 .41477 L F
.75313 .4179 m .75416 .4147 L .75943 .41475 L F
.76781 .41057 m .7616 .40728 L p .75417 .4147 L F P
0 g
s
.658 .485 .639 r
.75417 .4147 m .76139 .41477 L .76781 .41057 L F
.75105 .41467 m .7616 .40728 L p .75943 .41475 L F P
0 g
s
.683 .531 .673 r
.75105 .41467 m .7616 .40728 L p .74347 .41494 L F P
0 g
s
.683 .531 .673 r
.75433 .40333 m .7616 .40728 L p .74541 .41487 L F P
0 g
s
.683 .531 .673 r
.73745 .41515 m .75433 .40333 L p .74541 .41487 L F P
0 g
s
.533 .089 .141 r
.73782 .41514 m .75046 .41469 L .72095 .41628 L F
.718 .598 .722 r
.74659 .39904 m .73904 .39478 L p .71926 .41644 L F P
0 g
s
.718 .598 .722 r
.72215 .41617 m .74659 .39904 L p .71926 .41644 L F P
0 g
s
.683 .531 .673 r
.75433 .40333 m .73745 .41515 L p .74347 .41494 L F P
0 g
s
.533 .089 .141 r
.71921 .41645 m .75088 .41468 L .74683 .41739 L F
0 .323 .734 r
.729 .42906 m .72983 .42952 L .72985 .42946 L F
.535 .093 .146 r
.72729 .42825 m .72783 .42851 L .71824 .42841 L F
0 .323 .734 r
.7005 .41318 m .72839 .42877 L .72985 .42946 L F
.7005 .41318 m .72814 .42865 L .72839 .42877 L F
.668 .574 .74 r
.729 .42906 m .6663 .42931 L p .7161 .42194 L F P
0 g
s
0 .323 .734 r
.74177 .43523 m .74078 .43463 L p .73959 .43407 L F P
0 g
s
0 .323 .734 r
.74078 .43463 m .73784 .43284 L p .73959 .43407 L F P
0 g
s
0 .323 .734 r
.7298 .42956 m .73599 .43286 L p .72985 .42946 L F P
0 g
s
.683 .531 .673 r
.7616 .40728 m .75105 .41467 L p .74541 .41487 L F P
0 g
s
.718 .598 .722 r
.73627 .40628 m .72215 .41617 L p .73541 .40417 L F P
0 g
s
.718 .598 .722 r
.73541 .40417 m .72215 .41617 L .72084 .4163 L F
.701 .566 .699 r
.74299 .41127 m .73745 .41515 L p .74066 .40955 L F P
0 g
s
.701 .566 .699 r
.74066 .40955 m .73745 .41515 L .73408 .41538 L F
.839 .685 .692 r
.67206 .41644 m .66611 .39391 L .67314 .41605 L F
.533 .089 .141 r
.66413 .41777 m .66616 .41704 L p .67044 .41702 L F P
0 g
s
.533 .089 .141 r
.67044 .41702 m .69987 .41688 L .66867 .41766 L F
.67044 .41702 m .66867 .41766 L .66413 .41777 L F
.67397 .41575 m .69987 .41688 L .67044 .41702 L F
.839 .685 .692 r
.66611 .39391 m .67017 .39247 L .67449 .41556 L p F P
0 g
s
.839 .685 .692 r
.67314 .41605 m .66611 .39391 L .67449 .41556 L F
.67044 .41702 m .66611 .39391 L p .67206 .41644 L F P
0 g
s
.701 .566 .699 r
.72678 .41586 m .74066 .40955 L .73408 .41538 L F
.718 .598 .722 r
.73324 .39885 m .73904 .39478 L p .73541 .40417 L F P
0 g
s
.701 .566 .699 r
.75433 .40333 m .74299 .41127 L p .74066 .40955 L F P
0 g
s
.718 .598 .722 r
.74659 .39904 m .73627 .40628 L p .73541 .40417 L F P
0 g
s
.744 .655 .761 r
.7005 .41318 m .55836 .33084 L p .57924 .31621 L F P
0 g
s
.744 .655 .761 r
.55836 .33084 m .47879 .28475 L p .57924 .31621 L F P
0 g
s
0 .323 .734 r
.7005 .41318 m .47879 .28475 L .56063 .32768 L p F P
0 g
s
.205 0 .082 r
.57416 .33671 m .54138 .35968 L p .5363 .3463 L F P
0 g
s
.205 0 .082 r
.52585 .31877 m .55836 .33084 L p .5363 .3463 L F P
0 g
s
.205 0 .082 r
.55836 .33084 m .57416 .33671 L p .5363 .3463 L F P
0 g
s
0 .323 .734 r
.42604 .2584 m .57416 .33671 L .48048 .29245 L F
.46404 .28295 m .48048 .29245 L .4741 .28944 L F
.42604 .2584 m .48048 .29245 L .46404 .28295 L F
.37478 .23129 m .42604 .2584 L .46404 .28295 L F
.707 .577 .707 r
.43826 .27093 m .42267 .28185 L p .43817 .27088 L F P
0 g
s
.663 .494 .646 r
.42267 .28185 m .43826 .27093 L p .44111 .27246 L F P
0 g
s
.743 .652 .76 r
.42151 .27858 m .44827 .294 L p .46108 .28123 L F P
0 g
s
.743 .652 .76 r
.43734 .26749 m .42151 .27858 L p .46108 .28123 L F P
0 g
s
.806 .828 .868 r
.45859 .30057 m .4743 .28957 L p .47316 .28884 L F P
0 g
s
0 .323 .734 r
.57416 .33671 m .52585 .31877 L .4741 .28944 L p F P
0 g
s
0 .323 .734 r
.51425 .3133 m .52585 .31877 L p .4741 .28944 L F P
0 g
s
0 .323 .734 r
.48588 .29705 m .51425 .3133 L .4741 .28944 L F
.475 .192 .403 r
.45859 .30057 m .44874 .29589 L p .46547 .28545 L F P
0 g
s
.475 .192 .403 r
.44874 .29589 m .46437 .28493 L p .46547 .28545 L F P
0 g
s
.663 .494 .646 r
.46437 .28493 m .44874 .29589 L p .464 .28474 L F P
0 g
s
.806 .828 .868 r
.44827 .294 m .45859 .30057 L p .47316 .28884 L F P
0 g
s
.806 .828 .868 r
.46404 .28295 m .44827 .294 L p .47316 .28884 L F P
0 g
s
.662 .493 .645 r
.38863 .26024 m .40445 .24916 L p .40152 .24759 L F P
0 g
s
0 .323 .734 r
.32583 .20541 m .36276 .22681 L .36809 .22967 L F
.461 .172 .386 r
.4943 .14265 m .44301 .17858 L p .43849 .18644 L F P
0 g
s
0 .323 .734 r
.36749 .22993 m .36867 .23068 L .36905 .23086 L F
.36867 .23068 m .37931 .23751 L .36905 .23086 L F
.32583 .20541 m .35214 .2218 L .37695 .23615 L F
.733 .631 .745 r
.35902 .22771 m .328 .24945 L .36015 .26775 L p F P
0 g
s
.804 .82 .864 r
.36368 .24846 m .35296 .24168 L p .36985 .23144 L F P
0 g
s
.804 .82 .864 r
.36985 .23144 m .37909 .23737 L .36368 .24846 L F
.742 .651 .759 r
.36368 .24846 m .37931 .23751 L p .38227 .23922 L F P
0 g
s
.662 .493 .645 r
.36241 .24614 m .38863 .26024 L p .40152 .24759 L F P
0 g
s
.662 .493 .645 r
.37819 .23508 m .36241 .24614 L p .40152 .24759 L F P
0 g
s
.461 .172 .386 r
.46645 .17288 m .5044 .14665 L .41952 .20133 L F
.5044 .14665 m .4943 .14265 L p .41952 .20133 L F P
0 g
s
.461 .172 .386 r
.36241 .24614 m .37819 .23508 L p .37713 .23459 L F P
0 g
s
.461 .172 .386 r
.35296 .24168 m .36241 .24614 L p .37713 .23459 L F P
0 g
s
.804 .82 .864 r
.35296 .24168 m .36867 .23068 L p .36985 .23144 L F P
0 g
s
.461 .172 .386 r
.36867 .23068 m .35296 .24168 L p .37713 .23459 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.756 .683 .78 r
.35902 .22771 m .328 .24945 L .30292 .23486 L p F P
0 g
s
.756 .683 .78 r
.328 .24945 m .35902 .22771 L .33406 .21303 L p F P
0 g
s
.756 .683 .78 r
.33406 .21303 m .30292 .23486 L .328 .24945 L p F P
0 g
s
.756 .683 .78 r
.30292 .23486 m .33406 .21303 L .35902 .22771 L p F P
0 g
s
.792 .777 .839 r
.33406 .21303 m .30292 .23486 L .28788 .22571 L p F P
0 g
s
.792 .777 .839 r
.30292 .23486 m .33406 .21303 L .31918 .20378 L p F P
0 g
s
.792 .777 .839 r
.31918 .20378 m .28788 .22571 L .30292 .23486 L p F P
0 g
s
0 .304 .713 r
.39568 .28767 m .43058 .30695 L p .29421 .22758 L F P
0 g
s
0 .304 .713 r
.36015 .26775 m .39568 .28767 L p .29421 .22758 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .304 .713 r
.328 .24945 m .36015 .26775 L p .29421 .22758 L F P
0 g
s
.67 .507 .656 r
.49192 .30166 m .46088 .32341 L .43058 .30695 L p F P
0 g
s
0 .304 .713 r
.43058 .30695 m .46088 .32341 L p .29421 .22758 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .304 .713 r
.30292 .23486 m .328 .24945 L p .29421 .22758 L F P
0 g
s
0 .323 .734 r
.33406 .21303 m .35902 .22771 L p .32583 .20541 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.627 .43 .597 r
.51425 .3133 m .48308 .33514 L .46088 .32341 L p F P
0 g
s
.627 .43 .597 r
.46088 .32341 m .49192 .30166 L .51425 .3133 L p F P
0 g
s
.627 .43 .597 r
.49192 .30166 m .46088 .32341 L .48308 .33514 L p F P
0 g
s
0 .304 .713 r
.46088 .32341 m .48308 .33514 L p .29421 .22758 L F P
0 g
s
.627 .43 .597 r
.48308 .33514 m .51425 .3133 L .49192 .30166 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .304 .713 r
.28788 .22571 m .30292 .23486 L p .29421 .22758 L F P
0 g
s
0 .323 .734 r
.31918 .20378 m .33406 .21303 L p .32583 .20541 L F P
0 g
s
.792 .777 .839 r
.28788 .22571 m .31918 .20378 L .33406 .21303 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.49 .214 .422 r
.52585 .31877 m .49452 .34073 L .48308 .33514 L p F P
0 g
s
.49 .214 .422 r
.48308 .33514 m .51425 .3133 L .52585 .31877 L p F P
0 g
s
.49 .214 .422 r
.51425 .3133 m .48308 .33514 L .49452 .34073 L p F P
0 g
s
0 .304 .713 r
.48308 .33514 m .49452 .34073 L p .29421 .22758 L F P
0 g
s
.49 .214 .422 r
.49452 .34073 m .52585 .31877 L .51425 .3133 L p F P
0 g
s
0 .313 .723 r
.42267 .28185 m .44874 .29589 L p .44827 .294 L F P
0 g
s
0 .313 .723 r
.39027 .26379 m .42267 .28185 L p .44827 .294 L F P
0 g
s
0 .313 .723 r
.36368 .24846 m .39027 .26379 L p .44827 .294 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .313 .723 r
.44874 .29589 m .45859 .30057 L .44827 .294 L p F P
0 g
s
0 .313 .723 r
.35296 .24168 m .36368 .24846 L p .44827 .294 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 .323 .734 r
.32583 .20541 m .31626 .2011 L .31918 .20378 L p F P
0 g
s
.752 .989 .889 r
.31918 .20378 m .28788 .22571 L .28479 .22314 L p F P
0 g
s
.752 .989 .889 r
.28479 .22314 m .31626 .2011 L .31918 .20378 L p F P
0 g
s
.752 .989 .889 r
.28788 .22571 m .31918 .20378 L .31626 .2011 L p F P
0 g
s
.752 .989 .889 r
.31626 .2011 m .28479 .22314 L .28788 .22571 L p F P
0 g
s
0 .304 .713 r
.29421 .22758 m .28479 .22314 L .28788 .22571 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.205 0 .082 r
.54138 .35968 m .49452 .34073 L .52585 .31877 L p F P
0 g
s
0 .304 .713 r
.54138 .35968 m .49452 .34073 L .29421 .22758 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .313 .723 r
.36241 .24614 m .35296 .24168 L p .44827 .294 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.427 .123 .345 r
.31626 .2011 m .28479 .22314 L .29421 .22758 L p F P
0 g
s
.427 .123 .345 r
.29421 .22758 m .32583 .20541 L .31626 .2011 L p F P
0 g
s
.427 .123 .345 r
.28479 .22314 m .31626 .2011 L .32583 .20541 L p F P
0 g
s
.427 .123 .345 r
.32583 .20541 m .29421 .22758 L .28479 .22314 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77237 .41698 m
.77668 .41519 L
s
.837 .684 .692 r
.6295 .44886 m .63059 .4546 L .63466 .45312 L p F P
0 g
s
0 .313 .723 r
.38863 .26024 m .36241 .24614 L p .44827 .294 L F P
0 g
s
0 .313 .723 r
.44827 .294 m .42151 .27858 L .38863 .26024 L p F P
0 g
s
.668 .574 .74 r
.67211 .44874 m .67318 .4545 L .63059 .4546 L p F P
0 g
s
.668 .574 .74 r
.63059 .4546 m .6295 .44886 L .67211 .44874 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62603 .42245 L
s
.62603 .42245 m
.62613 .42241 L
s
.62904 .42136 m
.62968 .42112 L
s
.67481 .45161 m
.67521 .45375 L
s
.67521 .45375 m
.68005 .4796 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.837 .684 .692 r
.61861 .3913 m .6197 .39707 L .62379 .39563 L p F P
0 g
s
.837 .684 .692 r
.62379 .39563 m .6227 .38987 L .61861 .3913 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77078 .41744 m
.77237 .41698 L
s
.528 .08 .131 r
.66129 .39104 m .61861 .3913 L .6227 .38987 L p F P
0 g
s
.756 .683 .78 r
.51137 .26193 m .47879 .28475 L .46455 .27637 L p F P
0 g
s
.756 .683 .78 r
.46455 .27637 m .4972 .2535 L .51137 .26193 L p F P
0 g
s
.756 .683 .78 r
.47879 .28475 m .51137 .26193 L .4972 .2535 L p F P
0 g
s
.756 .683 .78 r
.4972 .2535 m .46455 .27637 L .47879 .28475 L p F P
0 g
s
.791 .775 .838 r
.4972 .2535 m .46455 .27637 L .45582 .27095 L p F P
0 g
s
.791 .775 .838 r
.46455 .27637 m .4972 .2535 L .48856 .24801 L p F P
0 g
s
.791 .775 .838 r
.48856 .24801 m .45582 .27095 L .46455 .27637 L p F P
0 g
s
.791 .775 .838 r
.45582 .27095 m .48856 .24801 L .4972 .2535 L p F P
0 g
s
.778 .982 .905 r
.48856 .24801 m .45582 .27095 L .45365 .26913 L p F P
0 g
s
.778 .982 .905 r
.45582 .27095 m .48856 .24801 L .48649 .24612 L p F P
0 g
s
.778 .982 .905 r
.48649 .24612 m .45365 .26913 L .45582 .27095 L p F P
0 g
s
.778 .982 .905 r
.45365 .26913 m .48649 .24612 L .48856 .24801 L p F P
0 g
s
.36 .03 .263 r
.48649 .24612 m .45365 .26913 L .45832 .27113 L p F P
0 g
s
0 .341 .754 r
.48856 .24801 m .4972 .2535 L p .59364 .30455 L F P
0 g
s
0 .341 .754 r
.48649 .24612 m .48856 .24801 L p .59364 .30455 L F P
0 g
s
0 .341 .754 r
.49126 .24805 m .48649 .24612 L p .59364 .30455 L F P
0 g
s
.36 .03 .263 r
.45832 .27113 m .49126 .24805 L .48649 .24612 L p F P
0 g
s
.36 .03 .263 r
.45365 .26913 m .48649 .24612 L .49126 .24805 L p F P
0 g
s
.36 .03 .263 r
.49126 .24805 m .45832 .27113 L .45365 .26913 L p F P
0 g
s
.598 .382 .559 r
.49126 .24805 m .45832 .27113 L .4688 .27647 L p F P
0 g
s
.598 .382 .559 r
.4688 .27647 m .46937 .27676 L p .47052 .27526 L F P
0 g
s
.598 .382 .559 r
.47052 .27526 m .49126 .24805 L .4688 .27647 L F
0 .341 .754 r
.4972 .2535 m .51137 .26193 L p .59364 .30455 L F P
0 g
s
0 .341 .754 r
.50239 .25363 m .49126 .24805 L p .59364 .30455 L F P
0 g
s
.598 .382 .559 r
.45832 .27113 m .49126 .24805 L .50239 .25363 L p F P
0 g
s
.598 .382 .559 r
.50239 .25363 m .46937 .27676 L .4688 .27647 L p F P
0 g
s
.598 .382 .559 r
.4688 .27647 m .45832 .27113 L p .50009 .25454 L F P
0 g
s
.598 .382 .559 r
.50239 .25363 m .4688 .27647 L .50009 .25454 L F
0 .323 .734 r
.46912 .27714 m .57416 .33671 L p .46584 .27944 L F P
0 g
s
0 .323 .734 r
.32583 .20541 m .46912 .27714 L .46584 .27944 L F
.45981 .27186 m .46912 .27714 L p .32583 .20541 L F P
0 g
s
0 .323 .734 r
.46455 .27637 m .47879 .28475 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.45582 .27095 m .46455 .27637 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.45365 .26913 m .45582 .27095 L p .56063 .32768 L F P
0 g
s
.657 .483 .638 r
.50239 .25363 m .46937 .27676 L .46946 .27681 L p F P
0 g
s
.657 .483 .638 r
.46946 .27681 m .48447 .28482 L p .5023 .2538 L F P
0 g
s
0 .323 .734 r
.48213 .28452 m .57416 .33671 L p .48248 .28425 L F P
0 g
s
0 .323 .734 r
.48248 .28425 m .46954 .27685 L .48213 .28452 L F
.46954 .27685 m .45981 .27186 L .48213 .28452 L p F P
0 g
s
0 .341 .754 r
.7323 .3909 m .51137 .26193 L .59364 .30455 L p F P
0 g
s
.744 .655 .761 r
.51137 .26193 m .7323 .3909 L .7005 .41318 L p F P
0 g
s
0 .341 .754 r
.51866 .26223 m .50239 .25363 L p .59364 .30455 L F P
0 g
s
0 .323 .734 r
.57416 .33671 m .49835 .29289 L .498 .29314 L F
.657 .483 .638 r
.48447 .28482 m .46946 .27681 L p .51528 .26324 L F P
0 g
s
0 .323 .734 r
.49835 .29289 m .48287 .28395 L .498 .29314 L F
.48287 .28395 m .46954 .27685 L p .498 .29314 L F P
0 g
s
.687 .538 .679 r
.51866 .26223 m .48558 .28541 L .48995 .2878 L p F P
0 g
s
.687 .538 .679 r
.48995 .2878 m .50242 .29463 L p .51562 .26981 L F P
0 g
s
0 .341 .754 r
.5382 .27289 m .51866 .26223 L p .59364 .30455 L F P
0 g
s
.687 .538 .679 r
.50242 .29463 m .48995 .2878 L p .52969 .27552 L F P
0 g
s
0 .323 .734 r
.49876 .2926 m .49839 .29292 L p .57416 .33671 L F P
0 g
s
.708 .579 .708 r
.5382 .27289 m .50509 .29609 L .5094 .2985 L p F P
0 g
s
.708 .579 .708 r
.5094 .2985 m .52164 .30533 L p .53558 .28016 L F P
0 g
s
0 .341 .754 r
.55877 .28437 m .5382 .27289 L p .59364 .30455 L F P
0 g
s
.708 .579 .708 r
.55877 .28437 m .52566 .30757 L .52164 .30533 L p F P
0 g
s
.708 .579 .708 r
.52164 .30533 m .5094 .2985 L p .54828 .28666 L F P
0 g
s
0 .323 .734 r
.51591 .3021 m .49876 .2926 L p .51549 .30239 L F P
0 g
s
0 .323 .734 r
.45832 .27113 m .45365 .26913 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.46937 .27676 m .45832 .27113 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.48558 .28541 m .46937 .27676 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.50509 .29609 m .48558 .28541 L p .56063 .32768 L F P
0 g
s
0 .323 .734 r
.52566 .30757 m .50509 .29609 L p .56063 .32768 L F P
0 g
s
.7 .564 .697 r
.46565 .3158 m .49876 .2926 L .5094 .2985 L p F P
0 g
s
.7 .564 .697 r
.5094 .2985 m .51591 .3021 L p .49685 .3073 L F P
0 g
s
.7 .564 .697 r
.49685 .3073 m .46565 .3158 L .5094 .2985 L F
.708 .579 .708 r
.5094 .2985 m .50509 .29609 L p .51634 .29364 L F P
0 g
s
.708 .579 .708 r
.54828 .28666 m .5094 .2985 L .51634 .29364 L F
.55877 .28437 m .52164 .30533 L .54828 .28666 L F
0 .323 .734 r
.51591 .3021 m .51556 .30243 L p .57416 .33671 L F P
0 g
s
.727 .619 .737 r
.55877 .28437 m .52566 .30757 L .52867 .30928 L p F P
0 g
s
.727 .619 .737 r
.52867 .30928 m .54053 .31603 L p .55661 .28971 L F P
0 g
s
0 .341 .754 r
.59364 .30455 m .57799 .29535 L .55877 .28437 L p F P
0 g
s
.727 .619 .737 r
.57799 .29535 m .54492 .31852 L .54053 .31603 L p F P
0 g
s
.727 .619 .737 r
.54053 .31603 m .52867 .30928 L p .56608 .29813 L F P
0 g
s
0 .323 .734 r
.53292 .31167 m .51591 .3021 L p .5325 .31196 L F P
0 g
s
0 .323 .734 r
.56063 .32768 m .54492 .31852 L .52566 .30757 L p F P
0 g
s
.717 .596 .721 r
.48279 .3253 m .51591 .3021 L .52867 .30928 L p F P
0 g
s
.717 .596 .721 r
.52867 .30928 m .53292 .31167 L p .52041 .31507 L F P
0 g
s
.717 .596 .721 r
.52041 .31507 m .48279 .3253 L .52867 .30928 L F
.727 .619 .737 r
.52867 .30928 m .52566 .30757 L p .53384 .30566 L F P
0 g
s
.727 .619 .737 r
.56608 .29813 m .52867 .30928 L .53384 .30566 L F
.57799 .29535 m .54053 .31603 L .56608 .29813 L F
0 .323 .734 r
.53292 .31167 m .5326 .31202 L p .57416 .33671 L F P
0 g
s
0 .323 .734 r
.57416 .33671 m .56071 .32827 L .5605 .32842 L F
.749 .667 .769 r
.55863 .32652 m .54633 .31935 L p .58702 .30662 L F P
0 g
s
.749 .667 .769 r
.54633 .31935 m .55863 .32652 L p .57599 .29856 L F P
0 g
s
0 .323 .734 r
.54841 .32054 m .53292 .31167 L p .5605 .32842 L F P
0 g
s
.733 .631 .745 r
.54841 .32054 m .51534 .34371 L .51326 .34252 L p F P
0 g
s
.733 .631 .745 r
.51326 .34252 m .49982 .33487 L p .54189 .32246 L F P
0 g
s
.733 .631 .745 r
.54841 .32054 m .51326 .34252 L .54189 .32246 L F
.749 .667 .769 r
.57799 .29535 m .54492 .31852 L .54633 .31935 L p F P
0 g
s
.749 .667 .769 r
.57599 .29856 m .57799 .29535 L .54633 .31935 L F
.55863 .32652 m .56063 .32768 L p .56284 .32357 L F P
0 g
s
.749 .667 .769 r
.56284 .32357 m .57799 .29535 L .55863 .32652 L F
0 .323 .734 r
.56071 .32827 m .54841 .32054 L .5605 .32842 L F
.56113 .32798 m .54841 .32054 L p .57416 .33671 L F P
0 g
s
.752 .674 .774 r
.51534 .34371 m .54841 .32054 L .55863 .32652 L p F P
0 g
s
.734 .634 .747 r
.7005 .41318 m .7323 .3909 L .73904 .39478 L p F P
0 g
s
0 .323 .734 r
.73784 .43284 m .7005 .41318 L p .56063 .32768 L F P
0 g
s
.752 .674 .774 r
.55863 .32652 m .56113 .32798 L p .55213 .33107 L F P
0 g
s
.752 .674 .774 r
.55213 .33107 m .51534 .34371 L .55863 .32652 L F
.52812 .35111 m .56113 .32798 L .55863 .32652 L p F P
0 g
s
.752 .674 .774 r
.55863 .32652 m .54841 .32054 L p .5321 .3451 L F P
0 g
s
.752 .674 .774 r
.52812 .35111 m .55863 .32652 L .5321 .3451 L F
.749 .667 .769 r
.59364 .30455 m .56063 .32768 L .55863 .32652 L p F P
0 g
s
.749 .667 .769 r
.59364 .30455 m .55863 .32652 L .58702 .30662 L F
.54633 .31935 m .54492 .31852 L p .5493 .31726 L F P
0 g
s
.749 .667 .769 r
.59364 .30455 m .54633 .31935 L .5493 .31726 L F
.733 .631 .745 r
.51534 .34371 m .54841 .32054 L .54633 .31935 L p F P
0 g
s
.733 .631 .745 r
.54633 .31935 m .54053 .31603 L p .52199 .3364 L F P
0 g
s
.733 .631 .745 r
.51534 .34371 m .54633 .31935 L .52199 .3364 L F
.54053 .31603 m .53292 .31167 L p .52428 .32742 L F P
0 g
s
.733 .631 .745 r
.51534 .34371 m .54053 .31603 L .52428 .32742 L F
.53292 .31167 m .49982 .33487 L .50745 .33921 L p F P
0 g
s
.733 .631 .745 r
.50745 .33921 m .51534 .34371 L p .52428 .32742 L F P
0 g
s
.733 .631 .745 r
.52428 .32742 m .53292 .31167 L .50745 .33921 L F
.727 .619 .737 r
.54053 .31603 m .54492 .31852 L p .54807 .31075 L F P
0 g
s
.727 .619 .737 r
.54807 .31075 m .55661 .28971 L .54053 .31603 L F
.55661 .28971 m .55877 .28437 L .52867 .30928 L F
.717 .596 .721 r
.49982 .33487 m .53292 .31167 L .52867 .30928 L p F P
0 g
s
.717 .596 .721 r
.52867 .30928 m .52164 .30533 L p .50803 .32375 L F P
0 g
s
.717 .596 .721 r
.49982 .33487 m .52867 .30928 L .50803 .32375 L F
.52164 .30533 m .51591 .3021 L p .51048 .31315 L F P
0 g
s
.717 .596 .721 r
.49982 .33487 m .52164 .30533 L .51048 .31315 L F
.51591 .3021 m .48279 .3253 L .48853 .32853 L p F P
0 g
s
.717 .596 .721 r
.48853 .32853 m .49982 .33487 L p .51048 .31315 L F P
0 g
s
.717 .596 .721 r
.51048 .31315 m .51591 .3021 L .48853 .32853 L F
.708 .579 .708 r
.52164 .30533 m .52566 .30757 L p .52812 .30079 L F P
0 g
s
.708 .579 .708 r
.52812 .30079 m .53558 .28016 L .52164 .30533 L F
.53558 .28016 m .5382 .27289 L .5094 .2985 L F
.7 .564 .697 r
.48279 .3253 m .51591 .3021 L .5094 .2985 L p F P
0 g
s
.7 .564 .697 r
.5094 .2985 m .50242 .29463 L p .49225 .31051 L F P
0 g
s
.7 .564 .697 r
.48279 .3253 m .5094 .2985 L .49225 .31051 L F
.50242 .29463 m .49876 .2926 L p .49535 .29958 L F P
0 g
s
.7 .564 .697 r
.48279 .3253 m .50242 .29463 L .49535 .29958 L F
.687 .538 .679 r
.5382 .27289 m .50509 .29609 L .50242 .29463 L p F P
0 g
s
.687 .538 .679 r
.5382 .27289 m .50242 .29463 L .52969 .27552 L F
.48995 .2878 m .48558 .28541 L p .49736 .28261 L F P
0 g
s
.687 .538 .679 r
.5382 .27289 m .48995 .2878 L .49736 .28261 L F
0 .323 .734 r
.49876 .2926 m .48287 .28395 L p .49835 .29289 L F P
0 g
s
.681 .527 .671 r
.4498 .30713 m .48287 .28395 L .48995 .2878 L p F P
0 g
s
.681 .527 .671 r
.48995 .2878 m .49876 .2926 L p .47159 .30066 L F P
0 g
s
.681 .527 .671 r
.47159 .30066 m .4498 .30713 L .48995 .2878 L F
.7 .564 .697 r
.49876 .2926 m .46565 .3158 L .46931 .31783 L p F P
0 g
s
.7 .564 .697 r
.46931 .31783 m .48279 .3253 L p .49535 .29958 L F P
0 g
s
.7 .564 .697 r
.49535 .29958 m .49876 .2926 L .46931 .31783 L F
.687 .538 .679 r
.50242 .29463 m .50509 .29609 L p .50695 .29145 L F P
0 g
s
.687 .538 .679 r
.50695 .29145 m .51562 .26981 L .50242 .29463 L F
.51562 .26981 m .51866 .26223 L .48995 .2878 L F
.681 .527 .671 r
.46565 .3158 m .49876 .2926 L .48995 .2878 L p F P
0 g
s
.681 .527 .671 r
.48995 .2878 m .48447 .28482 L p .47726 .29669 L F P
0 g
s
.681 .527 .671 r
.46565 .3158 m .48995 .2878 L .47726 .29669 L F
.48447 .28482 m .48287 .28395 L p .48115 .28715 L F P
0 g
s
.681 .527 .671 r
.46565 .3158 m .48447 .28482 L .48115 .28715 L F
.657 .483 .638 r
.51866 .26223 m .48558 .28541 L .48447 .28482 L p F P
0 g
s
.657 .483 .638 r
.51866 .26223 m .48447 .28482 L .51528 .26324 L F
.46946 .27681 m .46937 .27676 L p .46964 .27668 L F P
0 g
s
.657 .483 .638 r
.51866 .26223 m .46946 .27681 L .46964 .27668 L F
.606 .396 .57 r
.42686 .29495 m .45981 .27186 L .46946 .27681 L p F P
0 g
s
.606 .396 .57 r
.46946 .27681 m .46954 .27685 L p .46921 .27699 L F P
0 g
s
.606 .396 .57 r
.46921 .27699 m .42686 .29495 L .46946 .27681 L F
.681 .527 .671 r
.48287 .28395 m .4498 .30713 L .45139 .308 L p F P
0 g
s
.681 .527 .671 r
.45139 .308 m .46565 .3158 L p .48115 .28715 L F P
0 g
s
.681 .527 .671 r
.48115 .28715 m .48287 .28395 L .45139 .308 L F
.657 .483 .638 r
.48447 .28482 m .48558 .28541 L p .48673 .28324 L F P
0 g
s
.657 .483 .638 r
.48673 .28324 m .5023 .2538 L .48447 .28482 L F
.5023 .2538 m .50239 .25363 L .46946 .27681 L F
.606 .396 .57 r
.43652 .29998 m .46954 .27685 L .46946 .27681 L p F P
0 g
s
.606 .396 .57 r
.46946 .27681 m .4688 .27647 L p .4398 .2976 L F P
0 g
s
.606 .396 .57 r
.43652 .29998 m .46946 .27681 L .4398 .2976 L F
.4688 .27647 m .45981 .27186 L p .43829 .29784 L F P
0 g
s
.606 .396 .57 r
.43652 .29998 m .4688 .27647 L .43829 .29784 L F
.45981 .27186 m .42686 .29495 L .43578 .2996 L p F P
0 g
s
.606 .396 .57 r
.43578 .2996 m .43652 .29998 L p .43829 .29784 L F P
0 g
s
.606 .396 .57 r
.43829 .29784 m .45981 .27186 L .43578 .2996 L F
.559 .32 .509 r
.42686 .29495 m .29421 .22758 L .32583 .20541 L p F P
0 g
s
.559 .32 .509 r
.32583 .20541 m .45981 .27186 L .42686 .29495 L p F P
0 g
s
0 .304 .713 r
.42686 .29495 m .54138 .35968 L p .29421 .22758 L F P
0 g
s
.65436 .45834 m
.67264 .45162 L
s
.668 .574 .74 r
.66129 .39104 m .66237 .39682 L .6197 .39707 L p F P
0 g
s
.668 .574 .74 r
.6197 .39707 m .61861 .3913 L .66129 .39104 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.64892 .42942 m
.66521 .42354 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.66183 .39393 m
.66373 .39326 L
s
.66373 .39326 m
.66386 .39321 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.74761 .42245 L
s
0 .341 .754 r
.74659 .39904 m .75433 .40333 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.7323 .3909 m .73904 .39478 L .74659 .39904 L p F P
0 g
s
.75336 .42965 m
.75722 .45065 L
s
0 .341 .754 r
.75433 .40333 m .7616 .40728 L p .7323 .3909 L F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
0 .341 .754 r
.7616 .40728 m .76781 .41057 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.77373 .41284 m .76983 .41043 L .7323 .3909 L p F P
0 g
s
0 .341 .754 r
.77553 .41411 m .77373 .41284 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.77509 .41413 m .77553 .41411 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.77244 .41292 m .77509 .41413 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.76781 .41057 m .77244 .41292 L p .7323 .3909 L F P
0 g
s
0 .341 .754 r
.76983 .41043 m .7323 .3909 L p .59364 .30455 L F P
0 g
s
.64346 .40043 m
.66183 .39393 L
s
0 .323 .734 r
.74058 .43524 m .7432 .43648 L p .7005 .41318 L F P
0 g
s
0 .323 .734 r
.73599 .43286 m .74058 .43524 L p .7005 .41318 L F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.7479 .42319 m
.7519 .42172 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
0 0 0 r
.74361 .43648 m .77553 .41411 L .77509 .41413 L p F P
0 g
s
.814 .881 .894 r
.74361 .43648 m .77553 .41411 L .77373 .41284 L p F P
0 g
s
.814 .881 .894 r
.74177 .43523 m .77373 .41284 L .77553 .41411 L p F P
0 g
s
.814 .881 .894 r
.77553 .41411 m .74361 .43648 L .74177 .43523 L p F P
0 g
s
.814 .881 .894 r
.77373 .41284 m .74177 .43523 L .74361 .43648 L p F P
0 g
s
.73544 .42433 m
.74752 .42247 L
s
.27843 .46905 m
.26456 .47116 L
s
.72571 .42564 m
.73544 .42433 L
s
.778 .738 .816 r
.76983 .41043 m .73784 .43284 L .74177 .43523 L p F P
0 g
s
.778 .738 .816 r
.74177 .43523 m .77373 .41284 L .76983 .41043 L p F P
0 g
s
.778 .738 .816 r
.73784 .43284 m .76983 .41043 L .77373 .41284 L p F P
0 g
s
.778 .738 .816 r
.77373 .41284 m .74177 .43523 L .73784 .43284 L p F P
0 g
s
.73183 .42909 m
.7479 .42319 L
s
.763 .699 .791 r
.73784 .43284 m .56063 .32768 L .59364 .30455 L p F P
0 g
s
.763 .699 .791 r
.59364 .30455 m .76983 .41043 L .73784 .43284 L p F P
0 g
s
.72157 .4262 m
.72495 .42575 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .323 .734 r
.57006 .3334 m .56113 .32798 L p .57416 .33671 L F P
0 g
s
0 .323 .734 r
.57416 .33671 m .57451 .33639 L .57006 .3334 L p F P
0 g
s
.424 .819 .597 r
.54138 .35968 m .57416 .33671 L .57451 .33639 L p F P
0 g
s
.424 .819 .597 r
.54165 .35941 m .57451 .33639 L .57416 .33671 L p F P
0 g
s
.424 .819 .597 r
.57416 .33671 m .54138 .35968 L .54165 .35941 L p F P
0 g
s
0 .304 .713 r
.43652 .29998 m .42686 .29495 L .54138 .35968 L p F P
0 g
s
0 .304 .713 r
.4498 .30713 m .43652 .29998 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.46565 .3158 m .4498 .30713 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.48279 .3253 m .46565 .3158 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.49982 .33487 m .48279 .3253 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.51534 .34371 m .49982 .33487 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.52812 .35111 m .51534 .34371 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.53712 .35648 m .52812 .35111 L p .54138 .35968 L F P
0 g
s
0 .304 .713 r
.54138 .35968 m .54165 .35941 L .53712 .35648 L p F P
0 g
s
.424 .819 .597 r
.57451 .33639 m .54165 .35941 L .54138 .35968 L p F P
0 g
s
.813 .87 .889 r
.54165 .35941 m .57451 .33639 L .57006 .3334 L p F P
0 g
s
.813 .87 .889 r
.53712 .35648 m .57006 .3334 L .57451 .33639 L p F P
0 g
s
.813 .87 .889 r
.57451 .33639 m .54165 .35941 L .53712 .35648 L p F P
0 g
s
.813 .87 .889 r
.57006 .3334 m .53712 .35648 L .54165 .35941 L p F P
0 g
s
.598 .382 .559 r
.46937 .27676 m .50239 .25363 L .49126 .24805 L p F P
0 g
s
.779 .739 .817 r
.56113 .32798 m .52812 .35111 L .53712 .35648 L p F P
0 g
s
.779 .739 .817 r
.53712 .35648 m .57006 .3334 L .56113 .32798 L p F P
0 g
s
.779 .739 .817 r
.52812 .35111 m .56113 .32798 L .57006 .3334 L p F P
0 g
s
.779 .739 .817 r
.57006 .3334 m .53712 .35648 L .52812 .35111 L p F P
0 g
s
.606 .396 .57 r
.46954 .27685 m .43652 .29998 L .42686 .29495 L p F P
0 g
s
.752 .674 .774 r
.56113 .32798 m .52812 .35111 L .51534 .34371 L p F P
0 g
s
.752 .674 .774 r
.54841 .32054 m .51534 .34371 L .52812 .35111 L p F P
0 g
s
.749 .667 .769 r
.56063 .32768 m .59364 .30455 L .57799 .29535 L p F P
0 g
s
.749 .667 .769 r
.54492 .31852 m .57799 .29535 L .59364 .30455 L p F P
0 g
s
.657 .483 .638 r
.48558 .28541 m .51866 .26223 L .50239 .25363 L p F P
0 g
s
.657 .483 .638 r
.46937 .27676 m .50239 .25363 L .51866 .26223 L p F P
0 g
s
.654 .479 .634 r
.46954 .27685 m .43652 .29998 L .4498 .30713 L p F P
0 g
s
.654 .479 .634 r
.43652 .29998 m .46954 .27685 L .48287 .28395 L p F P
0 g
s
.654 .479 .634 r
.48287 .28395 m .4498 .30713 L .43652 .29998 L p F P
0 g
s
.654 .479 .634 r
.4498 .30713 m .48287 .28395 L .46954 .27685 L p F P
0 g
s
.733 .631 .745 r
.49982 .33487 m .53292 .31167 L .54841 .32054 L p F P
0 g
s
.681 .527 .671 r
.49876 .2926 m .46565 .3158 L .4498 .30713 L p F P
0 g
s
.727 .619 .737 r
.54492 .31852 m .57799 .29535 L .55877 .28437 L p F P
0 g
s
.727 .619 .737 r
.52566 .30757 m .55877 .28437 L .57799 .29535 L p F P
0 g
s
.687 .538 .679 r
.50509 .29609 m .5382 .27289 L .51866 .26223 L p F P
0 g
s
.687 .538 .679 r
.48558 .28541 m .51866 .26223 L .5382 .27289 L p F P
0 g
s
.717 .596 .721 r
.53292 .31167 m .49982 .33487 L .48279 .3253 L p F P
0 g
s
.7 .564 .697 r
.51591 .3021 m .48279 .3253 L .46565 .3158 L p F P
0 g
s
.708 .579 .708 r
.52566 .30757 m .55877 .28437 L .5382 .27289 L p F P
0 g
s
.708 .579 .708 r
.50509 .29609 m .5382 .27289 L .55877 .28437 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03=0;BC]080000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@01000
0000MRaR07H/HP1f;68200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0000007H/HP1f;680101f;6830000
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d00<0000007H/HP1f;6801@1f;6800`000000ZGjU0:UnY@0200000<d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<L0]9>d00<0000007H/HP1f;6801@1f;6800`000000ZGjU0:UnY@040:UnY@800000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0aP2dTk@00`000000MRaR07H/HP0507H/HP030000002YOZD0ZGjU00L0ZGjU0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]08000001P1f;682000000`0ZGjU0P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]0030000001f;680MRaR00D0MRaR00<000000:UnY@2YOZD03P2YOZD200000<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80
]9>d00<0000007H/HP1f;680101f;682000001<0ZGjU0P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0800000
1P1f;6800`000000ZGjU0:UnY@0B0:UnY@80000000<0]9>d000000000000`@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@00`000000MRaR07H/HP0407H/HP800000502YOZD00`000000]9>d0;BC]0030;BC]0800000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@2000000H0MRaR00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]006
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000MRaR07H/HP0407H/HP030;BC]0000000ZGjU
01<0ZGjU0P00000;0;BC]0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000607H/HP80
0000502YOZD00`000000]9>d0;BC]00<0;BC]0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000MRaR
07H/HP0407H/HP030;BC]0000000ZGjU01<0ZGjU0P00000A0;BC]0800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02d
Tk@00`000000MRaR07H/HP0407H/HP800000502YOZD00`000000]9>d0;BC]00C0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]P2dTk@2000000H0MRaR00<000000:UnY@2YOZD04P2YOZD2000001P0]9>d0P00002d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000001f;680MRaR00@0MRaR0P00000D0:UnY@030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000000H0MRaR00<000000:UnY@2Y
OZD04`2YOZD00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK200800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@00`000000MRaR07H/HP0407H/HP030;BC]0000000ZGjU01<0ZGjU0P00000K0;BC]0030000
002nY/80_ZK200<0_ZK200<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@20000000307H/HP00
0000MRaR00<0MRaR0P00000D0:UnY@030000002dTk@0]9>d01X0]9>d00<000000;jV`P2nY/801@2n
Y/8200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:l0]9>d00<0000007H/HP1f;680101f;6800`2dTk@000000:UnY@0C
0:UnY@8000006`2dTk@2000000X0_ZK200<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`00
0000MRaR07H/HP0407H/HP800000502YOZD00`000000]9>d0;BC]00J0;BC]0030000002nY/80_ZK2
00/0_ZK20P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]08000001P1f;6800`000000ZGjU0:UnY@0C0:UnY@03
0000002dTk@0]9>d01T0]9>d0P00000@0;jV`P030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d
00<0000007H/HP1f;680101f;682000001@0ZGjU0P00000K0;BC]0030000002nY/80_ZK20140_ZK2
0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]08000001P1f;6800`000000ZGjU0:UnY@0C0:UnY@030000002d
Tk@0]9>d01T0]9>d0P00000F0;jV`P030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<00000
07H/HP1f;680101f;6800`3=dMd000000:UnY@0C0:UnY@8000006`2dTk@00`000000_ZK20;jV`P0D
0;jV`P80000000<0c]?N000000000000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2000000H0MRaR0P00000D0:Un
Y@030000002dTk@0]9>d01X0]9>d00<000000;jV`P2nY/80502nY/800`000000c]?N0<kCgP030<kC
gP800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@2000002/0]9>d00<0000007H/HP1f;680101f;6800`3=dMd0
00000:UnY@0C0:UnY@8000006`2dTk@2000001H0_ZK200<000000<kCgP3>dmh01P3>dmh00`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]08000000P1]7eP2000002P0]9>d00<0000007H/HP1f;680
101f;682000001@0ZGjU00<000000;BC]02dTk@06P2dTk@00`000000_ZK20;jV`P0D0;jV`P800000
1`3>dmh200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0000006dOF01]7eP0101]7eP2000002@0]9>d0P00
000607H/HP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@2000001H0_ZK200<0
00000<kCgP3>dmh01P3>dmh00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]08000001P1]7eP2
0000000308mAPP00000000000240]9>d00<0000007H/HP1f;680101f;682000001@0ZGjU0P00000K
0;BC]0030000002nY/80_ZK201@0_ZK20P0000080<kCgP030000002dTk@0]9>d0:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<0000006dOF01]7eP01@1]7eP00`000000Se6208mAPP0308mAPP8000007@2dTk@20000
00H0MRaR00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00J0;BC]0030000002nY/80_ZK2
01@0_ZK200<000000<kCgP3>dmh01P3>dmh200000:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000606dOF080
0000202?DH82000001X0]9>d00<0000007H/HP1f;6801@1f;6800`000000ZGjU0:UnY@0B0:UnY@80
00006`2dTk@2000001D0_ZK20P0000080<kCgP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<0000006dOF01]7eP01@1]7eP00`000000Se6208mAPP0:08mAPP8000005P2dTk@2000000H0MRaR
0P00000D0:UnY@030000002dTk@0]9>d01X0]9>d00<000000;jV`P2nY/80502nY/800`000000c]?N
0<kCgP060<kCgP800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000000L0KAmH00<0000008mAPP2?DH803@2?
DH82000001<0]9>d00<0000007H/HP1f;680101f;6800`3=dMd000000:UnY@0C0:UnY@8000006`2d
Tk@2000001H0_ZK200<000000<kCgP3>dmh01P3>dmh00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000001]7eP0KAmH00D0KAmH0P00000B08mAPP8000003`2dTk@2000000H0MRaR0P00000D
0:UnY@030000002dTk@0]9>d01X0]9>d00<000000;jV`P2nY/80502nY/82000000L0c]?N0P00002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]08000001`1]7eP00`000000Se6208mAPP0D08mAPP800000302dTk@00`00
0000MRaR07H/HP0507H/HP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06@2dTk@20000
01H0_ZK200<000000<kCgP3>dmh01P3>dmh00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]003
0000001]7eP0KAmH00D0KAmH0P00000I08mAPP8000002@2dTk@00`000000MRaR07H/HP0407H/HP80
0000502YOZD2000001/0]9>d00<000000;jV`P2nY/80502nY/82000000P0c]?N00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J@2dTk@2000000D0KAmH00<0000008mAPP2?DH806`2?DH82000000D0]9>d
0P00000607H/HP030000002YOZD0ZGjU01<0ZGjU00<000000;BC]02dTk@06P2dTk@00`000000_ZK2
0;jV`P0D0;jV`P030000003>dmh0c]?N00H0c]?N0P00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0<0000000<0
KAmH000000000000802?DH8200000080]9>d00<0000007H/HP1f;6801@1f;6800`000000ZGjU0:Un
Y@0B0:UnY@8000006`2dTk@2000001D0_ZK20P0000080<kCgP030000002dTk@0]9>d0;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d0`00000T08mAPP8000001P1f;682000001@0ZGjU00<000000;BC]02dTk@06P2dTk@0
0`000000_ZK20;jV`P0D0;jV`P030000003>dmh0c]?N00H0c]?N0`00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0<00000902?DH82000000<0MRaR00<000000:UnY@2YOZD04`2YOZD00`000000]9>d0;BC]00I0;BC
]08000005P2nY/800`000000c]?N0<kCgP060<kCgP030000002^dV4000000;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d0`00000T08mAPP<00000502YOZD2000001/0]9>d00<000000;jV`P2nY/80502nY/82000000L0
c]?N0P0000020:kBH@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000T08mAPP800000
4P2YOZD00`000000]9>d0;BC]00I0;BC]08000005P2nY/800`000000c]?N0<kCgP060<kCgP050000
001bh<T000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000002@0Se620P00000>0:UnY@800000
6`2dTk@00`000000_ZK20;jV`P0D0;jV`P800000203>dmh01P000000L^3907;Pb@000000[]9Q0000
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d0`00000T08mAPP8000002`2YOZD00`000000]9>d0;BC]00J0;BC]003
0000002nY/80_ZK201@0_ZK200<000000<kCgP3>dmh01P3>dmh2000000<0L^390P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0<00000902?DH82000000L0ZGjU0P00000K0;BC]08000005@2nY/82000000P0c]?N
00<0000007;Pb@1bh<T00P1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@00000902?
DH82000000@0ZGjU00<000000;BC]02dTk@06P2dTk@00`000000_ZK20;jV`P0D0;jV`P030000003>
dmh0c]?N00H0c]?N0P00000507;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1000000T
08mAPP80000000<0ZGjU0000002dTk@06P2dTk@2000000L0_ZK200<000000;jV`P2nY/80302nY/80
0`000000c]?N0<kCgP060<kCgP030000001bh<T0L^3900D0L^390P00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]080000000<004ff0000002?DH808`2?DH82000001X0]9>d00<000000;jV`P2nY/801@2nY/820000
000305`7@`000000000000X0_ZK20P0000070<kCgP800000201bh<T00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]080000000<004ff0000002?DH808`2?DH82000001L0]9>d00<000000;jV`P2n
Y/801@2nY/800`000000G0M305`7@`020000000309UQS`000000000000L0_ZK200<000000<kCgP3>
dmh01P3>dmh00`000000L^3907;Pb@0707;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@300000003001=
]P000000Se6202<0Se620P00000C0;BC]08000001P2nY/8200000080G0M300<0000009UQS`2IHHl0
0`2IHHl2000000<0_ZK20P0000080<kCgP030000001bh<T0L^3900H0L^390P00002j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0<0000000<004ff0000002?DH808`2?DH8200000100]9>d00<000000;jV`P2nY/801@2n
Y/800`000000G0M305`7@`02000000P0VF6?00<000000;jV`P000000203>dmh2000000L0L^390P00
002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]08000000P00CKH00`000000Se6208mAPP0R08mAPP800000302dTk@2
000000L0_ZK200@0000005`7@`1L1d<00000202IHHl2000000030:QkX`000000000000L0c]?N00<0
000007;Pb@1bh<T01@1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0`000002001=]P030000002?DH80
Se620280Se620P0000090;BC]0030000002nY/80_ZK200D0_ZK20P00000205`7@`030000002IHHl0
VF6?00H0VF6?00<000000:QkX`2XNj<00`2XNj<2000000<0c]?N0P00000507;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@30000008004ff00<0000008mAPP2?DH808P2?DH82000000D0]9>d0P0000070;jV
`P030000001L1d<0G0M3008000001`2IHHl2000000P0Z7^S0`0000000`0^]=d0000007;Pb@0207;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@30000008004ff00<0000008mAPP2?DH808P2?DH8200000080
]9>d00<000000;jV`P2nY/801@2nY/8200000080G0M300<0000009UQS`2IHHl01P2IHHl00`000000
Z7^S0:QkX`0:0:QkX`<0000000<0L^39000000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@40000008004ff
00<0000008mAPP2?DH808P2?DH82000000L0_ZK200<0000005`7@`1L1d<00P00000809UQS`030000
002XNj<0Z7^S00X0Z7^S0P0000000`2_RJd00000000000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000000`00
CKH00`000000Se6208mAPP0R08mAPP8000000`2nY/801@000000G0M305`7@`1L1d<0000000P0VF6?
0P00000<0:QkX`030000002_RJd0[hV]00<0[hV]0P0000350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0<000000`00
CKH00`000000Se6208mAPP0R08mAPP<000000P1L1d<2000000P0VF6?00<000000:QkX`2XNj<02P2X
Nj<2000000P0[hV]0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0@000000`00CKH00`000000Se6208mAPP0R
08mAPP<00000202IHHl2000000`0Z7^S00<000000:n9[@2_RJd02P2_RJd200000<40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d10000003001=]P030000002?DH80Se620280Se620`00000509UQS`030000002XNj<0Z7^S
00/0Z7^S00<000000:n9[@2_RJd03@2_RJd00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0<0
00001000CKH00`000000Se6208mAPP0O08mAPP80000000D0VfFA000000000000000009UQS`020000
00`0Z7^S0P00000>0:n9[@80000000<0]IBe000000000000_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000000@0
04ff00<0000008mAPP2?DH80702?DH800`000000VfFA09]UT@0309]UT@<00000302XNj<00`000000
[hV]0:n9[@0=0:n9[@030000002eU;D0]IBe00<0]IBe0P00002l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0<00000
1000CKH00`000000Se6208mAPP0H08mAPP8000001@2KII42000000030:MjXP000000000000T0Z7^S
0P00000>0:n9[@800000202eU;D00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000001000
CKH00`000000Se6208mAPP0E08mAPP030000002KII40VfFA00@0VfFA00<000000:MjXP2WNZ800`2W
NZ82000000H0Z7^S00<000000:n9[@2_RJd03@2_RJd00`000000]IBe0;FD]@090;FD]@800000^@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@3000000@004ff00<0000008mAPP2?DH804P2?DH800`000000VfFA09]UT@04
09]UT@030000002WNZ80YgZR00H0YgZR0P0000020:QkX`8000003`2_RJd00`000000]IBe0;FD]@0<
0;FD]@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W02dTk@00`00CKH00000001=]P04001=]P030000002?DH80Se62
00h0Se620P00000509]UT@8000002`2WNZ82000000l0[hV]0P00000A0;FD]@030000002dTk@0]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d0P000005001=]P030000002?DH80Se6200/0Se6200<0000009]UT@2K
II40102KII400`000000YgZR0:MjXP090:MjXP8000000P2^QZ/2000000`0[hV]00<000000;FD]@2e
U;D03`2eU;D2000000030;ZN_000000000000;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0`000005001=]P030000
002?DH80Se6200L0Se620P00000609]UT@030000002WNZ80YgZR00T0YgZR00<000000:j6Z`2^QZ/0
102^QZ/2000000P0[hV]0P00000A0;FD]@030000002jW[`0^Yjl00<0^Yjl0P00002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Q0;BC]0<000001@00CKH00`000000Se6208mAPP0408mAPP030000002KII40VfFA00@0VfFA0P00
000:0:MjXP800000202^QZ/3000000D0[hV]00<000000;FD]@2eU;D03`2eU;D2000000P0^Yjl0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]003001=]P00000004ff00D004ff00<0000008mAPP2?DH800P000006
09]UT@030000002WNZ80YgZR00T0YgZR00<000000:j6Z`2^QZ/02P2^QZ/3000000030:n9[@000000
00000140]IBe00<000000;ZN_02jW[`02P2jW[`200000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`000006001=
]P8000001P2KII400`000000YgZR0:MjXP090:MjXP030000002^QZ/0[XJ[00T0[XJ[0P0000000`2c
T;8000000000000200000140]IBe00<000000;ZN_02jW[`03@2jW[`00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]0<000001@00CKH300000080VfFA0P00000:0:MjXP8000002`2^QZ/00`000000
/i2b0;>@/P040;>@/P<000003@2eU;D2000000h0^Yjl0P0000000`2oZ/@000000000002[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0<000001@00CKH3000000/0YgZR00<000000:j6Z`2^QZ/02P2^QZ/00`000000/i2b
0;>@/P080;>@/P8000002P2eU;D00`000000^Yjl0;ZN_00=0;ZN_0030000002oZ/@0_j[400<0_j[4
0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]003001=]P000000000000D004ff0`0000070:MjXP8000002`2^
QZ/2000000d0/i2b00<000000;FD]@2eU;D01@2eU;D2000000l0^Yjl00<000000;nZa02oZ/@01P2o
Z/@200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:/0]9>d00<00000001=]P0000001P00CKH2000000D0YgZR00<00000
0:j6Z`2^QZ/02P2^QZ/00`000000/i2b0;>@/P0;0;>@/P80000000<0]iRh000000000000102eU;D0
0`000000^Yjl0;ZN_00=0;ZN_08000002`2oZ/@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0`000005001=
]P<0000000<0YgZR000000000000302^QZ/00`000000/i2b0;>@/P0;0;>@/P030000002gV;P0]iRh
0080]iRh00<000000;FD]@2eU;D00P00000?0;ZN_0030000002oZ/@0_j[400X0_j[40P0000000`33
//X000000000002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02_0;BC]0<000001@00CKH2000000`0[XJ[0P00000<0;>@/P80
00001P2gV;P200000100^Yjl00<000000;nZa02oZ/@02P2oZ/@00`000000`k;:0<>bbP030<>bbP80
0000X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@4000000D004ff0P0000090:j6Z`030000002cT;80/i2b00/0/i2b
00<000000;NH^02gV;P0202gV;P3000000/0^Yjl0P00000;0;nZa08000002033//X00`000000]9>d
0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]0<000001P00CKH2000000H0[XJ[00<000000;>@/P2cT;802`2c
T;800`000000]iRh0;NH^00;0;NH^08000002@2jW[`00`000000_j[40;nZa00:0;nZa00300000033
//X0`k;:00T0`k;:0P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0<000001P00CKH200000080[XJ[0P00000<
0;>@/P8000003@2gV;P2000000030;^Q_P000000000000H0^Yjl00<000000;nZa02oZ/@02P2oZ/@0
0`000000`k;:0<>bbP0<0<>bbP800000W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@3000000D004ff0`00000=0;>@
/P030000002gV;P0]iRh00`0]iRh00<000000;^Q_P2kXKh00`2kXKh200000080^Yjl0P00000;0;nZ
a08000004@33//X00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0<000001@00CKH3000000T0
/i2b0P00000=0;NH^0800000202kXKh2000000`0_j[400<000000<>bbP33//X04P33//X2000009T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d0`000005001=]P<000001P2cT;800`000000]iRh0;NH^00<0;NH^0030000
002kXKh0^j6n00X0^j6n0P0000080;nZa08000005`33//X00`000000]9>d0;BC]02F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02l0;BC]08000001P00CKH300000080/i2b0P00000>0;NH^0030000002kXKh0^j6n00T0^j6n0P00
00000`30[<H00000000000060;nZa00300000033//X0`k;:01P0`k;:0P00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]08000001@00CKH4000000h0]iRh0P00000;0;^Q_P0300000030[<H0`:c600<0`:c60P000002
0;nZa08000007@33//X2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P000005001=]P0400000000CKH00000
000000/0]iRh00<000000;^Q_P2kXKh02@2kXKh2000000P0`:c60P00000Q0<>bbP030000002dTk@0
]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d0P000005001=]P0300000000CKH0000000P0]iRh0P00000;0;^Q
_P0300000030[<H0`:c600T0`:c60`00000P0<>bbP800000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000
04ff001=]P04001=]P<000001@2gV;P00`000000^j6n0;^Q_P0:0;^Q_P0300000030[<H0`:c600P0
`:c60P0000020<Nmd@<000008033//X2000008l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P000006001=]P<00000
00<0]iRh0000000000002`2kXKh2000000X0`:c600<000000<Nmd@37_M401037_M4200000240`k;:
00<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000000D004ff00<00000001=]P000000302k
XKh00`000000`:c60<2/aP080<2/aP8000001P37_M42000000030=3Nh`00000000000200`k;:0P00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0390;BC]08000001@00CKH3000000P0^j6n0P00000:0<2/aP0300000037_M40
akgA00D0akgA00<000000=3Nh`3@g^<00P3@g^<300000200`k;:0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]08000001@00CKH3000000D0^j6n00<000000<2/aP30[<H02@30[<H00`000000akgA0<Nmd@040<Nm
d@8000000`3@g^<30000008005:k00<000000<>bbP33//X07`33//X00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03=0;BC]08000001@00CKH3000000030;^Q_P000000000000X0`:c60P0000060<Nmd@03
0000003@g^<0d=kS0080d=kS00<000000;BC]02dTk@00P000002001B^`8000008033//X2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d0P000004001=]P0300000000CKH0000000/0`:c600<000000<Nmd@37_M40
1@37_M4010000000d=kS0=3Nh`3@g^<2000000D0]9>d0P000002001B^`8000008033//X2000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d10000003001=]P<000001`30[<H2000000H0akgA0P0000030=3Nh`030000
002dTk@0]9>d00L0]9>d0P000002001B^`0300000033//X0`k;:01l0`k;:00<000000;BC]02dTk@0
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000000<004ff0P0000050<2/aP030000
0037_M40akgA00D0akgA00<000000=3Nh`3@g^<00P3@g^<00`000000]9>d0;BC]00:0;BC]0030000
0000D[/005:k008000008033//X200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@30000008004ff0P0000000`30[<H00000000000060<Nmd@8000000`3@g^<2000000h0]9>d0P00
0002001B^`8000008033//X200000800]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@3
00000003001=]P000000000000H0akgA00<000000=3Nh`3@g^<00P3@g^<00`000000]9>d0;BC]00@
0;BC]08000000P00D[/00`000000`k;:0<>bbP0O0<>bbP030000002dTk@0]9>d07d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02@2dTk@500000080akgA0P0000030=3Nh`8000005@2dTk@20000
0003001B^`00000000000200`k;:0P00001m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0
]9>d1@0000040=3Nh`030000002dTk@0]9>d01L0]9>d00<00000001B^`00D[/00P00000P0<>bbP03
0000002dTk@0]9>d07X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@300000080d=kS
00<000000;BC]02dTk@06@2dTk@20000008005:k00<000000<>bbP33//X07P33//X2000007X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000001l0]9>d0P0000000`00D[/000000000
000P0<>bbP800000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00c0;BC]080000000<005:k
0000000000008033//X00`000000]9>d0;BC]01e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03D0]9>d00@00000001B^`00D[/000008033//X2000007D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0=P2dTk@200000003001B^`00000000000200`k;:0P00001c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03P0]9>d0P0000000`00D[/000000000000P0<>bbP030000002dTk@0]9>d0700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>P2dTk@200000003001B^`000000`k;:01l0`k;:
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d0P0000000`00D[/000000000
000P0<>bbP800000KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]080000000<005:k
0000000000008033//X00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03l0]9>d0P0000000`00D[/000000<>bbP0O0<>bbP800000J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0110;BC]0@000008033//X2000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
@P2dTk@200000003001B^`00000000000200`k;:00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0140;BC]080000000<005:k00000033//X07`33//X2000006H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0AP2dTk@400000200`k;:0P00001T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d04P0]9>d1000000P0<>bbP030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0>02dTk@C00000003001B^`000000`k;:01l0`k;:0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03H0]9>d6@00000P0<>bbP030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0=P2dTk@00`000000Zi:m0:^B_@0A0:^B_@L000007`33
//X2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=P2dTk@00`000000Zi:m0:^B_@0>
0:^B_@<0000000P0Zi:m0000002[T[d000000=J_/@00000005:k00000200`k;:0P00001L0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03H0]9>d5P0000000`2[T[d000000=J_/@0500000200`k;:
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0120;BC]08000001@2d
Tk@00`000000Zi:m0:^B_@020:^B_@040000003F[k4000000;BC]0@000007`33//X2000005T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0B@2dTk@00`000000Zi:m0:^B_@020:^B_@030000003F
[k40000000<0]9>d00<00000001B^`0000008033//X2000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000Zi:m0:^B_@020:^B_@030000003F[k40000000D0]9>d0`00000P
0<>bbP030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0B@2dTk@20000
00<0Zi:m00<000000=J_/@0000001P2dTk@4000001l0`k;:0P00001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d04T0]9>d0P0000030:^B_@030000003F[k40000000P0]9>d00<00000001B^`00
00008033//X200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0BP2dTk@01`000000Zi:m
0:^B_@2[T[d000000=J_/@0000002P2dTk@300000200`k;:00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00H0]9>d00<000000:^B_@2[
T[d00P2[T[d00`000000eZna0000000;0;BC]0<000007033//X2000000030<Nld000000000000080
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]0800000
202dTk@2000000<0Zi:m00<000000=J_/@0000003`00000J0<>bbP0300000037_=00akc@00800000
00@0d>7T0000000000000000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d00P0]9>d0P0000001P2[T[d000000:^B_@000000eZna000000h0R1HT0`00000G0<>b
bP0500000037_=00akc@0000003@hN@00P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00000;0;BC]08000000P285R@D00000003001B^`000000000001<0`k;:0P0000020<Nl
d0040000003@hN@0000000000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>P2dTk@30000
00H0R1LT2P00000F0:^B_@03001B^`00000000000140`k;:00<000000<Nld037_=000P0000000`3@
hN@000000000001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d5@00000H0:^B_@<0
00003P33//X01@000000akc@0<Nld0000000d>7T00<00000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00e0;BC]0<000004@2dTk@5000001T0Zi:m00<005:k0000000000002P33//X200000080
akc@00@000000=3Qi00000000000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0@0
00004@2dTk@300000080]9>d0`00000F0:^B_@D0000000<005:k00000033//X01`33//X00`000000
akc@0<Nld002000000030=3Qi0000000]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;@2dTk@4000001<0]9>d0P0000050;BC]28000001@33//X01@000000akc@0<Nld0000000d>7T0080
0000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000001P0]9>d
00@005:k00000033//X0`k;:0P0000020<Nld0040000003@hN@00000000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P0000000`2dTk@000000:^B_@020:^B_@04
0000003F[k40eZna000001X0]9>d0P0000020<Nld080000000<0d>7T000000000000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000000/0]9>d0P0000030:^B_@03
0000003F[k40000001/0]9>d0`0000020=3Qi0040000002dTk@0]9>d000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000F0;BC]08000000`2[T[d00`000000
eZna0000000M0;BC]0<000000`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d1@0000060;BC]0/000008@2dTk@2000000060:^B_@000000Zi:m0000003F
[k4000007P2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d05H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@A000002`0]9>d0P0000030:^B_@030000003F[k40000001`0
]9>d0P0000050;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2@2dTk@<000003P0]9>d00L000000:^B_@2[T[d0Zi:m0000003F[k40000001/0]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000@`2dTk@01@000000
Zi:m0:^B_@2[T[d000000080eZna00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000i0;BC]1<000000P2[T[d00`000000
eZna0000000H0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0>`2dTk@;000000T0Zi:m00H000000:^B_@2[T[d0
00000=J_/@00000G0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d03/0]9>d00<000000:^B_@2[
T[d04@2[T[d5000001L0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d
1P00000@0;BC]0030000002dTk@0]9>d03`0]9>d5P00000G0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d04T0]9>d0`0000050;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L
0;BC]0030000002dTk@0]9>d04L0]9>d0P0000080;BC]0030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d
0540]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00?0;BC]080
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d0580]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000002h0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01B
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@60000
03<0]9>d1000000f0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02d
Tk@0DP2dTk@00`000000]9>d0;BC]0090;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d
0P00000l0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@01P2dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]01C0;BC]0030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P000010
0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`00
0000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02d
Tk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d
00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02d
Tk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC
]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0
]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140
]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000
102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC
]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000
]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00
000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0
]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0
]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0
]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580
]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0
C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000
BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3
000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv123.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .387 .805 r
.53103 .16562 m .56323 .18383 L p .59036 .1949 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55832 .18444 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57042 .20657 L p .55942 .18645 L F P
0 g
s
0 0 .465 r
.55832 .18444 m .57025 .20729 L .55942 .18645 L F
.707 .577 .707 r
.56323 .18383 m .55942 .18645 L p .55905 .18574 L F P
0 g
s
.663 .494 .645 r
.56323 .18383 m .57821 .19173 L p .5705 .20643 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5559 .17969 m .56323 .18383 L p .56262 .18411 L F P
0 g
s
.707 .577 .707 r
.55905 .18574 m .55683 .18148 L .56262 .18411 L F
.55683 .18148 m .5559 .17969 L .56262 .18411 L F
0 .455 .835 r
.55356 .19981 m .55667 .1824 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55667 .1824 m .55683 .18148 L p .52741 .16812 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55667 .1824 L .52741 .16812 L F
.742 .651 .759 r
.53103 .16562 m .52741 .16812 L p .52667 .16776 L F P
0 g
s
.707 .577 .707 r
.53103 .16562 m .5559 .17969 L p .55447 .18041 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.50499 .14991 m .53086 .16552 L p .52379 .16538 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52156 .16777 L p .48103 .16453 L F P
0 g
s
.238 .738 .904 r
.52156 .16777 m .52172 .16534 L p .48375 .16458 L F P
0 g
s
.238 .738 .904 r
.48103 .16453 m .52156 .16777 L .48375 .16458 L F
.803 .82 .865 r
.50499 .14991 m .48375 .16458 L p .48086 .16434 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.52667 .16776 m .52379 .16538 L .53103 .16562 L F
.49883 .15416 m .50499 .14991 L p .52667 .16776 L F P
0 g
s
.707 .577 .707 r
.55447 .18041 m .5559 .17969 L .55683 .18148 L F
.52741 .16812 m .53103 .16562 L p .55447 .18041 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48062 .16432 L F P
0 g
s
.803 .82 .865 r
.46545 .16304 m .49499 .14263 L p .48207 .16247 L F P
0 g
s
.803 .82 .865 r
.4782 .16411 m .48207 .16247 L .48086 .16434 L F
.46545 .16304 m .48207 .16247 L .4782 .16411 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16411 L p .44282 .17912 L F P
0 g
s
.238 .738 .904 r
.4782 .16411 m .47954 .18477 L p .48062 .16432 L F P
0 g
s
.803 .82 .865 r
.49499 .14263 m .50499 .14991 L p .48086 .16434 L F P
0 g
s
.742 .651 .759 r
.48375 .16458 m .49883 .15416 L p .52172 .16534 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48103 .16453 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44282 .17912 L F P
0 g
s
.502 .908 .835 r
.44275 .17915 m .44644 .19981 L p .44282 .17912 L F P
0 g
s
.803 .82 .865 r
.36845 .23015 m .44115 .17983 L .44272 .17922 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .317 .731 r
.3648 .22842 m .37662 .23561 L .36832 .23008 L F
.37662 .23561 m .37897 .23699 L .36838 .23011 L F
.36832 .23008 m .36838 .23011 L .36762 .22961 L F
.37662 .23561 m .36838 .23011 L .36832 .23008 L F
.742 .651 .759 r
.38191 .23871 m .42863 .20471 L .42365 .21825 L F
.42863 .20471 m .43164 .20251 L .42958 .20657 L F
.42863 .20471 m .42958 .20657 L .42365 .21825 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43052 .20471 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42958 .20657 L p .43052 .20471 L F P
0 g
s
.76 .881 .465 r
.42958 .20657 m .43379 .22413 L p .43052 .20471 L F P
0 g
s
0 .317 .731 r
.42738 .26647 m .46199 .28581 L p .44495 .27567 L F P
0 g
s
.742 .651 .759 r
.38191 .23871 m .42365 .21825 L .40014 .2494 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.663 .494 .645 r
.47478 .2474 m .55942 .18645 L .48511 .2488 L F
.183 .707 .866 r
.47954 .26349 m .47844 .25073 L p .51897 .24829 L F P
0 g
s
.183 .707 .866 r
.47844 .25073 m .47828 .2489 L p .51625 .24833 L F P
0 g
s
.183 .707 .866 r
.51897 .24829 m .47844 .25073 L .51625 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56948 .20837 L F P
0 g
s
.68 .821 .38 r
.57042 .20657 m .56621 .22413 L p .56948 .20837 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55706 .23206 L p .56686 .21336 L F P
0 g
s
.68 .821 .38 r
.56948 .20837 m .56926 .20893 L .56686 .21336 L F
.56926 .20893 m .55356 .24845 L .56686 .21336 L F
.476 .191 .401 r
.53676 .24087 m .56491 .21697 L .55958 .22683 L F
.446 .876 .788 r
.52046 .26349 m .5218 .24798 L p .55718 .23118 L F P
0 g
s
.476 .191 .401 r
.52561 .24774 m .5307 .24376 L .53676 .24087 L F
.5307 .24376 m .56491 .21697 L .53676 .24087 L F
.51625 .24833 m .56686 .21336 L p .52561 .24774 L F P
0 g
s
.476 .191 .401 r
.56686 .21336 m .56491 .21697 L .52561 .24774 L F
.663 .494 .645 r
.57214 .20971 m .51625 .24833 L p .57071 .2071 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51897 .24829 L F P
0 g
s
.694 .552 .689 r
.39622 .28801 m .42738 .26647 L .46199 .28581 L p F P
0 g
s
.694 .552 .689 r
.43079 .30737 m .46199 .28581 L .42738 .26647 L p F P
0 g
s
.694 .552 .689 r
.46199 .28581 m .43079 .30737 L .39622 .28801 L p F P
0 g
s
0 .317 .731 r
.46199 .28581 m .49193 .30218 L p .44649 .27552 L F P
0 g
s
.663 .494 .645 r
.47478 .2474 m .48511 .2488 L .47828 .2489 L F
0 .411 .788 r
.44644 .24845 m .44333 .23387 L p .47259 .24645 L F P
0 g
s
0 .411 .788 r
.47459 .24732 m .4745 .24732 L .47259 .24645 L F
.4745 .24732 m .44644 .24845 L .47259 .24645 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44168 .23028 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44174 .23039 L .44168 .23028 L F
.44174 .23039 m .44644 .24845 L .44168 .23028 L F
.742 .651 .759 r
.52741 .16812 m .44058 .22812 L p .52667 .16776 L F P
0 g
s
0 .317 .731 r
.39125 .24419 m .39696 .24771 L .40536 .25246 L F
.39696 .24771 m .42738 .26647 L .40536 .25246 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44168 .23028 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42958 .20657 L p .44058 .22812 L F P
0 g
s
0 0 .38 r
.44168 .23028 m .42975 .20729 L .44058 .22812 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.663 .494 .645 r
.55942 .18645 m .56323 .18383 L p .57071 .2071 L F P
0 g
s
0 0 .465 r
.57042 .20657 m .57077 .20511 L p .55832 .18444 L F P
0 g
s
.707 .577 .707 r
.44943 .23594 m .55447 .18041 L .55905 .18574 L F
.44728 .23496 m .55447 .18041 L .44943 .23594 L F
0 .411 .788 r
.44333 .23387 m .44317 .2331 L p .47259 .24645 L F P
0 g
s
.707 .577 .707 r
.40812 .25402 m .55447 .18041 L .40894 .25448 L F
.44943 .23594 m .55905 .18574 L .47227 .24631 L F
.663 .494 .645 r
.47259 .24645 m .55942 .18645 L p .47478 .2474 L F P
0 g
s
.707 .577 .707 r
.44452 .23571 m .52741 .16812 L .55447 .18041 L F
.44058 .22812 m .52741 .16812 L p .44452 .23571 L F P
0 g
s
0 .317 .731 r
.41764 .2594 m .42585 .26429 L .43756 .27066 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.55942 .18645 m .43756 .27066 L p .55905 .18574 L F P
0 g
s
0 .317 .731 r
.42585 .26429 m .46199 .28581 L .44841 .27679 L F
.42585 .26429 m .44841 .27679 L .43756 .27066 L F
.42159 .26197 m .42738 .26647 L .44495 .27567 L F
.707 .577 .707 r
.40894 .25448 m .44728 .23496 L .44943 .23594 L F
.742 .651 .759 r
.44058 .22812 m .40536 .25246 L p .44046 .22788 L F P
0 g
s
.742 .651 .759 r
.44046 .22788 m .40536 .25246 L .40528 .25241 L F
.707 .577 .707 r
.40894 .25448 m .44556 .23771 L .43075 .26681 L F
.40812 .25402 m .43754 .23054 L .44452 .23571 L F
.742 .651 .759 r
.42365 .21825 m .40686 .25131 L .40528 .25241 L F
0 .317 .731 r
.39066 .24415 m .42738 .26647 L .39696 .24771 L F
.39204 .24637 m .40294 .25257 L p .34581 .21714 L F P
0 g
s
0 .317 .731 r
.40294 .25257 m .42738 .26647 L p .38018 .23778 L F P
0 g
s
0 .317 .731 r
.34976 .21928 m .40294 .25257 L .38018 .23778 L F
.32521 .20436 m .34581 .21714 L .34976 .21928 L F
.34581 .21714 m .40294 .25257 L .34976 .21928 L F
.742 .651 .759 r
.42365 .21825 m .40528 .25241 L .40014 .2494 L F
.42365 .21825 m .52667 .16776 L .40686 .25131 L F
.50386 .17894 m .52131 .16736 L .52667 .16776 L F
.42365 .21825 m .52131 .16736 L .50386 .17894 L F
.76 .881 .465 r
.44644 .19981 m .44294 .18024 L p .43074 .20464 L F P
0 g
s
.76 .881 .465 r
.44294 .18024 m .44275 .17915 L p .43314 .19955 L F P
0 g
s
.76 .881 .465 r
.43074 .20464 m .44294 .18024 L .43314 .19955 L F
.742 .651 .759 r
.37897 .23699 m .43314 .19955 L p .38191 .23871 L F P
0 g
s
.76 .881 .465 r
.43052 .20471 m .43074 .20464 L .43306 .19971 L F
.742 .651 .759 r
.43314 .19955 m .43164 .20251 L .38191 .23871 L F
.803 .82 .865 r
.36957 .23088 m .44272 .17922 L .43752 .19024 L F
.36845 .23015 m .44272 .17922 L .36957 .23088 L F
.44115 .17983 m .46545 .16304 L p .4782 .16411 L F P
0 g
s
.803 .82 .865 r
.44115 .17983 m .4782 .16411 L .48086 .16434 L F
0 .317 .731 r
.34378 .21603 m .39204 .24637 L .34581 .21714 L F
.35995 .22777 m .39204 .24637 L p .32521 .20436 L F P
0 g
s
.732 .629 .744 r
.39204 .24637 m .36085 .26791 L .32869 .24936 L p F P
0 g
s
.732 .629 .744 r
.32869 .24936 m .35995 .22777 L .39204 .24637 L p F P
0 g
s
.732 .629 .744 r
.36085 .26791 m .39204 .24637 L .35995 .22777 L p F P
0 g
s
.732 .629 .744 r
.35995 .22777 m .32869 .24936 L .36085 .26791 L p F P
0 g
s
.803 .82 .865 r
.36321 .24787 m .35256 .24104 L p .36957 .23088 L F P
0 g
s
.803 .82 .865 r
.36957 .23088 m .48086 .16434 L .37874 .23684 L F
0 .317 .731 r
.37662 .23561 m .38018 .23778 L .37897 .23699 L F
.803 .82 .865 r
.36957 .23088 m .37874 .23684 L .36321 .24787 L F
.707 .577 .707 r
.44943 .23594 m .47227 .24631 L .43747 .27061 L F
.44943 .23594 m .43747 .27061 L .43075 .26681 L F
.55905 .18574 m .43756 .27066 L .43747 .27061 L F
.44556 .23771 m .44685 .24019 L .43075 .26681 L F
.663 .494 .645 r
.43756 .27066 m .47259 .24645 L p .44035 .27218 L F P
0 g
s
0 .411 .788 r
.47459 .24732 m .47461 .24737 L .4745 .24732 L F
.47461 .24737 m .47954 .26349 L .4745 .24732 L F
.47828 .2489 m .47954 .26349 L p .47459 .24732 L F P
0 g
s
.663 .494 .645 r
.47259 .24645 m .47478 .2474 L .44035 .27218 L F
.44035 .27218 m .44042 .27213 L .44044 .27214 L F
.44042 .27213 m .47478 .2474 L .44044 .27214 L F
.44044 .27214 m .47478 .2474 L .48271 .25081 L F
.707 .577 .707 r
.40536 .25246 m .44058 .22812 L p .40812 .25402 L F P
0 g
s
.238 .738 .904 r
.52172 .16534 m .52187 .16304 L p .48103 .16453 L F P
0 g
s
.803 .82 .865 r
.48375 .16458 m .37897 .23699 L p .48086 .16434 L F P
0 g
s
.803 .82 .865 r
.37897 .23699 m .36321 .24787 L p .37874 .23684 L F P
0 g
s
.803 .82 .865 r
.48086 .16434 m .37897 .23699 L .37874 .23684 L F
.36838 .23011 m .44115 .17983 L p .36845 .23015 L F P
0 g
s
.462 .171 .384 r
.37679 .23406 m .43858 .18626 L .36838 .23011 L F
.44305 .17852 m .36838 .23011 L p .43858 .18626 L F P
0 g
s
.663 .494 .645 r
.51625 .24833 m .4635 .28478 L p .51341 .24838 L F P
0 g
s
.663 .494 .645 r
.51341 .24838 m .4635 .28478 L .46314 .28458 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24825 L p .51897 .24829 L F P
0 g
s
.183 .707 .866 r
.52178 .24825 m .52046 .26349 L p .51897 .24829 L F P
0 g
s
.663 .494 .645 r
.57071 .2071 m .51625 .24833 L .51341 .24838 L F
.48271 .25081 m .55942 .18645 L .57042 .20657 L F
.44043 .27222 m .57042 .20657 L .56994 .20749 L F
0 .317 .731 r
.41764 .2594 m .40536 .25246 L .42159 .26197 L F
.42585 .26429 m .42159 .26197 L .44495 .27567 L F
.41764 .2594 m .42159 .26197 L .42585 .26429 L F
.43756 .27066 m .44841 .27679 L .44649 .27552 L F
.694 .552 .689 r
.42738 .26647 m .39622 .28801 L .43079 .30737 L p F P
0 g
s
.669 .505 .654 r
.43079 .30737 m .46199 .28581 L .49193 .30218 L p F P
0 g
s
.669 .505 .654 r
.46199 .28581 m .43079 .30737 L .46064 .3238 L p F P
0 g
s
.663 .494 .645 r
.44775 .29566 m .42185 .28151 L p .44043 .27222 L F P
0 g
s
.663 .494 .645 r
.44043 .27222 m .57071 .2071 L .46314 .28458 L F
0 .317 .731 r
.44821 .27646 m .45756 .28196 L .4635 .28478 L F
.45756 .28196 m .49193 .30218 L .46558 .28576 L F
.663 .494 .645 r
.44035 .27218 m .57042 .20657 L .44043 .27222 L F
0 .317 .731 r
.36176 .2258 m .45705 .28171 L .3582 .22349 L F
.45705 .28171 m .49193 .30218 L .45756 .28196 L F
.45705 .28171 m .45756 .28196 L .3582 .22349 L F
.669 .505 .654 r
.46064 .3238 m .49193 .30218 L .46199 .28581 L p F P
0 g
s
.476 .191 .401 r
.45754 .30039 m .44775 .29566 L p .46459 .2853 L F P
0 g
s
.68 .821 .38 r
.55706 .23206 m .55725 .23114 L p .56686 .21336 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55718 .23118 L F P
0 g
s
.476 .191 .401 r
.59996 .20197 m .55885 .23038 L p .53676 .24087 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23114 L p .55718 .23118 L F P
0 g
s
.446 .876 .788 r
.55725 .23114 m .55356 .24845 L p .55718 .23118 L F P
0 g
s
.476 .191 .401 r
.46459 .2853 m .53676 .24087 L .47336 .28945 L F
.55885 .23038 m .47336 .28945 L p .53676 .24087 L F P
0 g
s
0 .317 .731 r
.49193 .30218 m .51374 .3137 L p .46558 .28576 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51938 .24814 L F P
0 g
s
.183 .707 .866 r
.51938 .24814 m .51897 .24829 L .51752 .24825 L F
.51938 .24814 m .51752 .24825 L .47813 .24718 L F
.47828 .2489 m .47813 .24718 L p .51897 .24829 L F P
0 g
s
.476 .191 .401 r
.46459 .2853 m .51625 .24833 L .52561 .24774 L F
.4635 .28478 m .51625 .24833 L p .46459 .2853 L F P
0 g
s
.76 .881 .465 r
.44275 .17915 m .44274 .17911 L p .43074 .20464 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43052 .20471 L F P
0 g
s
.76 .881 .465 r
.43052 .20471 m .43306 .19971 L .44274 .17911 L F
.803 .82 .865 r
.43752 .19024 m .44272 .17922 L .48086 .16434 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44282 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16411 m .47813 .16304 L p .44282 .17912 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4782 .16411 L p .48062 .16432 L F P
0 g
s
0 .387 .805 r
.49499 .14263 m .50499 .14991 L p .59036 .1949 L F P
0 g
s
0 .387 .805 r
.50504 .14667 m .49499 .14263 L p .59036 .1949 L F P
0 g
s
.742 .651 .759 r
.43314 .19955 m .48375 .16458 L p .43164 .20251 L F P
0 g
s
.742 .651 .759 r
.42365 .21825 m .48375 .16458 L .52131 .16736 L F
.52667 .16776 m .44058 .22812 L .44046 .22788 L F
.43164 .20251 m .48375 .16458 L .42365 .21825 L F
0 .455 .835 r
.52541 .16714 m .52171 .16553 L .5255 .16725 L F
.52172 .16534 m .52171 .16553 L p .52541 .16714 L F P
0 g
s
.742 .651 .759 r
.53086 .16552 m .53103 .16562 L p .52379 .16538 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.742 .651 .759 r
.48375 .16458 m .52172 .16534 L .52667 .16776 L F
0 .455 .835 r
.52187 .16304 m .52172 .16534 L p .52541 .16714 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44275 .17915 L p .44282 .17912 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.462 .171 .384 r
.50504 .14667 m .49499 .14263 L p .37679 .23406 L F P
0 g
s
.462 .171 .384 r
.37785 .23455 m .50504 .14667 L p .37679 .23406 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .48445 .29671 L .47291 .28916 L F
.476 .191 .401 r
.47336 .28945 m .45754 .30039 L p .46459 .2853 L F P
0 g
s
.68 .821 .38 r
.56948 .20837 m .56686 .21336 L .55726 .23111 L F
.55725 .23114 m .55726 .23111 L p .56686 .21336 L F P
0 g
s
.476 .191 .401 r
.56686 .21336 m .58953 .1977 L p .56491 .21697 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55718 .23118 L F P
0 g
s
.446 .876 .788 r
.5218 .24798 m .52187 .24718 L p .55718 .23118 L F P
0 g
s
.476 .191 .401 r
.58953 .1977 m .59996 .20197 L p .55958 .22683 L F P
0 g
s
.476 .191 .401 r
.56491 .21697 m .58953 .1977 L .55958 .22683 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56948 .20837 L F P
0 g
s
.663 .494 .645 r
.57071 .2071 m .5705 .20643 L .58953 .1977 L F
.57821 .19173 m .58953 .1977 L p .5705 .20643 L F P
0 g
s
.663 .494 .645 r
.58953 .1977 m .57214 .20971 L p .57071 .2071 L F P
0 g
s
0 .387 .805 r
.56323 .18383 m .58953 .1977 L p .59036 .1949 L F P
0 g
s
0 .387 .805 r
.58953 .1977 m .59996 .20197 L .59036 .1949 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55832 .18444 L F P
0 g
s
.707 .577 .707 r
.55447 .18041 m .55683 .18148 L .55905 .18574 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.805 .828 .869 r
.59996 .20197 m .59036 .1949 L p .47223 .28872 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44168 .23028 L F P
0 g
s
0 0 .38 r
.42958 .20657 m .42923 .20511 L p .44168 .23028 L F P
0 g
s
0 .387 .805 r
.50499 .14991 m .53103 .16562 L p .59036 .1949 L F P
0 g
s
0 .387 .805 r
.53149 .1606 m .50504 .14667 L p .59036 .1949 L F P
0 g
s
.662 .492 .644 r
.53149 .1606 m .50504 .14667 L p .40103 .24716 L F P
0 g
s
.662 .492 .644 r
.40394 .24874 m .53149 .1606 L p .40103 .24716 L F P
0 g
s
.662 .492 .644 r
.50504 .14667 m .37785 .23455 L p .40103 .24716 L F P
0 g
s
0 .317 .731 r
.47291 .28916 m .32521 .20436 L p .32934 .20657 L F P
0 g
s
0 .317 .731 r
.32934 .20657 m .42168 .25877 L .47291 .28916 L F
0 .411 .788 r
.47459 .24732 m .47259 .24645 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47259 .24645 L F P
0 g
s
.707 .577 .707 r
.44556 .23771 m .44943 .23594 L .44685 .24019 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43754 .23054 m .44058 .22812 L .44317 .2331 L F
.43754 .23054 m .44317 .2331 L .44452 .23571 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47459 .24732 L F P
0 g
s
.707 .577 .707 r
.53149 .1606 m .40394 .24874 L p .43299 .26516 L F P
0 g
s
0 .317 .731 r
.42168 .25877 m .46317 .28279 L .47291 .28916 L F
0 .387 .805 r
.59036 .1949 m .56417 .17908 L .53149 .1606 L p F P
0 g
s
.707 .577 .707 r
.56417 .17908 m .53149 .1606 L p .43299 .26516 L F P
0 g
s
.707 .577 .707 r
.43662 .26722 m .56417 .17908 L p .43299 .26516 L F P
0 g
s
0 .317 .731 r
.37406 .23053 m .43662 .26722 L .42168 .25877 L F
.43662 .26722 m .46317 .28279 L .42168 .25877 L F
.3582 .22349 m .44821 .27646 L .46558 .28576 L F
.36176 .2258 m .41764 .2594 L .44649 .27552 L F
.707 .577 .707 r
.43075 .26681 m .43747 .27061 L .42185 .28151 L F
0 .317 .731 r
.41764 .2594 m .43756 .27066 L .44649 .27552 L F
.40536 .25246 m .41275 .25716 L .42159 .26197 L F
.41275 .25716 m .42738 .26647 L .42159 .26197 L F
.714 .59 .717 r
.42738 .26647 m .39622 .28801 L .36085 .26791 L p F P
0 g
s
.714 .59 .717 r
.36085 .26791 m .39204 .24637 L .42738 .26647 L p F P
0 g
s
.714 .59 .717 r
.39622 .28801 m .42738 .26647 L .39204 .24637 L p F P
0 g
s
.707 .577 .707 r
.40894 .25448 m .43075 .26681 L .42185 .28151 L F
.42068 .27823 m .43662 .26722 L p .43299 .26516 L F P
0 g
s
.714 .59 .717 r
.39204 .24637 m .36085 .26791 L .39622 .28801 L p F P
0 g
s
.742 .651 .759 r
.40014 .2494 m .40528 .25241 L .38965 .26331 L F
.707 .577 .707 r
.38965 .26331 m .40812 .25402 L .40894 .25448 L F
.742 .651 .759 r
.40536 .25246 m .38965 .26331 L p .40528 .25241 L F P
0 g
s
.707 .577 .707 r
.42185 .28151 m .38965 .26331 L p .40894 .25448 L F P
0 g
s
.707 .577 .707 r
.38965 .26331 m .40536 .25246 L p .40812 .25402 L F P
0 g
s
0 .317 .731 r
.38018 .23778 m .39066 .24415 L .39125 .24419 L F
.38018 .23778 m .39125 .24419 L .37897 .23699 L F
.742 .651 .759 r
.38965 .26331 m .36321 .24787 L p .38191 .23871 L F P
0 g
s
0 .317 .731 r
.39066 .24415 m .39696 .24771 L .39125 .24419 L F
.742 .651 .759 r
.38191 .23871 m .40014 .2494 L .38965 .26331 L F
.707 .577 .707 r
.38799 .25976 m .42068 .27823 L p .43299 .26516 L F P
0 g
s
0 .317 .731 r
.36762 .22961 m .41764 .2594 L .36176 .2258 L F
.36762 .22961 m .39125 .24419 L .40536 .25246 L F
.36762 .22961 m .40536 .25246 L .41764 .2594 L F
.707 .577 .707 r
.40394 .24874 m .38799 .25976 L p .43299 .26516 L F P
0 g
s
0 .317 .731 r
.32934 .20657 m .37406 .23053 L .42168 .25877 L F
0 .411 .788 r
.47813 .24718 m .47828 .2489 L p .47459 .24732 L F P
0 g
s
.663 .494 .645 r
.47828 .2489 m .48511 .2488 L .48271 .25081 L F
.743 .652 .76 r
.56417 .17908 m .43662 .26722 L p .46022 .28106 L F P
0 g
s
.663 .494 .645 r
.56994 .20749 m .57042 .20657 L .57071 .2071 L F
.68 .821 .38 r
.57077 .20511 m .57042 .20657 L p .56948 .20837 L F P
0 g
s
.743 .652 .76 r
.59036 .1949 m .56417 .17908 L p .46022 .28106 L F P
0 g
s
.663 .494 .645 r
.44043 .27222 m .46314 .28458 L .44775 .29566 L F
0 .317 .731 r
.44821 .27646 m .4635 .28478 L .46558 .28576 L F
.743 .652 .76 r
.44727 .29377 m .46317 .28279 L p .46022 .28106 L F P
0 g
s
.743 .652 .76 r
.46317 .28279 m .59036 .1949 L p .46022 .28106 L F P
0 g
s
.805 .828 .869 r
.47336 .28945 m .59996 .20197 L p .47223 .28872 L F P
0 g
s
.805 .828 .869 r
.59036 .1949 m .46317 .28279 L p .47223 .28872 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.743 .652 .76 r
.47448 .28277 m .50732 .26008 L p .57539 .31502 L F P
0 g
s
.665 .572 .741 r
.62087 .39043 m .663 .39015 L .66413 .39593 L p F P
0 g
s
.523 .073 .124 r
.62087 .39043 m .663 .39015 L .65872 .39159 L p F P
0 g
s
.665 .572 .741 r
.67251 .42694 m .67024 .41541 L p .74108 .42485 L F P
0 g
s
.665 .572 .741 r
.75408 .42658 m .74185 .42663 L p .74108 .42485 L F P
0 g
s
.665 .572 .741 r
.74185 .42663 m .67251 .42694 L p .74108 .42485 L F P
0 g
s
.717 .597 .721 r
.73629 .39532 m .74383 .39963 L p .73245 .40476 L F P
0 g
s
.665 .572 .741 r
.67024 .41541 m .73688 .41507 L p .74108 .42485 L F P
0 g
s
.665 .572 .741 r
.74108 .42485 m .74428 .41503 L .75408 .42658 L F
.73688 .41507 m .74428 .41503 L p .74108 .42485 L F P
0 g
s
.665 .572 .741 r
.66779 .39301 m .65934 .39307 L p .66727 .41614 L F P
0 g
s
.832 .679 .693 r
.67038 .42767 m .67251 .42694 L p .66982 .42479 L F P
0 g
s
.53 .086 .139 r
.67251 .42694 m .67673 .42692 L p .67658 .42697 L F P
0 g
s
.53 .086 .139 r
.67038 .42767 m .67251 .42694 L p .67658 .42697 L F P
0 g
s
.53 .086 .139 r
.73151 .42741 m .6746 .42765 L .67658 .42697 L F
.6746 .42765 m .67038 .42767 L .67658 .42697 L F
.665 .572 .741 r
.6707 .45071 m .67492 .4507 L p .6687 .42768 L F P
0 g
s
.832 .679 .693 r
.67251 .42694 m .66811 .41614 L .66982 .42479 L F
.665 .572 .741 r
.67492 .4507 m .67914 .45069 L p .66925 .42191 L F P
0 g
s
.665 .572 .741 r
.65934 .39307 m .67492 .4507 L .66925 .42191 L F
.6323 .44796 m .67435 .44783 L .67549 .45358 L p F P
0 g
s
.665 .572 .741 r
.66617 .42769 m .6707 .45071 L p .6687 .42768 L F P
0 g
s
.832 .679 .693 r
.67014 .44784 m .6707 .45071 L p .6661 .44925 L F P
0 g
s
.534 .093 .147 r
.67435 .44783 m .6701 .44931 L p .66631 .44917 L F P
0 g
s
.534 .093 .147 r
.6323 .44796 m .67014 .44784 L p .66631 .44917 L F P
0 g
s
.534 .093 .147 r
.67014 .44784 m .67435 .44783 L p .66631 .44917 L F P
0 g
s
.832 .679 .693 r
.6707 .45071 m .66645 .4522 L p .6661 .44925 L F P
0 g
s
.665 .572 .741 r
.6257 .42337 m .62542 .42193 L p .66355 .42305 L F P
0 g
s
.832 .679 .693 r
.66431 .42294 m .67014 .44784 L .66854 .44839 L F
.831 .678 .694 r
.6257 .42337 m .62542 .42193 L .62434 .4223 L p F P
0 g
s
.832 .679 .693 r
.66407 .42149 m .66517 .42265 L .66431 .42294 L F
.66489 .4212 m .66517 .42265 L p .66407 .42149 L F P
0 g
s
.832 .679 .693 r
.66517 .42265 m .67014 .44784 L p .66431 .42294 L F P
0 g
s
.665 .572 .741 r
.66413 .39593 m .62202 .39619 L .62087 .39043 L p F P
0 g
s
.524 .075 .126 r
.61772 .39763 m .62202 .39619 L .65991 .39596 L p F P
0 g
s
.832 .679 .693 r
.6597 .39603 m .66407 .42149 L .66201 .41526 L F
.65983 .39599 m .66407 .42149 L .6597 .39603 L F
.524 .075 .126 r
.65949 .3961 m .61772 .39763 L .65991 .39596 L F
.832 .679 .693 r
.65983 .39599 m .66489 .4212 L .66407 .42149 L F
.65934 .39307 m .65991 .39596 L p .65983 .39599 L F P
0 g
s
.832 .679 .693 r
.65991 .39596 m .66489 .4212 L p .65983 .39599 L F P
0 g
s
.665 .572 .741 r
.65934 .39307 m .66617 .42769 L p .6687 .42768 L F P
0 g
s
.524 .075 .126 r
.65564 .3974 m .61772 .39763 L p .65949 .3961 L F P
0 g
s
.665 .572 .741 r
.62542 .42193 m .66329 .42175 L p .66355 .42305 L F P
0 g
s
.529 .084 .137 r
.62542 .42193 m .66329 .42175 L .66233 .42208 L F
.62434 .4223 m .62542 .42193 L p .66233 .42208 L F P
0 g
s
.529 .084 .137 r
.66222 .42212 m .62434 .4223 L p .66233 .42208 L F P
0 g
s
.529 .084 .137 r
.62463 .42373 m .6257 .42337 L .66358 .42319 L p F P
0 g
s
.529 .084 .137 r
.66347 .42323 m .62463 .42373 L .66358 .42319 L F
.665 .572 .741 r
.66358 .42319 m .6257 .42337 L p .66355 .42305 L F P
0 g
s
.665 .572 .741 r
.67549 .45358 m .63344 .45369 L .6323 .44796 L p F P
0 g
s
.831 .678 .694 r
.63344 .45369 m .6323 .44796 L .62802 .44944 L p F P
0 g
s
.534 .093 .147 r
.62802 .44944 m .6323 .44796 L p .66631 .44917 L F P
0 g
s
.832 .679 .693 r
.66645 .4522 m .66588 .44932 L p .66602 .44928 L F P
0 g
s
.534 .093 .147 r
.66588 .44932 m .62802 .44944 L p .66631 .44917 L F P
0 g
s
.832 .679 .693 r
.66299 .4234 m .66379 .43005 L .6627 .42349 L F
.529 .084 .137 r
.66251 .42356 m .62463 .42373 L p .66347 .42323 L F P
0 g
s
.832 .679 .693 r
.66379 .43005 m .66123 .41707 L .65774 .39361 L F
.66407 .42149 m .66854 .44839 L .66329 .42175 L F
.66201 .41526 m .66854 .44839 L .66748 .44877 L F
.66379 .43005 m .66748 .44877 L .6661 .44925 L F
.66201 .41526 m .66748 .44877 L .66379 .43005 L F
.831 .678 .694 r
.62434 .4223 m .62463 .42373 L .6257 .42337 L p F P
0 g
s
.665 .572 .741 r
.62463 .42373 m .62434 .4223 L .66222 .42212 L p F P
0 g
s
.832 .679 .693 r
.66201 .41526 m .66299 .4234 L .65774 .39361 L F
.66299 .4234 m .6627 .42349 L .65774 .39361 L F
.665 .572 .741 r
.66329 .42175 m .66751 .42173 L p .66355 .42305 L F P
0 g
s
.665 .572 .741 r
.66222 .42212 m .66644 .4221 L p .66225 .42226 L F P
0 g
s
.665 .572 .741 r
.62463 .42373 m .66222 .42212 L .66225 .42226 L F
.529 .084 .137 r
.66779 .42318 m .66673 .42354 L .66251 .42356 L p F P
0 g
s
.529 .084 .137 r
.66779 .42318 m .66251 .42356 L .66347 .42323 L F
.665 .572 .741 r
.66251 .42356 m .62463 .42373 L p .66225 .42226 L F P
0 g
s
.832 .679 .693 r
.66379 .43005 m .66645 .4522 L .66123 .41707 L F
.665 .572 .741 r
.66751 .42173 m .66779 .42318 L p .66355 .42305 L F P
0 g
s
.529 .084 .137 r
.66358 .42319 m .66779 .42318 L p .66347 .42323 L F P
0 g
s
.665 .572 .741 r
.66779 .42318 m .66358 .42319 L p .66355 .42305 L F P
0 g
s
.665 .572 .741 r
.66644 .4221 m .66673 .42354 L .66251 .42356 L p F P
0 g
s
.665 .572 .741 r
.66225 .42226 m .66644 .4221 L .66251 .42356 L F
.534 .093 .147 r
.6701 .44931 m .66588 .44932 L p .66631 .44917 L F P
0 g
s
.832 .679 .693 r
.65507 .39451 m .65774 .39361 L p .66602 .44928 L F P
0 g
s
.832 .679 .693 r
.66588 .44932 m .65507 .39451 L p .66602 .44928 L F P
0 g
s
.832 .679 .693 r
.65774 .39361 m .65934 .39307 L p .66201 .41526 L F P
0 g
s
.524 .075 .126 r
.66413 .39593 m .65986 .39737 L .65564 .3974 L p F P
0 g
s
.524 .075 .126 r
.66413 .39593 m .65564 .3974 L .65949 .3961 L F
.65991 .39596 m .66413 .39593 L p .65949 .3961 L F P
0 g
s
.832 .679 .693 r
.65934 .39307 m .65983 .39599 L .6597 .39603 L F
.66407 .42149 m .66329 .42175 L .66201 .41526 L F
.529 .084 .137 r
.66751 .42173 m .66644 .4221 L p .66233 .42208 L F P
0 g
s
.529 .084 .137 r
.66329 .42175 m .66751 .42173 L p .66233 .42208 L F P
0 g
s
.529 .084 .137 r
.66644 .4221 m .66222 .42212 L p .66233 .42208 L F P
0 g
s
.535 .094 .148 r
.6707 .45071 m .66645 .4522 L p .67279 .45145 L F P
0 g
s
.535 .094 .148 r
.67492 .4507 m .6707 .45071 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.67435 .44783 m .6701 .44931 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.67549 .45358 m .67492 .4507 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.67492 .4507 m .67435 .44783 L p .67279 .45145 L F P
0 g
s
.535 .094 .148 r
.67489 .45218 m .67914 .45069 L p .67279 .45145 L F P
0 g
s
.535 .094 .148 r
.66645 .4522 m .67067 .45219 L p .67279 .45145 L F P
0 g
s
.535 .095 .149 r
.62917 .45518 m .63344 .45369 L .67549 .45358 L p F P
0 g
s
.535 .095 .149 r
.67549 .45358 m .67123 .45507 L .62917 .45518 L p F P
0 g
s
.832 .679 .693 r
.67123 .45507 m .67549 .45358 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.67067 .45219 m .67123 .45507 L p .67279 .45145 L F P
0 g
s
.535 .094 .148 r
.67067 .45219 m .67489 .45218 L p .67279 .45145 L F P
0 g
s
.535 .094 .148 r
.67914 .45069 m .67492 .4507 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.6701 .44931 m .67067 .45219 L p .67279 .45145 L F P
0 g
s
.832 .679 .693 r
.67914 .45069 m .67489 .45218 L .67035 .42912 L p F P
0 g
s
.832 .679 .693 r
.67251 .42694 m .67024 .41541 L .66811 .41614 L p F P
0 g
s
.665 .572 .741 r
.67914 .45069 m .67233 .41612 L p .66811 .41614 L F P
0 g
s
.665 .572 .741 r
.66925 .42191 m .67914 .45069 L .66811 .41614 L F
.832 .679 .693 r
.67914 .45069 m .67035 .42912 L .6729 .42824 L F
.6746 .42765 m .67914 .45069 L p .6729 .42824 L F P
0 g
s
.53 .086 .139 r
.73151 .42741 m .68646 .42905 L .67038 .42767 L F
.665 .572 .741 r
.66645 .4522 m .67489 .45218 L .67035 .42912 L p F P
0 g
s
.665 .572 .741 r
.66528 .42914 m .66645 .4522 L .6684 .44067 L F
.66612 .42914 m .6684 .44067 L .67035 .42912 L F
.66528 .42914 m .6684 .44067 L .66612 .42914 L F
.832 .679 .693 r
.66612 .42914 m .67038 .42767 L p .66461 .42145 L F P
0 g
s
.53 .086 .139 r
.66612 .42914 m .67038 .42767 L p .68646 .42905 L F P
0 g
s
.665 .572 .741 r
.66727 .41614 m .66925 .42191 L .66811 .41614 L F
.832 .679 .693 r
.66811 .41614 m .66385 .4176 L p .66982 .42479 L F P
0 g
s
.832 .679 .693 r
.66982 .42479 m .66385 .4176 L .66442 .42048 L F
.66982 .42479 m .66442 .42048 L .67038 .42767 L F
.665 .572 .741 r
.66499 .42337 m .66301 .4176 L .66645 .4522 L F
.65507 .39451 m .65963 .41762 L p .66301 .4176 L F P
0 g
s
.665 .572 .741 r
.65963 .41762 m .66645 .4522 L p .66301 .4176 L F P
0 g
s
.832 .679 .693 r
.66442 .42048 m .66461 .42145 L .67038 .42767 L F
.67035 .42912 m .66807 .41758 L p .6729 .42824 L F P
0 g
s
.528 .082 .135 r
.66811 .41614 m .67207 .41621 L .67181 .4163 L F
.832 .679 .693 r
.6729 .42824 m .66807 .41758 L .66978 .41699 L F
.528 .082 .135 r
.66385 .4176 m .66811 .41614 L p .67181 .4163 L F P
0 g
s
.832 .679 .693 r
.67233 .41612 m .6746 .42765 L p .67091 .4166 L F P
0 g
s
.528 .082 .135 r
.67181 .4163 m .66807 .41758 L .66385 .4176 L F
.832 .679 .693 r
.6729 .42824 m .66978 .41699 L .6746 .42765 L F
.528 .082 .135 r
.66811 .41614 m .67024 .41541 L p .68844 .41604 L F P
0 g
s
.701 .564 .698 r
.71945 .42609 m .71178 .42178 L p .72361 .41646 L F P
0 g
s
.701 .564 .698 r
.72361 .41646 m .73106 .41595 L .71945 .42609 L F
.665 .572 .741 r
.74428 .41503 m .75184 .415 L .75313 .42166 L p F P
0 g
s
.665 .572 .741 r
.75313 .42166 m .75408 .42658 L p .74428 .41503 L F P
0 g
s
.701 .564 .698 r
.73447 .41571 m .71945 .42609 L p .73106 .41595 L F P
0 g
s
.528 .082 .135 r
.67024 .41541 m .73688 .41507 L p .71605 .41699 L F P
0 g
s
.53 .086 .139 r
.75408 .42658 m .73151 .42741 L .72113 .42732 L F
.71994 .42675 m .72113 .42732 L .67658 .42697 L F
.75408 .42658 m .72113 .42732 L .71994 .42675 L F
.67673 .42692 m .75408 .42658 L p .67658 .42697 L F P
0 g
s
.53 .086 .139 r
.75408 .42658 m .74894 .42838 L p .72426 .42882 L F P
0 g
s
.53 .086 .139 r
.72203 .42775 m .72426 .42882 L .66399 .42987 L F
.75408 .42658 m .72426 .42882 L .72203 .42775 L F
.657 .482 .636 r
.73271 .43335 m .72663 .43006 L p .7284 .42918 L F P
0 g
s
.53 .086 .139 r
.74894 .42838 m .74628 .42932 L p .73863 .42926 L F P
0 g
s
.53 .086 .139 r
.73504 .42891 m .73863 .42926 L .7279 .42918 L F
.74894 .42838 m .73863 .42926 L .73504 .42891 L F
.611 .403 .575 r
.73776 .4306 m .74 .42939 L .73969 .43008 L F
.74551 .42993 m .73718 .43568 L p .74 .42939 L F P
0 g
s
.657 .482 .636 r
.73863 .42926 m .73271 .43335 L p .7284 .42918 L F P
0 g
s
.682 .529 .672 r
.72663 .43006 m .72522 .42928 L p .72757 .42919 L F P
0 g
s
.53 .086 .139 r
.7151 .42966 m .66399 .42987 L p .71097 .42905 L F P
0 g
s
.53 .086 .139 r
.74894 .42838 m .7279 .42918 L .72496 .42916 L F
.74894 .42838 m .72496 .42916 L .72426 .42882 L F
.7279 .42918 m .7151 .42966 L .71097 .42905 L F
.657 .482 .636 r
.72663 .43006 m .7279 .42918 L p .7284 .42918 L F P
0 g
s
.682 .529 .672 r
.72722 .42965 m .72663 .43006 L p .72713 .4296 L F P
0 g
s
.682 .529 .672 r
.7425 .41541 m .72722 .42965 L .72713 .4296 L F
.74814 .41519 m .72722 .42965 L p .7425 .41541 L F P
0 g
s
.53 .086 .139 r
.74567 .42953 m .74161 .42955 L p .74195 .42946 L F P
0 g
s
.528 .082 .135 r
.73688 .41507 m .74428 .41503 L p .73447 .41571 L F P
0 g
s
.682 .529 .672 r
.72663 .43006 m .74814 .41519 L p .74051 .41548 L F P
0 g
s
.528 .082 .135 r
.74428 .41503 m .75184 .415 L p .74832 .41519 L F P
0 g
s
.657 .482 .636 r
.7284 .42918 m .74831 .41519 L .75122 .41521 L F
.7284 .42918 m .75122 .41521 L .75009 .41845 L F
.834 .681 .693 r
.75408 .42658 m .75184 .415 L .75122 .41521 L p F P
0 g
s
.528 .082 .135 r
.74428 .41503 m .74822 .41519 L .74255 .41515 L F
.74822 .41519 m .74832 .41519 L .74814 .41519 L F
.74822 .41519 m .74814 .41519 L .74255 .41515 L F
.682 .529 .672 r
.71945 .42609 m .73447 .41571 L p .7425 .41541 L F P
0 g
s
.657 .482 .636 r
.7279 .42918 m .74814 .41519 L p .7284 .42918 L F P
0 g
s
.657 .482 .636 r
.74814 .41519 m .7587 .4079 L p .74831 .41519 L F P
0 g
s
.657 .482 .636 r
.74814 .41519 m .74831 .41519 L .7284 .42918 L F
.682 .529 .672 r
.71945 .42609 m .7425 .41541 L .72757 .42919 L F
.717 .597 .721 r
.719 .41678 m .71178 .42178 L p .71769 .41691 L F P
0 g
s
.528 .082 .135 r
.72734 .41598 m .73447 .41571 L .719 .41678 L F
.73688 .41507 m .719 .41678 L .71605 .41699 L F
.701 .564 .698 r
.71178 .42178 m .74383 .39963 L .75151 .40394 L p F P
0 g
s
.528 .082 .135 r
.73688 .41507 m .73447 .41571 L .72734 .41598 L F
.701 .564 .698 r
.71945 .42609 m .75151 .40394 L .74383 .39963 L p F P
0 g
s
.701 .564 .698 r
.74383 .39963 m .71178 .42178 L .71945 .42609 L p F P
0 g
s
.528 .082 .135 r
.719 .41678 m .718 .41688 L .71605 .41699 L F
.71605 .41699 m .718 .41688 L .71665 .41701 L F
.717 .597 .721 r
.71178 .42178 m .719 .41678 L p .71615 .41705 L F P
0 g
s
.717 .597 .721 r
.71178 .42178 m .70532 .41809 L p .71769 .41691 L F P
0 g
s
.528 .082 .135 r
.71605 .41699 m .70537 .41811 L .70466 .41777 L F
.67181 .4163 m .71605 .41699 L .69816 .41743 L F
.67207 .41621 m .71605 .41699 L .67181 .4163 L F
.68844 .41604 m .71605 .41699 L .66811 .41614 L F
.832 .679 .693 r
.66978 .41699 m .67091 .4166 L .6746 .42765 L F
.665 .572 .741 r
.66469 .41759 m .66385 .4176 L .66499 .42337 L F
.65929 .39448 m .65507 .39451 L p .66499 .42337 L F P
0 g
s
.665 .572 .741 r
.66727 .41614 m .66779 .41614 L .66732 .41377 L F
.66779 .41614 m .67233 .41612 L .66732 .41377 L F
.67233 .41612 m .66779 .39301 L p .66732 .41377 L F P
0 g
s
.832 .679 .693 r
.66644 .4221 m .66673 .42354 L .66779 .42318 L p F P
0 g
s
.832 .679 .693 r
.66779 .42318 m .66751 .42173 L .66644 .4221 L p F P
0 g
s
.832 .679 .693 r
.65986 .39737 m .66413 .39593 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.65934 .39307 m .65507 .39451 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.66357 .39304 m .65934 .39307 L p .66143 .39376 L F P
0 g
s
.832 .679 .693 r
.65929 .39448 m .65986 .39737 L p .66143 .39376 L F P
0 g
s
.832 .679 .693 r
.66413 .39593 m .66357 .39304 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.66352 .39445 m .66779 .39301 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.65507 .39451 m .65929 .39448 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.65929 .39448 m .66352 .39445 L p .66143 .39376 L F P
0 g
s
.832 .679 .693 r
.663 .39015 m .65872 .39159 L p .66143 .39376 L F P
0 g
s
.832 .679 .693 r
.66357 .39304 m .663 .39015 L p .66143 .39376 L F P
0 g
s
.832 .679 .693 r
.65872 .39159 m .65929 .39448 L p .66143 .39376 L F P
0 g
s
.523 .074 .125 r
.66779 .39301 m .66357 .39304 L p .66143 .39376 L F P
0 g
s
.665 .572 .741 r
.67035 .42912 m .66352 .39445 L p .66499 .42337 L F P
0 g
s
.832 .679 .693 r
.66385 .4176 m .66172 .41833 L p .66442 .42048 L F P
0 g
s
.528 .082 .135 r
.6993 .41814 m .66172 .41833 L p .69816 .41743 L F P
0 g
s
.528 .082 .135 r
.71605 .41699 m .71054 .41737 L .69816 .41743 L F
.71054 .41737 m .6993 .41814 L .69816 .41743 L F
.665 .572 .741 r
.66352 .39445 m .65929 .39448 L p .66385 .4176 L F P
0 g
s
.665 .572 .741 r
.66352 .39445 m .66385 .4176 L .66469 .41759 L F
.717 .597 .721 r
.73629 .39532 m .70423 .41747 L .70532 .41809 L p F P
0 g
s
.717 .597 .721 r
.70532 .41809 m .71178 .42178 L p .71615 .41705 L F P
0 g
s
.528 .082 .135 r
.71605 .41699 m .71665 .41701 L .70822 .41781 L F
.717 .597 .721 r
.73629 .39532 m .70532 .41809 L .71615 .41705 L F
.682 .529 .672 r
.71945 .42609 m .72663 .43006 L p .74051 .41548 L F P
0 g
s
.528 .082 .135 r
.74255 .41515 m .74814 .41519 L .73474 .4157 L F
.682 .529 .672 r
.73447 .41571 m .71945 .42609 L p .74051 .41548 L F P
0 g
s
.528 .082 .135 r
.74255 .41515 m .718 .41688 L .719 .41678 L F
.682 .529 .672 r
.75151 .40394 m .73447 .41571 L p .74051 .41548 L F P
0 g
s
.834 .681 .693 r
.75408 .42658 m .75163 .41682 L .74875 .42226 L F
.75163 .41682 m .75122 .41521 L .74875 .42226 L F
.74628 .42932 m .75408 .42658 L p .74875 .42226 L F P
0 g
s
.611 .403 .575 r
.73271 .43335 m .73863 .42926 L p .74 .42939 L F P
0 g
s
.657 .482 .636 r
.72663 .43006 m .73271 .43335 L p .7369 .42924 L F P
0 g
s
.657 .482 .636 r
.74814 .41519 m .7279 .42918 L p .75123 .41521 L F P
0 g
s
.528 .082 .135 r
.71665 .41701 m .7484 .41519 L .74342 .41793 L F
.7484 .41519 m .74902 .41516 L .74894 .4152 L F
.7484 .41519 m .74894 .4152 L .74342 .41793 L F
.657 .482 .636 r
.75123 .41521 m .7279 .42918 L .7369 .42924 L F
.528 .082 .135 r
.75184 .415 m .75167 .41506 L p .74902 .41516 L F P
0 g
s
.528 .082 .135 r
.75167 .41506 m .75122 .41521 L p .74902 .41516 L F P
0 g
s
.528 .082 .135 r
.75122 .41521 m .74342 .41793 L p .74894 .4152 L F P
0 g
s
.528 .082 .135 r
.74902 .41516 m .75122 .41521 L .74894 .4152 L F
.718 .41688 m .75184 .415 L .71665 .41701 L F
.657 .482 .636 r
.7648 .41117 m .7587 .4079 L p .75123 .41521 L F P
0 g
s
.657 .482 .636 r
.73271 .43335 m .75888 .41526 L p .75123 .41521 L F P
0 g
s
.657 .482 .636 r
.75888 .41526 m .7648 .41117 L p .75123 .41521 L F P
0 g
s
.657 .482 .636 r
.7587 .4079 m .74814 .41519 L p .75123 .41521 L F P
0 g
s
.657 .482 .636 r
.7279 .42918 m .72663 .43006 L p .7369 .42924 L F P
0 g
s
.53 .086 .139 r
.74628 .42932 m .74567 .42953 L p .74035 .42943 L F P
0 g
s
.53 .086 .139 r
.74628 .42932 m .74035 .42943 L .73863 .42926 L F
.611 .403 .575 r
.74 .42939 m .74875 .42226 L .747 .42559 L F
.73863 .42926 m .74875 .42226 L p .74 .42939 L F P
0 g
s
.834 .681 .693 r
.74875 .42226 m .74588 .42771 L .74628 .42932 L F
.53 .086 .139 r
.74195 .42946 m .74161 .42955 L .74077 .42947 L F
0 .317 .731 r
.72544 .42938 m .72663 .43006 L .72672 .43006 L F
.611 .403 .575 r
.73271 .43335 m .73718 .43568 L p .74385 .42977 L F P
0 g
s
.53 .086 .139 r
.74035 .42943 m .74195 .42946 L .74077 .42947 L F
.834 .681 .693 r
.74567 .42953 m .74628 .42932 L p .74588 .42771 L F P
0 g
s
.665 .572 .741 r
.74546 .42849 m .74567 .42953 L .74161 .42955 L p F P
0 g
s
.611 .403 .575 r
.74563 .42819 m .73863 .42926 L .74161 .42955 L F
.7452 .42857 m .74161 .42955 L .74385 .42977 L F
.74563 .42819 m .74161 .42955 L .7452 .42857 L F
.74875 .42226 m .73863 .42926 L p .74563 .42819 L F P
0 g
s
.611 .403 .575 r
.74555 .42638 m .747 .42559 L .74588 .42771 L F
.74555 .42638 m .74588 .42771 L .74475 .42985 L F
.74 .42939 m .74555 .42638 L .74475 .42985 L F
.74563 .42819 m .74385 .42977 L .74527 .42885 L F
.657 .482 .636 r
.7648 .41117 m .73863 .42926 L p .7284 .42918 L F P
0 g
s
.834 .681 .693 r
.74342 .41793 m .74546 .42849 L p .74588 .42771 L F P
0 g
s
.834 .681 .693 r
.74546 .42849 m .74567 .42953 L p .74588 .42771 L F P
0 g
s
.611 .403 .575 r
.7648 .41117 m .74875 .42226 L p .74563 .42819 L F P
0 g
s
.611 .403 .575 r
.73863 .42926 m .73271 .43335 L p .74385 .42977 L F P
0 g
s
.53 .086 .139 r
.7279 .42918 m .74035 .42943 L .72585 .42958 L F
.74035 .42943 m .74077 .42947 L .72585 .42958 L F
0 .317 .731 r
.72522 .42928 m .72663 .43006 L p .72544 .42938 L F P
0 g
s
.53 .086 .139 r
.72522 .42928 m .72585 .42958 L .7151 .42966 L F
.7279 .42918 m .72585 .42958 L .72522 .42928 L F
.611 .403 .575 r
.7693 .41349 m .74551 .42993 L p .74475 .42985 L F P
0 g
s
.611 .403 .575 r
.747 .42559 m .7693 .41349 L .74475 .42985 L F
.834 .681 .693 r
.74875 .42226 m .74342 .41793 L .74588 .42771 L F
.611 .403 .575 r
.7693 .41349 m .7648 .41117 L p .74563 .42819 L F P
0 g
s
.611 .403 .575 r
.74563 .42819 m .74527 .42885 L .7693 .41349 L F
.73718 .43568 m .74551 .42993 L p .74385 .42977 L F P
0 g
s
.611 .403 .575 r
.74551 .42993 m .7693 .41349 L p .74385 .42977 L F P
0 g
s
.53 .086 .139 r
.73863 .42926 m .74035 .42943 L .7279 .42918 L F
0 .317 .731 r
.72544 .42938 m .72672 .43006 L .72593 .42961 L F
.611 .403 .575 r
.73718 .43568 m .73271 .43335 L p .73776 .4306 L F P
0 g
s
.611 .403 .575 r
.73776 .4306 m .73969 .43008 L .73718 .43568 L F
.484 .203 .411 r
.77183 .41465 m .73967 .43687 L .73718 .43568 L p F P
0 g
s
.484 .203 .411 r
.73718 .43568 m .7693 .41349 L .77183 .41465 L p F P
0 g
s
.484 .203 .411 r
.73967 .43687 m .77183 .41465 L .7693 .41349 L p F P
0 g
s
.484 .203 .411 r
.7693 .41349 m .73718 .43568 L .73967 .43687 L p F P
0 g
s
0 0 0 r
.77215 .41456 m .73995 .4368 L .73967 .43687 L p F P
0 g
s
0 0 0 r
.73967 .43687 m .77183 .41465 L .77215 .41456 L p F P
0 g
s
0 0 0 r
.77183 .41465 m .73967 .43687 L .73995 .4368 L p F P
0 g
s
0 .317 .731 r
.73995 .4368 m .73801 .43549 L p .73656 .4347 L F P
0 g
s
.53 .086 .139 r
.74161 .42955 m .72593 .42961 L p .74077 .42947 L F P
0 g
s
.53 .086 .139 r
.74077 .42947 m .72593 .42961 L .72585 .42958 L F
.528 .082 .135 r
.74342 .41793 m .70537 .41811 L p .70822 .41781 L F P
0 g
s
.665 .572 .741 r
.74161 .42955 m .72593 .42961 L p .74546 .42849 L F P
0 g
s
.682 .529 .672 r
.72522 .42928 m .71945 .42609 L p .72757 .42919 L F P
0 g
s
.665 .572 .741 r
.72456 .42885 m .74546 .42849 L .72593 .42961 L F
.53 .086 .139 r
.72426 .42882 m .72496 .42916 L .71097 .42905 L F
.665 .572 .741 r
.74342 .41793 m .74546 .42849 L p .72456 .42885 L F P
0 g
s
0 .317 .731 r
.71959 .42607 m .72544 .42938 L .72593 .42961 L F
.665 .572 .741 r
.71317 .42248 m .74342 .41793 L .72456 .42885 L F
.717 .597 .721 r
.70423 .41747 m .73245 .40476 L .71769 .41691 L F
.70532 .41809 m .70423 .41747 L p .71769 .41691 L F P
0 g
s
.717 .597 .721 r
.70423 .41747 m .7302 .39953 L p .73245 .40476 L F P
0 g
s
0 .317 .731 r
.71945 .42609 m .72522 .42928 L p .71758 .42494 L F P
0 g
s
.665 .572 .741 r
.70537 .41811 m .74342 .41793 L p .71317 .42248 L F P
0 g
s
.733 .632 .746 r
.73629 .39532 m .70423 .41747 L .69746 .41354 L p F P
0 g
s
.733 .632 .746 r
.70423 .41747 m .73629 .39532 L .72953 .39138 L p F P
0 g
s
.733 .632 .746 r
.72953 .39138 m .69746 .41354 L .70423 .41747 L p F P
0 g
s
0 .317 .731 r
.69746 .41354 m .71092 .42122 L .71758 .42494 L F
.71092 .42122 m .71945 .42609 L .71758 .42494 L F
.832 .679 .693 r
.66442 .42048 m .66172 .41833 L .66461 .42145 L F
.665 .572 .741 r
.66499 .42337 m .66528 .42914 L .66612 .42914 L F
.66499 .42337 m .66612 .42914 L .67035 .42912 L F
.832 .679 .693 r
.66172 .41833 m .66399 .42987 L .66612 .42914 L p F P
0 g
s
.832 .679 .693 r
.66461 .42145 m .66172 .41833 L .66612 .42914 L F
.53 .086 .139 r
.66399 .42987 m .66612 .42914 L p .68646 .42905 L F P
0 g
s
0 .317 .731 r
.69746 .41354 m .70423 .41747 L .71178 .42178 L p F P
0 g
s
.665 .572 .741 r
.66399 .42987 m .66172 .41833 L .70537 .41811 L p F P
0 g
s
0 .317 .731 r
.71178 .42178 m .71945 .42609 L p .69746 .41354 L F P
0 g
s
.665 .572 .741 r
.66399 .42987 m .70537 .41811 L .71317 .42248 L F
0 .317 .731 r
.69746 .41354 m .72522 .42928 L .72544 .42938 L F
.665 .572 .741 r
.66399 .42987 m .71317 .42248 L .72456 .42885 L F
0 .317 .731 r
.69746 .41354 m .71959 .42607 L .72687 .43007 L F
.71959 .42607 m .72593 .42961 L .72687 .43007 L F
.69746 .41354 m .73301 .433 L .73656 .4347 L F
.73301 .433 m .73995 .4368 L .73656 .4347 L F
.53 .086 .139 r
.72593 .42961 m .7151 .42966 L p .72585 .42958 L F P
0 g
s
.611 .403 .575 r
.7648 .41117 m .7693 .41349 L p .747 .42559 L F P
0 g
s
.611 .403 .575 r
.74875 .42226 m .7648 .41117 L p .747 .42559 L F P
0 g
s
.528 .082 .135 r
.73474 .4157 m .74832 .41519 L .718 .41688 L F
.74814 .41519 m .74832 .41519 L .73474 .4157 L F
.71665 .41701 m .74342 .41793 L .70822 .41781 L F
.70537 .41811 m .6993 .41814 L p .70466 .41777 L F P
0 g
s
0 .317 .731 r
.73399 .43302 m .71178 .42118 L p .73656 .4347 L F P
0 g
s
0 .317 .731 r
.71178 .42118 m .69746 .41354 L p .71 .42032 L F P
0 g
s
0 .317 .731 r
.71 .42032 m .73656 .4347 L .71178 .42118 L F
.717 .597 .721 r
.74383 .39963 m .73629 .39532 L p .71615 .41705 L F P
0 g
s
.717 .597 .721 r
.719 .41678 m .74383 .39963 L p .71615 .41705 L F P
0 g
s
.682 .529 .672 r
.75151 .40394 m .7587 .4079 L p .7425 .41541 L F P
0 g
s
.682 .529 .672 r
.73447 .41571 m .75151 .40394 L p .7425 .41541 L F P
0 g
s
.834 .681 .693 r
.75122 .41521 m .74342 .41793 L p .74875 .42226 L F P
0 g
s
.657 .482 .636 r
.75122 .41521 m .7587 .4079 L .75657 .41525 L F
.74831 .41519 m .75218 .41248 L .75122 .41521 L F
.75218 .41248 m .7587 .4079 L .75122 .41521 L F
.75009 .41845 m .75122 .41521 L .75657 .41525 L F
.7587 .4079 m .7648 .41117 L p .75657 .41525 L F P
0 g
s
.682 .529 .672 r
.7587 .4079 m .75151 .40394 L p .74051 .41548 L F P
0 g
s
.682 .529 .672 r
.74814 .41519 m .7587 .4079 L p .74051 .41548 L F P
0 g
s
0 .317 .731 r
.73801 .43549 m .73734 .43507 L p .73656 .4347 L F P
0 g
s
0 .317 .731 r
.73734 .43507 m .73399 .43302 L p .73656 .4347 L F P
0 g
s
0 .317 .731 r
.72593 .42961 m .72672 .43006 L .72687 .43007 L F
.665 .572 .741 r
.72593 .42961 m .66399 .42987 L p .72456 .42885 L F P
0 g
s
0 .317 .731 r
.72663 .43006 m .73271 .43335 L p .72687 .43007 L F P
0 g
s
.682 .529 .672 r
.7587 .4079 m .74814 .41519 L p .7425 .41541 L F P
0 g
s
.717 .597 .721 r
.73336 .40686 m .719 .41678 L p .73245 .40476 L F P
0 g
s
.717 .597 .721 r
.73245 .40476 m .719 .41678 L .71769 .41691 L F
.701 .564 .698 r
.74004 .41186 m .73447 .41571 L p .73772 .41013 L F P
0 g
s
.701 .564 .698 r
.73772 .41013 m .73447 .41571 L .73106 .41595 L F
.832 .679 .693 r
.66978 .41699 m .66352 .39445 L .67091 .4166 L F
.528 .082 .135 r
.66172 .41833 m .66385 .4176 L p .66807 .41758 L F P
0 g
s
.528 .082 .135 r
.66807 .41758 m .69816 .41743 L .6662 .41822 L F
.66807 .41758 m .6662 .41822 L .66172 .41833 L F
.67181 .4163 m .69816 .41743 L .66807 .41758 L F
.832 .679 .693 r
.66352 .39445 m .66779 .39301 L .67233 .41612 L p F P
0 g
s
.832 .679 .693 r
.67091 .4166 m .66352 .39445 L .67233 .41612 L F
.66807 .41758 m .66352 .39445 L p .66978 .41699 L F P
0 g
s
.701 .564 .698 r
.72361 .41646 m .73772 .41013 L .73106 .41595 L F
.717 .597 .721 r
.7302 .39953 m .73629 .39532 L p .73245 .40476 L F P
0 g
s
.701 .564 .698 r
.75151 .40394 m .74004 .41186 L p .73772 .41013 L F P
0 g
s
.717 .597 .721 r
.74383 .39963 m .73336 .40686 L p .73245 .40476 L F P
0 g
s
.743 .652 .76 r
.69746 .41354 m .55431 .32959 L p .57539 .31502 L F P
0 g
s
.743 .652 .76 r
.55431 .32959 m .47448 .28277 L p .57539 .31502 L F P
0 g
s
0 .317 .731 r
.69746 .41354 m .47448 .28277 L .5544 .32523 L p F P
0 g
s
.163 0 .027 r
.56862 .33474 m .53558 .35757 L p .53206 .34497 L F P
0 g
s
.163 0 .027 r
.52481 .31896 m .55431 .32959 L p .53206 .34497 L F P
0 g
s
.163 0 .027 r
.55431 .32959 m .56862 .33474 L p .53206 .34497 L F P
0 g
s
0 .317 .731 r
.42487 .25774 m .56862 .33474 L .47887 .292 L F
.46317 .28279 m .47887 .292 L .47291 .28916 L F
.42487 .25774 m .47887 .292 L .46317 .28279 L F
.37406 .23053 m .42487 .25774 L .46317 .28279 L F
.663 .494 .645 r
.42185 .28151 m .44035 .27218 L .44043 .27222 L F
.707 .577 .707 r
.43756 .27066 m .42185 .28151 L p .43747 .27061 L F P
0 g
s
.663 .494 .645 r
.42185 .28151 m .43756 .27066 L p .44035 .27218 L F P
0 g
s
.743 .652 .76 r
.42068 .27823 m .44727 .29377 L p .46022 .28106 L F P
0 g
s
.743 .652 .76 r
.43662 .26722 m .42068 .27823 L p .46022 .28106 L F P
0 g
s
.805 .828 .869 r
.45754 .30039 m .47336 .28945 L p .47223 .28872 L F P
0 g
s
0 .317 .731 r
.56862 .33474 m .52481 .31896 L .47291 .28916 L p F P
0 g
s
0 .317 .731 r
.51374 .3137 m .52481 .31896 L p .47291 .28916 L F P
0 g
s
0 .317 .731 r
.48445 .29671 m .51374 .3137 L .47291 .28916 L F
.476 .191 .401 r
.44775 .29566 m .4635 .28478 L p .46459 .2853 L F P
0 g
s
.663 .494 .645 r
.4635 .28478 m .44775 .29566 L p .46314 .28458 L F P
0 g
s
.805 .828 .869 r
.44727 .29377 m .45754 .30039 L p .47223 .28872 L F P
0 g
s
.805 .828 .869 r
.46317 .28279 m .44727 .29377 L p .47223 .28872 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .36176 .2258 L .3582 .22349 L F
.462 .171 .384 r
.49499 .14263 m .44305 .17852 L p .43858 .18626 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .36762 .22961 L .36176 .2258 L F
.662 .492 .644 r
.38799 .25976 m .40394 .24874 L p .40103 .24716 L F P
0 g
s
.742 .651 .759 r
.36321 .24787 m .37897 .23699 L p .38191 .23871 L F P
0 g
s
.662 .492 .644 r
.36195 .24554 m .38799 .25976 L p .40103 .24716 L F P
0 g
s
0 .317 .731 r
.37897 .23699 m .39125 .24419 L .36762 .22961 L F
.662 .492 .644 r
.37785 .23455 m .36195 .24554 L p .40103 .24716 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .34378 .21603 L .34581 .21714 L F
.803 .82 .865 r
.35256 .24104 m .36845 .23015 L .36957 .23088 L F
.462 .171 .384 r
.36195 .24554 m .37785 .23455 L p .37679 .23406 L F P
0 g
s
.462 .171 .384 r
.35256 .24104 m .36195 .24554 L p .37679 .23406 L F P
0 g
s
.803 .82 .865 r
.35256 .24104 m .36838 .23011 L p .36845 .23015 L F P
0 g
s
.462 .171 .384 r
.36838 .23011 m .35256 .24104 L p .37679 .23406 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .3648 .22842 L .36762 .22961 L F
.3648 .22842 m .36832 .23008 L .36762 .22961 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.755 .68 .779 r
.35995 .22777 m .32869 .24936 L .30342 .23448 L p F P
0 g
s
.755 .68 .779 r
.30342 .23448 m .3348 .2128 L .35995 .22777 L p F P
0 g
s
.755 .68 .779 r
.32869 .24936 m .35995 .22777 L .3348 .2128 L p F P
0 g
s
.755 .68 .779 r
.3348 .2128 m .30342 .23448 L .32869 .24936 L p F P
0 g
s
.789 .772 .837 r
.3348 .2128 m .30342 .23448 L .28804 .22503 L p F P
0 g
s
.789 .772 .837 r
.30342 .23448 m .3348 .2128 L .31957 .20324 L p F P
0 g
s
.789 .772 .837 r
.31957 .20324 m .28804 .22503 L .30342 .23448 L p F P
0 g
s
0 .298 .71 r
.39622 .28801 m .43079 .30737 L p .29334 .22638 L F P
0 g
s
0 .298 .71 r
.36085 .26791 m .39622 .28801 L p .29334 .22638 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .298 .71 r
.32869 .24936 m .36085 .26791 L p .29334 .22638 L F P
0 g
s
.669 .505 .654 r
.49193 .30218 m .46064 .3238 L .43079 .30737 L p F P
0 g
s
0 .298 .71 r
.43079 .30737 m .46064 .3238 L p .29334 .22638 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .317 .731 r
.3348 .2128 m .35995 .22777 L p .32521 .20436 L F P
0 g
s
0 .298 .71 r
.30342 .23448 m .32869 .24936 L p .29334 .22638 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.624 .425 .592 r
.51374 .3137 m .48232 .33541 L .46064 .3238 L p F P
0 g
s
.624 .425 .592 r
.46064 .3238 m .49193 .30218 L .51374 .3137 L p F P
0 g
s
.624 .425 .592 r
.49193 .30218 m .46064 .3238 L .48232 .33541 L p F P
0 g
s
0 .298 .71 r
.46064 .3238 m .48232 .33541 L p .29334 .22638 L F P
0 g
s
.624 .425 .592 r
.48232 .33541 m .51374 .3137 L .49193 .30218 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .298 .71 r
.28804 .22503 m .30342 .23448 L p .29334 .22638 L F P
0 g
s
0 .317 .731 r
.31957 .20324 m .3348 .2128 L p .32521 .20436 L F P
0 g
s
.789 .772 .837 r
.28804 .22503 m .31957 .20324 L .3348 .2128 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .308 .721 r
.42185 .28151 m .44775 .29566 L p .44727 .29377 L F P
0 g
s
0 .308 .721 r
.38965 .26331 m .42185 .28151 L p .44727 .29377 L F P
0 g
s
0 .308 .721 r
.36321 .24787 m .38965 .26331 L p .44727 .29377 L F P
0 g
s
.479 .196 .405 r
.52481 .31896 m .49322 .34078 L .48232 .33541 L p F P
0 g
s
.479 .196 .405 r
.48232 .33541 m .51374 .3137 L .52481 .31896 L p F P
0 g
s
.479 .196 .405 r
.51374 .3137 m .48232 .33541 L .49322 .34078 L p F P
0 g
s
0 .298 .71 r
.48232 .33541 m .49322 .34078 L p .29334 .22638 L F P
0 g
s
.479 .196 .405 r
.49322 .34078 m .52481 .31896 L .51374 .3137 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .308 .721 r
.44775 .29566 m .45754 .30039 L .44727 .29377 L p F P
0 g
s
0 .308 .721 r
.35256 .24104 m .36321 .24787 L p .44727 .29377 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.766 .985 .902 r
.31957 .20324 m .28804 .22503 L .28448 .22218 L p F P
0 g
s
.766 .985 .902 r
.28804 .22503 m .31957 .20324 L .31618 .20027 L p F P
0 g
s
.766 .985 .902 r
.31618 .20027 m .28448 .22218 L .28804 .22503 L p F P
0 g
s
0 .298 .71 r
.29334 .22638 m .28448 .22218 L .28804 .22503 L p F P
0 g
s
0 .317 .731 r
.32521 .20436 m .31618 .20027 L .31957 .20324 L p F P
0 g
s
.766 .985 .902 r
.28448 .22218 m .31618 .20027 L .31957 .20324 L p F P
0 g
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.163 0 .027 r
.53558 .35757 m .49322 .34078 L .52481 .31896 L p F P
0 g
s
0 .298 .71 r
.53558 .35757 m .49322 .34078 L .29334 .22638 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .308 .721 r
.36195 .24554 m .35256 .24104 L p .44727 .29377 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.41 .097 .32 r
.31618 .20027 m .28448 .22218 L .29334 .22638 L p F P
0 g
s
.41 .097 .32 r
.28448 .22218 m .31618 .20027 L .32521 .20436 L p F P
0 g
s
.41 .097 .32 r
.32521 .20436 m .29334 .22638 L .28448 .22218 L p F P
0 g
s
.41 .097 .32 r
.29334 .22638 m .32521 .20436 L .31618 .20027 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .308 .721 r
.38799 .25976 m .36195 .24554 L p .44727 .29377 L F P
0 g
s
0 .308 .721 r
.44727 .29377 m .42068 .27823 L .38799 .25976 L p F P
0 g
s
.831 .678 .694 r
.62802 .44944 m .62917 .45518 L .63344 .45369 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62448 .42301 L
s
.62448 .42301 m
.62449 .42301 L
s
.62749 .42192 m
.62968 .42112 L
s
.665 .572 .741 r
.6701 .44931 m .67123 .45507 L .62917 .45518 L p F P
0 g
s
.665 .572 .741 r
.62917 .45518 m .62802 .44944 L .6701 .44931 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.67294 .45218 m
.67336 .45432 L
s
.67336 .45432 m
.67846 .48018 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77237 .41698 L
s
0 .298 .71 r
.42124 .29209 m .53558 .35757 L p .29334 .22638 L F P
0 g
s
.755 .68 .779 r
.50732 .26008 m .47448 .28277 L .4601 .27421 L p F P
0 g
s
.755 .68 .779 r
.47448 .28277 m .50732 .26008 L .493 .25147 L p F P
0 g
s
.755 .68 .779 r
.493 .25147 m .4601 .27421 L .47448 .28277 L p F P
0 g
s
.755 .68 .779 r
.4601 .27421 m .493 .25147 L .50732 .26008 L p F P
0 g
s
.788 .769 .836 r
.493 .25147 m .4601 .27421 L .45114 .26859 L p F P
0 g
s
.788 .769 .836 r
.45114 .26859 m .48413 .24579 L .493 .25147 L p F P
0 g
s
.788 .769 .836 r
.4601 .27421 m .493 .25147 L .48413 .24579 L p F P
0 g
s
.788 .769 .836 r
.48413 .24579 m .45114 .26859 L .4601 .27421 L p F P
0 g
s
.788 .973 .913 r
.48413 .24579 m .45114 .26859 L .44865 .26657 L p F P
0 g
s
.788 .973 .913 r
.44865 .26657 m .48174 .24371 L .48413 .24579 L p F P
0 g
s
.788 .973 .913 r
.45114 .26859 m .48413 .24579 L .48174 .24371 L p F P
0 g
s
.788 .973 .913 r
.48174 .24371 m .44865 .26657 L .45114 .26859 L p F P
0 g
s
.332 0 .225 r
.48174 .24371 m .44865 .26657 L .45298 .26841 L p F P
0 g
s
0 .336 .752 r
.48413 .24579 m .493 .25147 L p .58768 .30223 L F P
0 g
s
0 .336 .752 r
.48174 .24371 m .48413 .24579 L p .58768 .30223 L F P
0 g
s
0 .336 .752 r
.48617 .24548 m .48174 .24371 L p .58768 .30223 L F P
0 g
s
.332 0 .225 r
.45298 .26841 m .48617 .24548 L .48174 .24371 L p F P
0 g
s
.332 0 .225 r
.44865 .26657 m .48174 .24371 L .48617 .24548 L p F P
0 g
s
.332 0 .225 r
.48617 .24548 m .45298 .26841 L .44865 .26657 L p F P
0 g
s
.594 .374 .552 r
.48617 .24548 m .45298 .26841 L .46291 .27354 L p F P
0 g
s
.594 .374 .552 r
.46291 .27354 m .46368 .27394 L p .46529 .27189 L F P
0 g
s
.594 .374 .552 r
.46529 .27189 m .48617 .24548 L .46291 .27354 L F
0 .336 .752 r
.493 .25147 m .50732 .26008 L p .58768 .30223 L F P
0 g
s
0 .336 .752 r
.49696 .25094 m .48617 .24548 L p .58768 .30223 L F P
0 g
s
.594 .374 .552 r
.45298 .26841 m .48617 .24548 L .49696 .25094 L p F P
0 g
s
.594 .374 .552 r
.49696 .25094 m .46368 .27394 L .46291 .27354 L p F P
0 g
s
.594 .374 .552 r
.46291 .27354 m .45298 .26841 L p .4938 .2522 L F P
0 g
s
.594 .374 .552 r
.49696 .25094 m .46291 .27354 L .4938 .2522 L F
0 .317 .731 r
.4635 .27434 m .56862 .33474 L p .46017 .27665 L F P
0 g
s
0 .317 .731 r
.32521 .20436 m .4635 .27434 L .46017 .27665 L F
.45445 .26915 m .4635 .27434 L p .32521 .20436 L F P
0 g
s
0 .317 .731 r
.4601 .27421 m .47448 .28277 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.45114 .26859 m .4601 .27421 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.44865 .26657 m .45114 .26859 L p .5544 .32523 L F P
0 g
s
.656 .48 .635 r
.49696 .25094 m .46368 .27394 L .46381 .274 L p F P
0 g
s
.656 .48 .635 r
.46381 .274 m .47853 .28197 L p .49682 .25119 L F P
0 g
s
0 .317 .731 r
.47627 .28168 m .56862 .33474 L p .47662 .28142 L F P
0 g
s
0 .317 .731 r
.47662 .28142 m .46391 .27406 L .47627 .28168 L F
.46391 .27406 m .45445 .26915 L .47627 .28168 L p F P
0 g
s
.743 .652 .76 r
.50732 .26008 m .72953 .39138 L .69746 .41354 L p F P
0 g
s
0 .336 .752 r
.72953 .39138 m .50732 .26008 L .58768 .30223 L p F P
0 g
s
0 .336 .752 r
.51292 .2595 m .49696 .25094 L p .58768 .30223 L F P
0 g
s
.656 .48 .635 r
.47853 .28197 m .46381 .274 L p .50965 .26046 L F P
0 g
s
0 .317 .731 r
.47849 .28199 m .47806 .28226 L p .56862 .33474 L F P
0 g
s
0 .317 .731 r
.47701 .28113 m .46391 .27406 L p .4766 .28141 L F P
0 g
s
.686 .536 .677 r
.51292 .2595 m .47958 .28253 L .48387 .28491 L p F P
0 g
s
.686 .536 .677 r
.48387 .28491 m .49627 .29179 L p .50979 .26701 L F P
0 g
s
0 .336 .752 r
.53224 .27017 m .51292 .2595 L p .58768 .30223 L F P
0 g
s
.686 .536 .677 r
.49627 .29179 m .48387 .28491 L p .52385 .27273 L F P
0 g
s
0 .317 .731 r
.4927 .28979 m .49234 .2901 L p .56862 .33474 L F P
0 g
s
.707 .578 .707 r
.53224 .27017 m .49887 .29323 L .50318 .29567 L p F P
0 g
s
.707 .578 .707 r
.50318 .29567 m .51536 .30255 L p .52952 .27747 L F P
0 g
s
0 .336 .752 r
.55269 .28173 m .53224 .27017 L p .58768 .30223 L F P
0 g
s
.707 .578 .707 r
.55269 .28173 m .51932 .30479 L .51536 .30255 L p F P
0 g
s
.707 .578 .707 r
.51536 .30255 m .50318 .29567 L p .54226 .28396 L F P
0 g
s
0 .317 .731 r
.50972 .29934 m .4927 .28979 L p .50931 .29962 L F P
0 g
s
0 .317 .731 r
.45298 .26841 m .44865 .26657 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.46368 .27394 m .45298 .26841 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.47958 .28253 m .46368 .27394 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.49887 .29323 m .47958 .28253 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.51932 .30479 m .49887 .29323 L p .5544 .32523 L F P
0 g
s
.699 .562 .696 r
.45934 .31284 m .4927 .28979 L .50318 .29567 L p F P
0 g
s
.699 .562 .696 r
.50318 .29567 m .50972 .29934 L p .49037 .30452 L F P
0 g
s
.699 .562 .696 r
.49037 .30452 m .45934 .31284 L .50318 .29567 L F
.707 .578 .707 r
.50318 .29567 m .49887 .29323 L p .51022 .2908 L F P
0 g
s
.707 .578 .707 r
.54226 .28396 m .50318 .29567 L .51022 .2908 L F
.55269 .28173 m .51536 .30255 L .54226 .28396 L F
0 .317 .731 r
.50972 .29934 m .50937 .29966 L p .56862 .33474 L F P
0 g
s
.726 .617 .735 r
.55269 .28173 m .51932 .30479 L .52237 .30655 L p F P
0 g
s
.726 .617 .735 r
.52237 .30655 m .53419 .31336 L p .55046 .28714 L F P
0 g
s
0 .336 .752 r
.58768 .30223 m .57191 .29285 L .55269 .28173 L p F P
0 g
s
.726 .617 .735 r
.57191 .29285 m .53857 .31588 L .53419 .31336 L p F P
0 g
s
.726 .617 .735 r
.53419 .31336 m .52237 .30655 L p .55995 .29556 L F P
0 g
s
0 .317 .731 r
.52667 .309 m .50972 .29934 L p .52626 .30928 L F P
0 g
s
0 .317 .731 r
.5544 .32523 m .53857 .31588 L .51932 .30479 L p F P
0 g
s
.716 .595 .72 r
.47634 .3224 m .50972 .29934 L .52237 .30655 L p F P
0 g
s
.716 .595 .72 r
.52237 .30655 m .52667 .309 L p .51391 .3124 L F P
0 g
s
.716 .595 .72 r
.51391 .3124 m .47634 .3224 L .52237 .30655 L F
.726 .617 .735 r
.52237 .30655 m .51932 .30479 L p .52765 .3029 L F P
0 g
s
.726 .617 .735 r
.55995 .29556 m .52237 .30655 L .52765 .3029 L F
.57191 .29285 m .53419 .31336 L .55995 .29556 L F
0 .317 .731 r
.52667 .309 m .52635 .30933 L p .56862 .33474 L F P
0 g
s
.748 .664 .768 r
.55221 .32393 m .54003 .31675 L p .58042 .30444 L F P
0 g
s
.748 .664 .768 r
.54003 .31675 m .55221 .32393 L p .5698 .29618 L F P
0 g
s
0 .317 .731 r
.54217 .31799 m .52667 .309 L p .54177 .31827 L F P
0 g
s
.732 .629 .744 r
.54217 .31799 m .50884 .34102 L .5067 .33978 L p F P
0 g
s
.732 .629 .744 r
.5067 .33978 m .4933 .33205 L p .53543 .31993 L F P
0 g
s
.732 .629 .744 r
.54217 .31799 m .5067 .33978 L .53543 .31993 L F
.748 .664 .768 r
.57191 .29285 m .53857 .31588 L .54003 .31675 L p F P
0 g
s
.748 .664 .768 r
.5698 .29618 m .57191 .29285 L .54003 .31675 L F
.55221 .32393 m .5544 .32523 L p .55682 .32075 L F P
0 g
s
.748 .664 .768 r
.55682 .32075 m .57191 .29285 L .55221 .32393 L F
0 .317 .731 r
.54217 .31799 m .54189 .31834 L p .56862 .33474 L F P
0 g
s
.733 .632 .746 r
.69746 .41354 m .72953 .39138 L .73629 .39532 L p F P
0 g
s
0 .317 .731 r
.73399 .43302 m .69746 .41354 L p .5544 .32523 L F P
0 g
s
0 .317 .731 r
.55498 .32557 m .54217 .31799 L p .56862 .33474 L F P
0 g
s
.751 .671 .773 r
.5217 .34856 m .55498 .32557 L .55221 .32393 L p F P
0 g
s
.751 .671 .773 r
.55221 .32393 m .54217 .31799 L p .52612 .34196 L F P
0 g
s
.751 .671 .773 r
.5217 .34856 m .55221 .32393 L .52612 .34196 L F
.54217 .31799 m .50884 .34102 L .51893 .34693 L p F P
0 g
s
.751 .671 .773 r
.51893 .34693 m .5217 .34856 L p .52612 .34196 L F P
0 g
s
.751 .671 .773 r
.52612 .34196 m .54217 .31799 L .51893 .34693 L F
.748 .664 .768 r
.58768 .30223 m .5544 .32523 L .55221 .32393 L p F P
0 g
s
.748 .664 .768 r
.58768 .30223 m .55221 .32393 L .58042 .30444 L F
.54003 .31675 m .53857 .31588 L p .54311 .31462 L F P
0 g
s
.748 .664 .768 r
.58768 .30223 m .54003 .31675 L .54311 .31462 L F
.732 .629 .744 r
.50884 .34102 m .54217 .31799 L .54003 .31675 L p F P
0 g
s
.732 .629 .744 r
.54003 .31675 m .53419 .31336 L p .51563 .33361 L F P
0 g
s
.732 .629 .744 r
.50884 .34102 m .54003 .31675 L .51563 .33361 L F
.53419 .31336 m .52667 .309 L p .51801 .32454 L F P
0 g
s
.732 .629 .744 r
.50884 .34102 m .53419 .31336 L .51801 .32454 L F
.52667 .309 m .4933 .33205 L .50084 .33641 L p F P
0 g
s
.732 .629 .744 r
.50084 .33641 m .50884 .34102 L p .51801 .32454 L F P
0 g
s
.732 .629 .744 r
.51801 .32454 m .52667 .309 L .50084 .33641 L F
.726 .617 .735 r
.53419 .31336 m .53857 .31588 L p .54178 .30812 L F P
0 g
s
.726 .617 .735 r
.54178 .30812 m .55046 .28714 L .53419 .31336 L F
.55046 .28714 m .55269 .28173 L .52237 .30655 L F
.716 .595 .72 r
.4933 .33205 m .52667 .309 L .52237 .30655 L p F P
0 g
s
.716 .595 .72 r
.52237 .30655 m .51536 .30255 L p .50168 .32084 L F P
0 g
s
.716 .595 .72 r
.4933 .33205 m .52237 .30655 L .50168 .32084 L F
.51536 .30255 m .50972 .29934 L p .50425 .31022 L F P
0 g
s
.716 .595 .72 r
.4933 .33205 m .51536 .30255 L .50425 .31022 L F
.50972 .29934 m .47634 .3224 L .48198 .32561 L p F P
0 g
s
.716 .595 .72 r
.48198 .32561 m .4933 .33205 L p .50425 .31022 L F P
0 g
s
.716 .595 .72 r
.50425 .31022 m .50972 .29934 L .48198 .32561 L F
.707 .578 .707 r
.51536 .30255 m .51932 .30479 L p .52182 .29808 L F P
0 g
s
.707 .578 .707 r
.52182 .29808 m .52952 .27747 L .51536 .30255 L F
.52952 .27747 m .53224 .27017 L .50318 .29567 L F
.699 .562 .696 r
.47634 .3224 m .50972 .29934 L .50318 .29567 L p F P
0 g
s
.699 .562 .696 r
.50318 .29567 m .49627 .29179 L p .48602 .30753 L F P
0 g
s
.699 .562 .696 r
.47634 .3224 m .50318 .29567 L .48602 .30753 L F
.49627 .29179 m .4927 .28979 L p .48927 .29662 L F P
0 g
s
.699 .562 .696 r
.47634 .3224 m .49627 .29179 L .48927 .29662 L F
.686 .536 .677 r
.53224 .27017 m .49887 .29323 L .49627 .29179 L p F P
0 g
s
.686 .536 .677 r
.53224 .27017 m .49627 .29179 L .52385 .27273 L F
.48387 .28491 m .47958 .28253 L p .49131 .27978 L F P
0 g
s
.686 .536 .677 r
.53224 .27017 m .48387 .28491 L .49131 .27978 L F
0 .317 .731 r
.4927 .28979 m .47701 .28113 L p .49229 .29007 L F P
0 g
s
.68 .525 .669 r
.4927 .28979 m .45934 .31284 L .45053 .30796 L p F P
0 g
s
.68 .525 .669 r
.45053 .30796 m .44368 .30416 L p .46512 .29787 L F P
0 g
s
.68 .525 .669 r
.4927 .28979 m .45053 .30796 L .46512 .29787 L F
.699 .562 .696 r
.4927 .28979 m .45934 .31284 L .4629 .31485 L p F P
0 g
s
.699 .562 .696 r
.4629 .31485 m .47634 .3224 L p .48927 .29662 L F P
0 g
s
.699 .562 .696 r
.48927 .29662 m .4927 .28979 L .4629 .31485 L F
.686 .536 .677 r
.49627 .29179 m .49887 .29323 L p .50076 .28868 L F P
0 g
s
.686 .536 .677 r
.50076 .28868 m .50979 .26701 L .49627 .29179 L F
.50979 .26701 m .51292 .2595 L .48387 .28491 L F
.68 .525 .669 r
.47853 .28197 m .48387 .28491 L p .44842 .30277 L F P
0 g
s
.68 .525 .669 r
.48387 .28491 m .4927 .28979 L p .46512 .29787 L F P
0 g
s
.68 .525 .669 r
.46512 .29787 m .44842 .30277 L .48387 .28491 L F
.44368 .30416 m .47701 .28113 L .47853 .28197 L p F P
0 g
s
.68 .525 .669 r
.44842 .30277 m .44368 .30416 L .47853 .28197 L F
.656 .48 .635 r
.51292 .2595 m .47958 .28253 L .47853 .28197 L p F P
0 g
s
.656 .48 .635 r
.51292 .2595 m .47853 .28197 L .50965 .26046 L F
.46381 .274 m .46368 .27394 L p .46407 .27382 L F P
0 g
s
.656 .48 .635 r
.51292 .2595 m .46381 .274 L .46407 .27382 L F
.603 .389 .564 r
.42124 .29209 m .45445 .26915 L .46381 .274 L p F P
0 g
s
.603 .389 .564 r
.46381 .274 m .46391 .27406 L p .46343 .27426 L F P
0 g
s
.603 .389 .564 r
.46343 .27426 m .42124 .29209 L .46381 .274 L F
.68 .525 .669 r
.47701 .28113 m .44368 .30416 L .44519 .305 L p F P
0 g
s
.68 .525 .669 r
.44519 .305 m .45934 .31284 L p .4753 .2842 L F P
0 g
s
.68 .525 .669 r
.4753 .2842 m .47701 .28113 L .44519 .305 L F
.656 .48 .635 r
.47853 .28197 m .47958 .28253 L p .48073 .28045 L F P
0 g
s
.656 .48 .635 r
.48073 .28045 m .49682 .25119 L .47853 .28197 L F
.49682 .25119 m .49696 .25094 L .46381 .274 L F
.603 .389 .564 r
.43063 .29705 m .46391 .27406 L .46381 .274 L p F P
0 g
s
.603 .389 .564 r
.46381 .274 m .46291 .27354 L p .43409 .29454 L F P
0 g
s
.603 .389 .564 r
.43063 .29705 m .46381 .274 L .43409 .29454 L F
.46291 .27354 m .45445 .26915 L p .43315 .2941 L F P
0 g
s
.603 .389 .564 r
.43063 .29705 m .46291 .27354 L .43315 .2941 L F
.45445 .26915 m .42124 .29209 L .42964 .29653 L p F P
0 g
s
.603 .389 .564 r
.42964 .29653 m .43063 .29705 L p .43315 .2941 L F P
0 g
s
.603 .389 .564 r
.43315 .2941 m .45445 .26915 L .42964 .29653 L F
.554 .309 .5 r
.42124 .29209 m .29334 .22638 L .32521 .20436 L p F P
0 g
s
.554 .309 .5 r
.32521 .20436 m .45445 .26915 L .42124 .29209 L p F P
0 g
s
.831 .678 .694 r
.61658 .39186 m .61772 .39763 L .62202 .39619 L p F P
0 g
s
.831 .678 .694 r
.62202 .39619 m .62087 .39043 L .61658 .39186 L p F P
0 g
s
.523 .073 .124 r
.65872 .39159 m .61658 .39186 L .62087 .39043 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.65144 .45892 m
.67067 .45219 L
s
.665 .572 .741 r
.65872 .39159 m .65986 .39737 L .61772 .39763 L p F P
0 g
s
.665 .572 .741 r
.61772 .39763 m .61658 .39186 L .65872 .39159 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.64572 .42999 m
.66285 .4241 L
s
.24225 .47534 m
.23396 .47743 L
s
.76601 .4188 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.65929 .39448 m
.66141 .39377 L
s
.66141 .39377 m
.66143 .39376 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
0 .336 .752 r
.74383 .39963 m .75151 .40394 L p .72953 .39138 L F P
0 g
s
0 .336 .752 r
.72953 .39138 m .73629 .39532 L .74383 .39963 L p F P
0 g
s
.7502 .42973 m
.75436 .45121 L
s
0 .336 .752 r
.75151 .40394 m .7587 .4079 L p .72953 .39138 L F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
0 .336 .752 r
.7587 .4079 m .7648 .41117 L p .72953 .39138 L F P
0 g
s
0 .317 .731 r
.73967 .43687 m .73995 .4368 L p .69746 .41354 L F P
0 g
s
0 .317 .731 r
.73718 .43568 m .73967 .43687 L p .69746 .41354 L F P
0 g
s
0 .317 .731 r
.73271 .43335 m .73718 .43568 L p .69746 .41354 L F P
0 g
s
0 .336 .752 r
.77024 .41321 m .76626 .41073 L .72953 .39138 L p F P
0 g
s
0 .336 .752 r
.77215 .41456 m .77024 .41321 L p .72953 .39138 L F P
0 g
s
0 .336 .752 r
.77183 .41465 m .77215 .41456 L p .72953 .39138 L F P
0 g
s
0 .336 .752 r
.7693 .41349 m .77183 .41465 L p .72953 .39138 L F P
0 g
s
0 .336 .752 r
.7648 .41117 m .7693 .41349 L p .72953 .39138 L F P
0 g
s
0 .336 .752 r
.76626 .41073 m .72953 .39138 L p .58768 .30223 L F P
0 g
s
.63998 .40099 m
.65929 .39448 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.72761 .42965 m
.72769 .42962 L
s
.74454 .42373 m
.74875 .42226 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
0 0 0 r
.73995 .4368 m .77215 .41456 L .77183 .41465 L p F P
0 g
s
.73544 .42433 m
.74407 .423 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.72168 .42619 L
s
.812 .87 .89 r
.77024 .41321 m .73801 .43549 L .73995 .4368 L p F P
0 g
s
.812 .87 .89 r
.73995 .4368 m .77215 .41456 L .77024 .41321 L p F P
0 g
s
.812 .87 .89 r
.73801 .43549 m .77024 .41321 L .77215 .41456 L p F P
0 g
s
.812 .87 .89 r
.77215 .41456 m .73995 .4368 L .73801 .43549 L p F P
0 g
s
.776 .734 .814 r
.76626 .41073 m .73399 .43302 L .73801 .43549 L p F P
0 g
s
.776 .734 .814 r
.73801 .43549 m .77024 .41321 L .76626 .41073 L p F P
0 g
s
.776 .734 .814 r
.73399 .43302 m .76626 .41073 L .77024 .41321 L p F P
0 g
s
.776 .734 .814 r
.77024 .41321 m .73801 .43549 L .73399 .43302 L p F P
0 g
s
.72244 .42609 m
.73544 .42433 L
s
.72809 .42948 m
.74454 .42373 L
s
.29399 .46695 m
.27843 .46905 L
s
.761 .696 .789 r
.73399 .43302 m .5544 .32523 L .58768 .30223 L p F P
0 g
s
.761 .696 .789 r
.58768 .30223 m .76626 .41073 L .73399 .43302 L p F P
0 g
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .317 .731 r
.56406 .33115 m .55498 .32557 L p .56862 .33474 L F P
0 g
s
0 .317 .731 r
.56862 .33474 m .56872 .33428 L .56406 .33115 L p F P
0 g
s
.488 .869 .666 r
.53558 .35757 m .56862 .33474 L .56872 .33428 L p F P
0 g
s
.488 .869 .666 r
.5356 .35717 m .56872 .33428 L .56862 .33474 L p F P
0 g
s
.488 .869 .666 r
.56862 .33474 m .53558 .35757 L .5356 .35717 L p F P
0 g
s
0 .298 .71 r
.43063 .29705 m .42124 .29209 L .53558 .35757 L p F P
0 g
s
0 .298 .71 r
.44368 .30416 m .43063 .29705 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.45934 .31284 m .44368 .30416 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.47634 .3224 m .45934 .31284 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.4933 .33205 m .47634 .3224 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.50884 .34102 m .4933 .33205 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.5217 .34856 m .50884 .34102 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.53086 .35409 m .5217 .34856 L p .53558 .35757 L F P
0 g
s
0 .298 .71 r
.53558 .35757 m .5356 .35717 L .53086 .35409 L p F P
0 g
s
.488 .869 .666 r
.56872 .33428 m .5356 .35717 L .53558 .35757 L p F P
0 g
s
.81 .861 .886 r
.5356 .35717 m .56872 .33428 L .56406 .33115 L p F P
0 g
s
.81 .861 .886 r
.53086 .35409 m .56406 .33115 L .56872 .33428 L p F P
0 g
s
.81 .861 .886 r
.56872 .33428 m .5356 .35717 L .53086 .35409 L p F P
0 g
s
.81 .861 .886 r
.56406 .33115 m .53086 .35409 L .5356 .35717 L p F P
0 g
s
.594 .374 .552 r
.46368 .27394 m .49696 .25094 L .48617 .24548 L p F P
0 g
s
.777 .735 .815 r
.55498 .32557 m .5217 .34856 L .53086 .35409 L p F P
0 g
s
.777 .735 .815 r
.53086 .35409 m .56406 .33115 L .55498 .32557 L p F P
0 g
s
.777 .735 .815 r
.56406 .33115 m .53086 .35409 L .5217 .34856 L p F P
0 g
s
.777 .735 .815 r
.5217 .34856 m .55498 .32557 L .56406 .33115 L p F P
0 g
s
.603 .389 .564 r
.46391 .27406 m .43063 .29705 L .42124 .29209 L p F P
0 g
s
.751 .671 .773 r
.50884 .34102 m .54217 .31799 L .55498 .32557 L p F P
0 g
s
.751 .671 .773 r
.55498 .32557 m .5217 .34856 L .50884 .34102 L p F P
0 g
s
.748 .664 .768 r
.5544 .32523 m .58768 .30223 L .57191 .29285 L p F P
0 g
s
.748 .664 .768 r
.53857 .31588 m .57191 .29285 L .58768 .30223 L p F P
0 g
s
.656 .48 .635 r
.47958 .28253 m .51292 .2595 L .49696 .25094 L p F P
0 g
s
.656 .48 .635 r
.46368 .27394 m .49696 .25094 L .51292 .2595 L p F P
0 g
s
.653 .475 .631 r
.46391 .27406 m .43063 .29705 L .44368 .30416 L p F P
0 g
s
.653 .475 .631 r
.44368 .30416 m .47701 .28113 L .46391 .27406 L p F P
0 g
s
.653 .475 .631 r
.43063 .29705 m .46391 .27406 L .47701 .28113 L p F P
0 g
s
.653 .475 .631 r
.47701 .28113 m .44368 .30416 L .43063 .29705 L p F P
0 g
s
.732 .629 .744 r
.4933 .33205 m .52667 .309 L .54217 .31799 L p F P
0 g
s
.68 .525 .669 r
.45934 .31284 m .4927 .28979 L .47701 .28113 L p F P
0 g
s
.726 .617 .735 r
.53857 .31588 m .57191 .29285 L .55269 .28173 L p F P
0 g
s
.726 .617 .735 r
.51932 .30479 m .55269 .28173 L .57191 .29285 L p F P
0 g
s
.686 .536 .677 r
.49887 .29323 m .53224 .27017 L .51292 .2595 L p F P
0 g
s
.686 .536 .677 r
.47958 .28253 m .51292 .2595 L .53224 .27017 L p F P
0 g
s
.716 .595 .72 r
.52667 .309 m .4933 .33205 L .47634 .3224 L p F P
0 g
s
.699 .562 .696 r
.50972 .29934 m .47634 .3224 L .45934 .31284 L p F P
0 g
s
.707 .578 .707 r
.51932 .30479 m .55269 .28173 L .53224 .27017 L p F P
0 g
s
.707 .578 .707 r
.49887 .29323 m .53224 .27017 L .55269 .28173 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000000`1f
:f8000000000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000001f:f80MR]R00<0MR]R0`00003?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0390;BC]08000001@1f:f8200000080ZGfT0P00003=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000001f
:f80MR]R00@0MR]R00<000000:UmY02YOJ@0102YOJ@200000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P000005
07H[HP8000002@2YOJ@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0000007H[HP1f:f80101f:f800`00
0000ZGfT0:UmY00;0:UmY0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000H0MR]R00<000000:UmY02Y
OJ@03P2YOJ@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<0000007H[HP1f:f80101f:f82000001<0ZGfT
0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]08000001P1f:f800`000000ZGfT0:UmY00B0:UmY080000000<0
]9>d000000000000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000000D0MR]R0P00000D0:UmY0030000002dTk@0
]9>d00<0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000001P1f:f800`000000ZGfT0:UmY00C0:Um
Y0030000002dTk@0]9>d00H0]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]08000001@1f:f82000001@0
ZGfT0P00000;0;BC]0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0000007H[HP1f:f80
101f:f800`000000ZGfT0:UmY00C0:UmY0030000002dTk@0]9>d00`0]9>d0P00002j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]08000001@1f:f82000001@0ZGfT0P00000A0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@0
0`000000MR]R07H[HP0407H[HP030000002YOJ@0ZGfT01<0ZGfT00<000000;BC]02dTk@04`2dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d0P00000507H[HP800000502YOJ@2000001P0]9>d0P00002d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000001f:f80MR]R00@0MR]R00<000000:UmY02YOJ@04`2YOJ@00`000000
]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000607H[HP030000
002YOJ@0ZGfT01<0ZGfT00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d00<0000007H[HP1f:f80101f:f82000001@0ZGfT0P00000K0;BC]0030000002n
Y/80_ZK200<0_ZK200<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@20000000307H[HP000000
MR]R00<0MR]R00<000000:UmY02YOJ@04`2YOJ@00`000000]9>d0;BC]00I0;BC]08000001`2nY/82
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<0000007H[HP1f:f80101f:f82000001@0ZGfT0P00000K0;BC
]0030000002nY/80_ZK200T0_ZK200<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000
MR]R07H[HP0407H[HP030000002YOJ@0ZGfT01<0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000
_ZK20;jV`P0;0;jV`P800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000000D0MR]R0P00000E0:UmY0030000
002dTk@0]9>d01T0]9>d0P00000@0;jV`P030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0
000007H[HP1f:f80101f:f800`000000ZGfT0:UmY00C0:UmY08000006`2dTk@00`000000_ZK20;jV
`P0A0;jV`P800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000000D0MR]R0P00000E0:UmY0030000002dTk@0
]9>d01T0]9>d0P00000F0;jV`P030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0000007H[
HP1f:f80101f:f800`000000ZGfT0:UmY00C0:UmY08000006`2dTk@00`000000_ZK20;jV`P0D0;jV
`P80000000<0c]?N000000000000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]00[0;BC]080
00001@1f:f82000001D0ZGfT00<000000;BC]02dTk@06@2dTk@2000001H0_ZK200<000000<kCgP3>
dmh00`3>dmh200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P0000000`1X654000000000000Z0;BC]0030000
001f:f80MR]R00@0MR]R00<000000:UmY02YOJ@04`2YOJ@2000001/0]9>d00<000000;jV`P2nY/80
502nY/82000000P0c]?N00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000J1QA06PH
D@0306PHD@8000009`2dTk@00`000000MR]R07H[HP0407H[HP030000002YOJ@0ZGfT01<0ZGfT00<0
00000;BC]02dTk@06@2dTk@2000001H0_ZK200<000000<kCgP3>dmh01P3>dmh200000:<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d00<0000006PHD@1X65400`1X65420000000308e?O`000000000002<0]9>d0P000005
07H[HP8000005@2YOJ@00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201D0_ZK200<00000
0<kCgP3>dmh01P3>dmh00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000001@1X65400`00
0000SDmo08e?O`0308e?O`800000802dTk@00`000000MR]R07H[HP0407H[HP030000002YOJ@0ZGfT
01<0ZGfT0P00000J0;BC]08000005P2nY/82000000L0c]?N0P00002V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003
0000001X6540J1QA00@0J1QA00<0000008e?O`2=Cgl01P2=Cgl2000001`0]9>d0P00000507H[HP80
00005@2YOJ@00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201D0_ZK200<000000<kCgP3>
dmh01P3>dmh200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<0000006PHD@1X65400`1X6542000000/0SDmo
0P00000I0;BC]0030000001f:f80MR]R00@0MR]R00<000000:UmY02YOJ@04`2YOJ@2000001/0]9>d
00<000000;jV`P2nY/80502nY/82000000P0c]?N00<000000;BC]02dTk@0Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@2000000D0J1QA00<0000008e?O`2=Cgl03@2=Cgl2000001D0]9>d0P00000507H[HP8000005@2Y
OJ@00`000000]9>d0;BC]00I0;BC]08000005P2nY/800`000000c]?N0<kCgP060<kCgP800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K@2dTk@00`000000J1QA06PHD@0406PHD@030000002=Cgl0SDmo0100SDmo0P00000B
0;BC]0030000001f:f80MR]R00@0MR]R00<000000:UmY02YOJ@04`2YOJ@2000001/0]9>d00<00000
0;jV`P2nY/80502nY/82000000P0c]?N00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000J1QA06PHD@0306PHD@8000005@2=Cgl2000000h0]9>d0P00000507H[HP8000005@2YOJ@00`00
0000]9>d0;BC]00I0;BC]08000005P2nY/800`000000c]?N0<kCgP060<kCgP800000[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@2000000D0J1QA00<0000008e?O`2=Cgl05`2=Cgl2000000/0]9>d00<0000007H[HP1f
:f80101f:f800`000000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d01T0]9>d00<000000;jV`P2n
Y/80502nY/82000000P0c]?N00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000J1QA
06PHD@0406PHD@030000002=Cgl0SDmo01X0SDmo0P0000080;BC]0030000001f:f80MR]R00<0MR]R
0P00000E0:UmY08000006P2dTk@2000001H0_ZK200<000000<kCgP3>dmh01P3>dmh200000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d0P00000206PHD@8000007`2=Cgl2000000@0]9>d0P00000507H[HP030000002Y
OJ@0ZGfT01@0ZGfT00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P0D0;jV`P800000203>
dmh200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d0`00000S08e?O`80000000<0]9>d0000001f:f801@1f:f80
0`000000ZGfT0:UmY00C0:UmY08000006P2dTk@2000001H0_ZK200<000000<kCgP3>dmh01P3>dmh2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d0`00000S08e?O`800000101f:f82000001D0ZGfT00<000000;BC
]02dTk@06@2dTk@00`000000_ZK20;jV`P0E0;jV`P030000003>dmh0c]?N00H0c]?N0`00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0@000008`2=Cgl20000000307H[HP000000ZGfT01D0ZGfT00<000000;BC]02d
Tk@0602dTk@2000001H0_ZK20P0000070<kCgP80000000<0[]9Q0000002dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@4000002<0SDmo0P00000D0:UmY08000006P2dTk@00`000000_ZK20;jV`P0E0;jV`P030000
003>dmh0c]?N00H0c]?N0P0000020:kBH@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@0
0000001<]@00000000008`2=Cgl200000140ZGfT00<000000;BC]02dTk@06@2dTk@00`000000_ZK2
0;jV`P0D0;jV`P800000203>dmh01@000000L^390000002^dV4000000;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
1@00000S08e?O`8000003@2YOJ@2000001X0]9>d0P00000F0;jV`P030000003>dmh0c]?N00H0c]?N
0P00000207;Pb@030000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1@00000S08e?O`8000002P2Y
OJ@00`000000]9>d0;BC]00I0;BC]0030000002nY/80_ZK201@0_ZK20P0000080<kCgP030000001b
h<T0L^390080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]00300000000C;D00000008000008`2=Cgl2
000000H0ZGfT0P00000J0;BC]08000005P2nY/800`000000c]?N0<kCgP060<kCgP800000101bh<T0
0`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]080000000@004be00000000000000008`2=Cgl2
000000<0ZGfT00<000000;BC]02dTk@06@2dTk@00`000000_ZK20;jV`P020;jV`P030000002nY/80
_ZK200l0_ZK20P0000080<kCgP030000001bh<T0L^3900@0L^3900<000000:kBH@2dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@6000002<0SDmo0`00000J0;BC]08000000`2nY/820000000305@0>@0000000000
00h0_ZK200<000000<kCgP3>dmh01P3>dmh2000000L0L^390P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0H0
00008`2=Cgl2000001P0]9>d00<000000;jV`P2nY/800P2nY/800`000000E00i05@0>@0200000003
09QOS@000000000000X0_ZK20P0000080<kCgP800000201bh<T00`000000]9>d0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]00300000000C;D0000000<000008`2=Cgl2000001@0]9>d0P0000030;jV`P800000
0P1D03T00`000000V5n=09QOS@0309QOS@8000001`2nY/800`000000c]?N0<kCgP060<kCgP800000
2@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P0000000`00C;D00000001<]@02000002<0SDmo0P00
000A0;BC]0030000002nY/80_ZK20080_ZK200<0000005@0>@1D03T00P00000809QOS@800000102n
Y/800`000000c]?N0<kCgP060<kCgP800000201bh<T200000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d10000000
0`00C;D000000000000S08e?O`8000003@2dTk@2000000@0_ZK200@0000005@0>@1D03T000002@2H
Ghd2000000030:MjXP0000000000008000001`3>dmh2000000P0L^390P00002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]00500000000C;D0000000000000C;D00P00000S08e?O`8000002P2dTk@00`000000_ZK20;jV
`P020;jV`P8000000P1D03T00`000000V5n=09QOS@0709QOS@030000002WNZ80YgZR00<0YgZR0P00
00060<kCgP8000001`1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P0000001000C;D0000000000000
C;D2000002<0SDmo0P0000070;BC]0030000002nY/80_ZK20080_ZK200<0000005@0>@1D03T00P00
000809QOS@800000202WNZ82000000<0c]?N0P00000507;Pb@<00000`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2
00000004001<]@00000004be001<]@8000008`2=Cgl2000000<0]9>d0P0000030;jV`P8000000P1D
03T00`000000V5n=09QOS@0709QOS@030000002WNZ80YgZR00X0YgZR0`0000000`0^]=d0000007;P
b@0207;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@01000000004be000000000002001<]@8000008`2=
Cgl3000000@0_ZK200<0000005@0>@1D03T00P00000909QOS@030000002WNZ80YgZR00T0YgZR0P00
00001P2_RJd000000000000^]=d0000007;Pb@800000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@200000003001<
]@0000000000008004be0P00000S08e?O`80000000<0_ZK20000001D03T00P1D03T00`000000V5n=
09QOS@0709QOS@8000002`2WNZ800`000000[hV]0:n9[@030:n9[@<00000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@200000003001<]@0000000000008004be0P00000S08e?O`80000000<0E00i0000000000002@2H
Ghd00`000000YgZR0:MjXP090:MjXP800000202_RJd200000<H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00@00000
001<]@00C;D000000`00C;D2000002<0SDmo0P00000809QOS@8000002`2WNZ800`000000[hV]0:n9
[@0:0:n9[@800000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@200000003001<]@000000000000<004be0P00000P
08e?O`80000000<0VV>@0000000000001@2HGhd00`000000YgZR0:MjXP0:0:MjXP030000002_RJd0
[hV]00d0[hV]00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@200000003001<]@0000000000
00<004be0P00000M08e?O`030000002JHi00VV>@0080VV>@0`0000000`2HGhd000000000000;0:Mj
XP8000003P2_RJd2000000030;BC]000000000000<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P0000000`00C;D0
000000000003001<]@8000006@2=Cgl2000000L0VV>@0P00000<0:MjXP030000002_RJd0[hV]00d0
[hV]00<000000;BC]02dTk@00`2dTk@200000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P0000000`00C;D00000
001<]@03001<]@8000005P2=Cgl00`000000VV>@09YST00609YST080000000<0YgVQ000000000000
202WNZ82000000h0[hV]0P0000080;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@4000000@004be0P00
000C08e?O`030000002JHi00VV>@00H0VV>@00<000000:MiX@2WNJ400`2WNJ42000000D0YgZR00<0
00000:n9[@2_RJd03@2_RJd00`000000]9>d0;BC]00:0;BC]0800000^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@0
1000000004be000000000004001<]@8000003`2=Cgl2000000L0VV>@0P0000080:MiX@80000000<0
YgZR0000000000003`2_RJd00`000000]9>d0;BC]00=0;BC]0800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@0
0`00000004be00000005001<]@800000302=Cgl00`000000VV>@09YST00609YST0030000002WNJ40
YgVQ00L0YgVQ0P0000000`2^QZ/000000000000>0:n9[@8000003`2dTk@2000000030;VM_0000000
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09`0]9>d0`000005001<]@800000202=Cgl2000000P0VV>@00<000000:Mi
X@2WNJ401`2WNJ400`000000[XJ[0:j6Z`030:j6Z`8000002`2_RJd00`000000]9>d0;BC]00>0;BC
]0030000002iWK`0^Ifl00<0^Ifl00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@3000000D0
04be0P00000508e?O`030000002JHi00VV>@00H0VV>@0P0000080:MiX@800000202^QZ/2000000L0
[hV]0P00000?0;BC]08000001`2iWK`200000;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00@00000001<]@000000
00001@00C;D00`000000SDmo08e?O`02000000P0VV>@00<000000:MiX@2WNJ401`2WNJ400`000000
[XJ[0:j6Z`0:0:j6Z`800000102_RJd00`000000]9>d0;BC]00>0;BC]0030000002iWK`0^Ifl00T0
^Ifl00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`00000004be00000006001<]@030000
002JHi00VV>@00H0VV>@0P0000090:MiX@030000002^QZ/0[XJ[00X0[XJ[0P0000000`2bSk800000
0:n9[@0200000100]9>d00<000000;VM_02iWK`02`2iWK`200000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0`00
0005001<]@8000001@2JHi000`000000YgVQ0:MiX@070:MiX@800000302^QZ/00`000000/Xnb0;:?
/P020;:?/P8000003`2dTk@200000100^Ifl00<00000001F`02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@0
1000000004be000000000004001<]@<0000000<0VV>@0000000000002@2WNJ400`000000[XJ[0:j6
Z`0:0:j6Z`8000001`2bSk82000000`0]9>d00<000000;VM_02iWK`03P2iWK`2000000040;nYa000
0000000000000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00@00000001<]@00000000001000C;D2000000T0YgVQ
0P00000<0:j6Z`030000002bSk80/Xnb00T0/Xnb0P0000080;BC]0800000402iWK`00`000000_jW4
0;nYa0030;nYa0<00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00000004be00000005001<]@8000001P2W
NJ400`000000[XJ[0:j6Z`0;0:j6Z`030000002bSk80/Xnb00`0/Xnb0P0000050;BC]0030000002i
WK`0^Ifl00h0^Ifl0P0000080;nYa0<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`00C;D0000000000005
001<]@8000000P2WNJ42000000`0[XJ[0P00000=0;:?/P80000000<0]iRh0000000000000P2dTk@2
00000100^Ifl00<000000;nYa02oZL@02P2oZL@200000:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00@00000001<
]@00000000001@00C;D2000000d0[XJ[00<000000;:?/P2bSk80302bSk800`000000]iRh0;NH^003
0;NH^08000004@2iWK`00`000000_jW40;nYa00:0;nYa080000000<0`[;9000000000000YP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@01000000004be000000000005001<]@8000002@2^QZ/2000000d0/Xnb0P000008
0;NH^08000003@2iWK`2000000`0_jW400<000000<:bb@32//T00`32//T200000:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<00000001<]@0000001@00C;D3000000H0[XJ[00<000000;:?/P2bSk80302bSk800`00
0000]iRh0;NH^00:0;NH^0030000002iWK`0^Ifl00T0^Ifl00<000000;nYa02oZL@02P2oZL@20000
00P0`[;900<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@4000000D004be0`0000020:j6Z`80
00003P2bSk800`000000]iRh0;NH^00<0;NH^08000001`2iWK`2000000`0_jW400<000000<:bb@32
//T02@32//T200000:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00@00000001<]@00000000001@00C;D3000000h0
/Xnb0P00000=0;NH^080000000<0^j6n0000000000001@2iWK`00`000000_jW40;nYa00;0;nYa003
00000032//T0`[;900`0`[;90P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]00400000000C;D00000000000H0
04be0P00000;0;:?/P030000002gV;P0]iRh00`0]iRh00<000000;^Q_P2kXKh00`2kXKh200000003
0;VM_0000000000000`0_jW40P00000A0<:bb@030000002dTk@0]9>d09`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<00000001<]@0000001@00C;D00`00000004be000000080;:?/P8000003@2gV;P2000000P0^j6n
0P00000<0;nYa00300000032//T0`[;90180`[;90P00002L0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]00400000000
C;D00000000000D004be0`0000050;:?/P030000002gV;P0]iRh00`0]iRh00<000000;^Q_P2kXKh0
2P2kXKh2000000P0_jW40P00000G0<:bb@800000VP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@01000000004be0000
00000006001<]@80000000<0/Xnb0000000000003P2gV;P00`000000^j6n0;^Q_P090;^Q_P800000
00<0`:_50000000000001P2oZL@00`000000`[;90<:bb@0I0<:bb@030000002dTk@0]9>d09L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00@00000001<]@00000000001000C;D00`00000004be0000000>0;NH^0800000
2`2kXKh00`000000`:_50<2[a@030<2[a@8000000P2oZL@2000001d0`[;90P00002G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02m0;BC]0<000001@00C;D3000000/0]iRh00<000000;^Q_P2kXKh02@2kXKh2000000P0`:_50P00
000Q0<:bb@800000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@3000000D004be0P0000080;NH^08000002`2kXKh0
0`000000`:_50<2[a@070<2[a@80000000<0a[c@0000000000008@32//T00`000000]9>d0;BC]02B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0<000001@00C;D2000000D0]iRh00<000000;^Q_P2kXKh02P2kXKh00`00
0000`:_50<2[a@070<2[a@0300000036_=00a[c@00<0a[c@0P00000P0<:bb@800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@3000000@004be0`0000000`2gV;P000000000000;0;^Q_P8000002030ZlD2000000P0
a[c@00<000000<:bb@32//T07`32//T00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0800000
1@00C;D2000000`0^j6n00<000000<2[a@30ZlD01`30ZlD00`000000a[c@0<Jld0060<Jld0800000
00<0cmcR0000000000008032//T2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P000005001<]@800000202k
XKh2000000T0`:_500<000000<Jld036_=001P36_=000`000000cmcR0<oLhP020<oLhP<000008032
//T2000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<T0]9>d0P000004001<]@<000001@2kXKh00`000000`:_50<2[a@07
0<2[a@8000001`36_=02000000<0cmcR0`000002001A^`0300000032//T0`[;901l0`[;900<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000@004be0`0000000`2kXKh00000000000090<2[
a@0300000036_=00a[c@00H0a[c@00<000000<oLhP3?g>800P3?g>801@000000]9>d0;BC]02dTk@0
00000080056k0P00000P0<:bb@800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@2000000@004be0P0000090<2[
a@8000002036_=0010000000cmcR0<oLhP3?g>82000000D0]9>d0P000002001A^`8000008032//T2
000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<l0]9>d0P000004001<]@8000001P30ZlD00`000000a[c@0<Jld0060<Jl
d08000000`3?g>800`000000]9>d0;BC]0070;BC]08000000P00DK/00`000000`[;90<:bb@0O0<:b
b@030000002dTk@0]9>d08D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000002001<]@<000000P30ZlD2000000P0
a[c@00<000000<oLhP3?g>800P3?g>800`000000]9>d0;BC]00:0;BC]00300000000DK/0056k0080
00008032//T2000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P000002001<]@<0
00002036_=02000000<0cmcR0P00000>0;BC]08000000P00DK/200000200`[;90P0000230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0`0000001000C;D000000000000000050<Jld003
0000003?g>80cmcR0080cmcR00<000000;BC]02dTk@0402dTk@200000080056k00<000000<:bb@32
//T07`32//T00`000000]9>d0;BC]0200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
0`0000001000C;D0000000000036_=02000000<0cmcR0P00000E0;BC]00300000000DK/0056k0080
00008032//T200000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@300000003001<
]@000000cmcR00<0cmcR00<000000;BC]02dTk@05P2dTk@200000080056k00<000000<:bb@32//T0
7`32//T2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@300000080cmcR00<0
00000;BC]02dTk@06@2dTk@200000003001A^`00000000000240`[;900<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]08000007`2dTk@00`000000056k001A^`02
00000200`[;90P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P000002001A
^`0300000032//T0`[;901l0`[;90P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d0P0000000`00DK/000000000000Q0<:bb@030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<`2dTk@200000003001A^`00000000000200`[;90P00001f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03D0]9>d00@00000001A^`00DK/000008@32//T2000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0=P2dTk@200000003001A^`00000000000240`[;900<0
00000;BC]02dTk@0L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]080000000<0056k
0000000000008032//T200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>P2dTk@01000
0000056k001A^`00000Q0<:bb@800000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC
]080000000<0056k0000000000008@32//T00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03d0]9>d0P0000000`00DK/000000000000P0<:bb@800000K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00o0;BC]00400000000DK/0056k00000240`[;90P00001Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d0P0000000`00DK/000000000000Q0<:bb@030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@P2dTk@200000003001A^`00
000000000200`[;90P00001W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04@0]9>d0P000000
0`00DK/000000<:bb@0P0<:bb@030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0AP2dTk@010000000056k00000000000P0<:bb@800000I02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0120;BC]0L0000000<0056k0000000000008032//T200000680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0=@2dTk@F00000003001A^`000000`[;90200`[;900<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0030000002ZT[d0ZY:m0100ZY:m
100000000`00DK/000000000000P0<:bb@800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00e0;BC]0030000002ZT[d0ZY:m00h0ZY:m0P0000020:ZB_@@0000000<0056k0000000000008032
//T2000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@G00000080e:fa0P000000
0`00DK/000000<:bb@0P0<:bb@030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0@P2dTk@2000000<0]9>d0P0000030:ZB_@060000003D[K4000000;BC]0000000056k0P00
000P0<:bb@800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]08000001P2dTk@0
1`000000ZY:m0:ZB_@2ZT[d000000=B]/@0000000P2dTk@200000003001A^`00000000000200`[;9
0P00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04P0]9>d00L000000:ZB_@2ZT[d0ZY:m
0000003D[K40000000@0]9>d00@00000001A^`00DK/000008@32//T00`000000]9>d0;BC]01E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04P0]9>d00D000000=B]/@2ZT[d0ZY:m000000020=B]
/@030000002dTk@0]9>d00<0]9>d00@00000001A^`00000000008032//T2000005D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0B02dTk@00`000000ZY:m0:ZB_@020:ZB_@030000003D[K400000
00L0]9>d00<00000001A^`0000008@32//T2000005<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0B02dTk@00`000000ZY:m0:ZB_@020:ZB_@030000003D[K40000000P0]9>d00@00000001A^`00
000000008@32//T00`000000]9>d0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0102dTk@00`000000ZY:m0=B]/@020:ZB_@030000003D[K40e:fa00X0
]9>d00@00000001A^`00000000007@32//T2000000030<Jkd0000000]9>d00<0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]08000001`2dTk@01@000000
ZY:m0:ZB_@2ZT[d000000080e:fa3@0000000`00DK/000000<:bb@0J0<:bb@0700000036^m000000
0000003?g^<000000;BC]003000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002ZT[d0ZY:m0080ZY:m00<000000=B]/@00000030275284
000001L0`[;90P0000000`36^m0000000<oNh`04000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?@2dTk@2000000X0]9>d00<0000008LD8P2752800P27528E000001@0`[;900D000000<Jk
d036^m0000000<oNh`02000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0>`2dTk@2000000`0]9>d0P00000F0:ZB_@<000004P32//T01P000000a[_@000000000000
cmkS00000080]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h
0;BC]180000000<0ZY:m0000002ZT[d05P2ZT[d3000000h0`[;90P0000000`36^m0000000<oNh`02
000000030;BC]000000000000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@30000
0180]9>d0P00000I0:ZB_@03001A^`000000000000/0`[;900L000000<Jkd036^m0000000<oNh`00
0000]9>d00800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0@000004@2dTk@5
000000030:ZB_@000000ZY:m01H0ZY:m1@0000080<:bb@80000000L0a[_@000000000000cmkS0000
002dTk@0000005H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@400000180]9>d0`00
00040;BC]0030000002ZT[d0000001h000001@32//T01@000000a[_@0<Jkd0000000cmkS00800000
00<0]9>d0000002dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000007@2d
Tk@:000001H0]9>d00@0056k00000032//T0`[;90P0000020<Jkd0060000003?g^<000000000002d
Tk@00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@;000000<0
ZY:m00@000000=B]/@3D[K4000006@2dTk@200000080a[_@0P0000000`3?g^<000000;BC]0020000
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000:0;BC]003
0000002ZT[d0ZY:m0080ZY:m00<000000=B]/@0000006`2dTk@2000000070<oNh`00000000000;BC
]0000000]9>d0000001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC
]0/000005@2dTk@00`000000ZY:m0:ZB_@020:ZB_@030000003D[K40000001d0]9>d00@000000;BC
]02dTk@000000P2dTk@00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d1@0000060;BC]0/00000802dTk@00`000000ZY:m0:ZB_@020:ZB_@030000003D[K400000
01l0]9>d00D000000;BC]02dTk@0]9>d0000001I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d4@00000[0;BC]08000000`2ZT[d00`000000e:fa0000000M0;BC]0800000102dTk@00`00
0000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000f0;BC]080
00000`2ZT[d00`000000e:fa0000000L0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@=00000480]9>d00D000000:ZB_@2ZT[d0ZY:m000000020=B]/@03
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]1800000>02dTk@A000000@0ZY:m00<000000=B]/@0000006@2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002d
Tk@0]9>d03X0]9>d5@0000020:ZB_@030000003D[K40000001P0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@0>P2dTk@00`000000ZY:m0:ZB_@0A0:ZB_@D00000602dTk@00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`00
0000]9>d0;BC]00k0;BC]0030000002ZT[d0ZY:m00P0ZY:m3000000G0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d03/0]9>d2`0000020;BC]0<0
00001@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]0160;BC]0800000202dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0;BC]02dTk@0402dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d
00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j
0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@02P2dTk@200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
00L0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02d
Tk@0DP2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d00<0]9>d0P00001f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02d
Tk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0
]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC
]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000
]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000
002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC
]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0
]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00
001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2
000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
00H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;
0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402d
Tk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@0
4`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]0000000
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`40
00000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000
003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool0
00030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@00
00010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<00000
0?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0
3@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool10000
0040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000
oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000
003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`000000
0@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv124.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .382 .802 r
.53151 .16576 m .5635 .18411 L p .59046 .19531 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55832 .18446 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57042 .20658 L p .55959 .18677 L F P
0 g
s
0 0 .465 r
.55832 .18446 m .57025 .20729 L .55959 .18677 L F
.707 .577 .707 r
.5635 .18411 m .55959 .18677 L p .55921 .18605 L F P
0 g
s
.664 .494 .645 r
.5635 .18411 m .5781 .19193 L p .57053 .20637 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55595 .17979 m .5635 .18411 L p .56306 .18431 L F P
0 g
s
.707 .577 .707 r
.55921 .18605 m .55683 .18148 L .56306 .18431 L F
.55683 .18148 m .55595 .17979 L .56306 .18431 L F
0 .455 .835 r
.55356 .19981 m .55667 .18239 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55667 .18239 m .55683 .18148 L p .52779 .16829 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55667 .18239 L .52779 .16829 L F
.742 .651 .76 r
.53151 .16576 m .52779 .16829 L p .52704 .16792 L F P
0 g
s
.707 .577 .707 r
.53151 .16576 m .55595 .17979 L p .5546 .18046 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.50564 .14993 m .5311 .16551 L p .52401 .16537 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52157 .16772 L p .48102 .16452 L F P
0 g
s
.238 .738 .904 r
.52157 .16772 m .52172 .16533 L p .48413 .16458 L F P
0 g
s
.238 .738 .904 r
.48102 .16452 m .52157 .16772 L .48413 .16458 L F
.801 .82 .866 r
.50564 .14993 m .48413 .16458 L p .4812 .16434 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.52704 .16792 m .52401 .16537 L .53151 .16576 L F
.49919 .15433 m .50564 .14993 L p .52704 .16792 L F P
0 g
s
.707 .577 .707 r
.5546 .18046 m .55595 .17979 L .55683 .18148 L F
.52779 .16829 m .53151 .16576 L p .5546 .18046 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48055 .16428 L F P
0 g
s
.801 .82 .866 r
.46571 .16304 m .49571 .14261 L p .48262 .1622 L F P
0 g
s
.801 .82 .866 r
.4782 .16408 m .48262 .1622 L .4812 .16434 L F
.46571 .16304 m .48262 .1622 L .4782 .16408 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16408 L p .44284 .17912 L F P
0 g
s
.238 .738 .904 r
.4782 .16408 m .47954 .18477 L p .48055 .16428 L F P
0 g
s
.801 .82 .866 r
.49571 .14261 m .50564 .14993 L p .4812 .16434 L F P
0 g
s
.742 .651 .76 r
.48413 .16458 m .49919 .15433 L p .52172 .16533 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48102 .16452 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44284 .17912 L F P
0 g
s
.502 .908 .835 r
.44275 .17916 m .44644 .19981 L p .44284 .17912 L F P
0 g
s
.801 .82 .866 r
.36817 .22956 m .44086 .17996 L .44271 .17924 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .312 .728 r
.36443 .22776 m .37626 .23504 L .36806 .2295 L F
.37626 .23504 m .37862 .23644 L .3681 .22951 L F
.36806 .2295 m .3681 .22951 L .36772 .22926 L F
.37626 .23504 m .3681 .22951 L .36806 .2295 L F
.742 .651 .76 r
.38154 .23818 m .42851 .20448 L .42393 .21771 L F
.42851 .20448 m .43187 .20207 L .42958 .20658 L F
.42851 .20448 m .42958 .20658 L .42393 .21771 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43053 .20471 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42958 .20658 L p .43053 .20471 L F P
0 g
s
.76 .881 .465 r
.42958 .20658 m .43379 .22413 L p .43053 .20471 L F P
0 g
s
0 .312 .728 r
.42809 .26692 m .46236 .28634 L p .44875 .27813 L F P
0 g
s
.742 .651 .76 r
.38154 .23818 m .42393 .21771 L .39971 .24898 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.664 .494 .645 r
.47436 .24721 m .55959 .18677 L .4844 .2488 L F
.183 .707 .866 r
.47954 .26349 m .47843 .25069 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.47843 .25069 m .47828 .24889 L p .51587 .24833 L F P
0 g
s
.183 .707 .866 r
.51898 .24829 m .47843 .25069 L .51587 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56947 .20839 L F P
0 g
s
.68 .821 .38 r
.57042 .20658 m .56621 .22413 L p .56947 .20839 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23206 L p .56666 .21374 L F P
0 g
s
.68 .821 .38 r
.56947 .20839 m .56923 .209 L .56666 .21374 L F
.56923 .209 m .55356 .24845 L .56666 .21374 L F
.476 .19 .399 r
.53622 .24112 m .56473 .21732 L .55949 .227 L F
.446 .876 .788 r
.52046 .26349 m .5218 .24796 L p .55716 .23119 L F P
0 g
s
.476 .19 .399 r
.52531 .24774 m .53017 .24399 L .53622 .24112 L F
.53017 .24399 m .56473 .21732 L .53622 .24112 L F
.51587 .24833 m .56666 .21374 L p .52531 .24774 L F P
0 g
s
.476 .19 .399 r
.56666 .21374 m .56473 .21732 L .52531 .24774 L F
.664 .494 .645 r
.57226 .20993 m .51587 .24833 L p .57085 .20735 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51898 .24829 L F P
0 g
s
.694 .551 .688 r
.39668 .28832 m .42809 .26692 L .46236 .28634 L p F P
0 g
s
.694 .551 .688 r
.43091 .30776 m .46236 .28634 L .42809 .26692 L p F P
0 g
s
.694 .551 .688 r
.46236 .28634 m .43091 .30776 L .39668 .28832 L p F P
0 g
s
0 .312 .728 r
.46236 .28634 m .49185 .30269 L p .44621 .27556 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44333 .23386 L p .47221 .24628 L F P
0 g
s
0 .411 .788 r
.47461 .24732 m .4745 .24732 L .47221 .24628 L F
.4745 .24732 m .44644 .24845 L .47221 .24628 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44168 .23028 L F P
0 g
s
.707 .577 .707 r
.44041 .2278 m .52779 .16829 L p .44566 .23423 L F P
0 g
s
0 .411 .788 r
.44333 .23386 m .44317 .2331 L p .47221 .24628 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44566 .23423 L .44431 .2353 L F
.44041 .2278 m .44566 .23423 L .44317 .2331 L F
.664 .494 .645 r
.47436 .24721 m .4844 .2488 L .47828 .24889 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47461 .24732 m .47463 .24738 L .4745 .24732 L F
.47463 .24738 m .47954 .26349 L .4745 .24732 L F
0 0 .38 r
.4432 .23326 m .44644 .24845 L p .44168 .23028 L F P
0 g
s
.707 .577 .707 r
.40839 .25407 m .44901 .23575 L .43004 .26649 L F
0 .312 .728 r
.41765 .25938 m .42568 .26422 L .43683 .27038 L F
.707 .577 .707 r
.44901 .23575 m .47189 .24614 L .43674 .27032 L F
0 .312 .728 r
.42568 .26422 m .46236 .28634 L .44833 .27697 L F
.42568 .26422 m .44833 .27697 L .43683 .27038 L F
.42097 .26162 m .42809 .26692 L .44875 .27813 L F
.707 .577 .707 r
.40755 .25359 m .43715 .23036 L .44431 .2353 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44168 .23028 L F P
0 g
s
0 0 .38 r
.44168 .23028 m .42975 .20729 L .44041 .2278 L F
.707 .577 .707 r
.40484 .25203 m .44041 .2278 L p .40755 .25359 L F P
0 g
s
.742 .651 .76 r
.42393 .21771 m .40749 .2501 L .40476 .25198 L F
0 .312 .728 r
.39151 .2441 m .39705 .24756 L .40484 .25203 L F
.39705 .24756 m .42809 .26692 L .40484 .25203 L F
.76 .881 .465 r
.43053 .20471 m .43077 .20463 L .43325 .19936 L F
.742 .651 .76 r
.37862 .23644 m .43334 .19917 L p .38154 .23818 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44295 .18024 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .44295 .18024 L .43334 .19917 L F
.742 .651 .76 r
.43334 .19917 m .43187 .20207 L .38154 .23818 L F
.801 .82 .866 r
.36927 .23029 m .44271 .17924 L .43766 .18999 L F
0 .312 .728 r
.39293 .24665 m .40248 .25215 L p .34501 .21607 L F P
0 g
s
0 .312 .728 r
.34326 .21511 m .39293 .24665 L .34501 .21607 L F
.40248 .25215 m .42809 .26692 L p .39062 .24387 L F P
0 g
s
0 .312 .728 r
.37974 .23718 m .38507 .24069 L .39062 .24387 L F
.38507 .24069 m .40248 .25215 L .39062 .24387 L F
.664 .494 .645 r
.55959 .18677 m .5635 .18411 L p .57085 .20735 L F P
0 g
s
0 0 .465 r
.57042 .20658 m .57077 .20511 L p .55832 .18446 L F P
0 g
s
.707 .577 .707 r
.40839 .25407 m .5546 .18046 L .55921 .18605 L F
.76 .881 .465 r
.44295 .18024 m .44275 .17916 L p .43334 .19917 L F P
0 g
s
.801 .82 .866 r
.36927 .23029 m .4812 .16434 L .37839 .23629 L F
.36817 .22956 m .44271 .17924 L .36927 .23029 L F
.44086 .17996 m .46571 .16304 L p .4782 .16408 L F P
0 g
s
.801 .82 .866 r
.44086 .17996 m .4782 .16408 L .4812 .16434 L F
0 .312 .728 r
.34909 .21832 m .40248 .25215 L .37974 .23718 L F
.32463 .20328 m .34501 .21607 L .34909 .21832 L F
.34501 .21607 m .40248 .25215 L .34909 .21832 L F
.742 .651 .76 r
.42393 .21771 m .40476 .25198 L .39971 .24898 L F
0 0 .38 r
.42975 .20729 m .42958 .20658 L p .44041 .2278 L F P
0 g
s
.742 .651 .76 r
.42393 .21771 m .43302 .21332 L .40749 .2501 L F
.43302 .21332 m .52704 .16792 L .44029 .22756 L F
.43302 .21332 m .44029 .22756 L .40749 .2501 L F
.504 .17905 m .52165 .1675 L .52704 .16792 L F
.42393 .21771 m .52165 .1675 L .504 .17905 L F
.42393 .21771 m .48413 .16458 L .52165 .1675 L F
.238 .738 .904 r
.52172 .16533 m .52187 .16304 L p .48102 .16452 L F P
0 g
s
.801 .82 .866 r
.48413 .16458 m .43334 .19917 L p .4812 .16434 L F P
0 g
s
0 .312 .728 r
.37626 .23504 m .37974 .23718 L .37862 .23644 L F
.36086 .2278 m .39293 .24665 L p .32463 .20328 L F P
0 g
s
.731 .628 .743 r
.32935 .24925 m .36086 .2278 L .39293 .24665 L p F P
0 g
s
.731 .628 .743 r
.3615 .26805 m .39293 .24665 L .36086 .2278 L p F P
0 g
s
.801 .82 .866 r
.43334 .19917 m .37862 .23644 L p .43427 .19718 L F P
0 g
s
.801 .82 .866 r
.43427 .19718 m .37862 .23644 L .37839 .23629 L F
.3681 .22951 m .44086 .17996 L p .36817 .22956 L F P
0 g
s
.463 .169 .381 r
.37645 .2335 m .43868 .18607 L .3681 .22951 L F
.44309 .17845 m .3681 .22951 L p .43868 .18607 L F P
0 g
s
.707 .577 .707 r
.40755 .25359 m .5546 .18046 L .40839 .25407 L F
.44901 .23575 m .43674 .27032 L .43004 .26649 L F
.664 .494 .645 r
.43683 .27038 m .47221 .24628 L p .43956 .27189 L F P
0 g
s
.664 .494 .645 r
.47221 .24628 m .47436 .24721 L .43956 .27189 L F
0 .411 .788 r
.47828 .24889 m .47954 .26349 L p .47461 .24732 L F P
0 g
s
.664 .494 .645 r
.43956 .27189 m .47436 .24721 L .48223 .25059 L F
0 .312 .728 r
.49185 .30269 m .51315 .31408 L p .46933 .28833 L F P
0 g
s
.664 .494 .645 r
.51587 .24833 m .4626 .28461 L p .51303 .24838 L F P
0 g
s
.664 .494 .645 r
.51303 .24838 m .4626 .28461 L .46224 .28441 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24825 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.52178 .24825 m .52046 .26349 L p .51898 .24829 L F P
0 g
s
.664 .494 .645 r
.57085 .20735 m .51587 .24833 L .51303 .24838 L F
.48223 .25059 m .55959 .18677 L .57042 .20658 L F
.43968 .27195 m .57042 .20658 L .56972 .20791 L F
0 .312 .728 r
.39062 .24387 m .42809 .26692 L .39705 .24756 L F
.713 .589 .716 r
.3615 .26805 m .39293 .24665 L .42809 .26692 L p F P
0 g
s
.713 .589 .716 r
.39668 .28832 m .42809 .26692 L .39293 .24665 L p F P
0 g
s
.713 .589 .716 r
.39293 .24665 m .3615 .26805 L .39668 .28832 L p F P
0 g
s
.742 .651 .76 r
.52779 .16829 m .389 .26281 L p .52704 .16792 L F P
0 g
s
0 .312 .728 r
.36772 .22926 m .39151 .2441 L .40484 .25203 L F
.42568 .26422 m .42097 .26162 L .44875 .27813 L F
.43683 .27038 m .44833 .27697 L .44621 .27556 L F
.694 .551 .688 r
.42809 .26692 m .39668 .28832 L .43091 .30776 L p F P
0 g
s
.664 .494 .645 r
.44672 .29542 m .42099 .28116 L p .43968 .27195 L F P
0 g
s
.664 .494 .645 r
.43968 .27195 m .57085 .20735 L .46224 .28441 L F
0 .312 .728 r
.44621 .27556 m .49185 .30269 L .44798 .27654 L F
.4626 .28461 m .49185 .30269 L .46933 .28833 L F
.44798 .27654 m .45697 .28189 L .4626 .28461 L F
.45697 .28189 m .49185 .30269 L .4626 .28461 L F
.46486 .2857 m .4626 .28461 L .46933 .28833 L F
.668 .503 .652 r
.43091 .30776 m .46236 .28634 L .49185 .30269 L p F P
0 g
s
.668 .503 .652 r
.46236 .28634 m .43091 .30776 L .46031 .32417 L p F P
0 g
s
.668 .503 .652 r
.46031 .32417 m .49185 .30269 L .46236 .28634 L p F P
0 g
s
.476 .19 .399 r
.45643 .3002 m .44672 .29542 L p .46368 .28513 L F P
0 g
s
.68 .821 .38 r
.55705 .23206 m .55725 .23115 L p .56666 .21374 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55716 .23119 L F P
0 g
s
.476 .19 .399 r
.6 .20243 m .55914 .23025 L p .53622 .24112 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23115 L p .55716 .23119 L F P
0 g
s
.446 .876 .788 r
.55725 .23115 m .55356 .24845 L p .55716 .23119 L F P
0 g
s
.476 .19 .399 r
.46368 .28513 m .53622 .24112 L .47239 .28933 L F
.55914 .23025 m .47239 .28933 L p .53622 .24112 L F P
0 g
s
.707 .577 .707 r
.55959 .18677 m .43683 .27038 L p .55921 .18605 L F P
0 g
s
.707 .577 .707 r
.55921 .18605 m .43683 .27038 L .43674 .27032 L F
.664 .494 .645 r
.43956 .27189 m .57042 .20658 L .43968 .27195 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .51898 .24829 L .51732 .24824 L F
.51945 .24811 m .51732 .24824 L .47813 .24718 L F
.47828 .24889 m .47813 .24718 L p .51898 .24829 L F P
0 g
s
.476 .19 .399 r
.46368 .28513 m .51587 .24833 L .52531 .24774 L F
.4626 .28461 m .51587 .24833 L p .46368 .28513 L F P
0 g
s
.76 .881 .465 r
.44275 .17916 m .44274 .17911 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43053 .20471 L F P
0 g
s
.76 .881 .465 r
.43053 .20471 m .43325 .19936 L .44274 .17911 L F
.801 .82 .866 r
.43766 .18999 m .44271 .17924 L .4812 .16434 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44284 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16408 m .47813 .16304 L p .44284 .17912 L F P
0 g
s
0 .382 .802 r
.49571 .14261 m .50564 .14993 L p .59046 .19531 L F P
0 g
s
.801 .82 .866 r
.4812 .16434 m .43334 .19917 L .43427 .19718 L F
.742 .651 .76 r
.48184 .16623 m .48413 .16458 L .48205 .16641 L F
.48184 .16623 m .48205 .16641 L .42393 .21771 L F
.43187 .20207 m .48184 .16623 L .42393 .21771 L F
.43334 .19917 m .48413 .16458 L p .43187 .20207 L F P
0 g
s
.707 .577 .707 r
.44901 .23575 m .55921 .18605 L .47189 .24614 L F
.664 .494 .645 r
.47221 .24628 m .55959 .18677 L p .47436 .24721 L F P
0 g
s
.707 .577 .707 r
.44431 .2353 m .52779 .16829 L .5546 .18046 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16408 L p .48055 .16428 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44275 .17916 L p .44284 .17912 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 .382 .802 r
.5057 .14669 m .49571 .14261 L p .59046 .19531 L F P
0 g
s
.463 .169 .381 r
.5057 .14669 m .49571 .14261 L p .43868 .18607 L F P
0 g
s
.463 .169 .381 r
.37645 .2335 m .43337 .19527 L .43868 .18607 L F
0 .455 .835 r
.52539 .16712 m .52171 .16553 L .5255 .16725 L F
.52172 .16533 m .52171 .16553 L p .52539 .16712 L F P
0 g
s
.742 .651 .76 r
.5311 .16551 m .53151 .16576 L p .52401 .16537 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.48413 .16458 m .52172 .16533 L .52704 .16792 L F
0 .455 .835 r
.52187 .16304 m .52172 .16533 L p .52539 .16712 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.463 .169 .381 r
.43337 .19527 m .5057 .14669 L .43868 .18607 L F
.37749 .234 m .5057 .14669 L p .37645 .2335 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .483 .29636 L .47169 .28887 L F
.476 .19 .399 r
.47239 .28933 m .45643 .3002 L p .46368 .28513 L F P
0 g
s
.68 .821 .38 r
.56947 .20839 m .56666 .21374 L .55726 .23111 L F
.55725 .23115 m .55726 .23111 L p .56666 .21374 L F P
0 g
s
.476 .19 .399 r
.56666 .21374 m .58963 .1981 L p .56473 .21732 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55716 .23119 L F P
0 g
s
.446 .876 .788 r
.5218 .24796 m .52187 .24718 L p .55716 .23119 L F P
0 g
s
.476 .19 .399 r
.58963 .1981 m .6 .20243 L p .55949 .227 L F P
0 g
s
.476 .19 .399 r
.56473 .21732 m .58963 .1981 L .55949 .227 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56947 .20839 L F P
0 g
s
.664 .494 .645 r
.57085 .20735 m .57053 .20637 L .58963 .1981 L F
.5781 .19193 m .58963 .1981 L p .57053 .20637 L F P
0 g
s
.664 .494 .645 r
.58963 .1981 m .57226 .20993 L p .57085 .20735 L F P
0 g
s
0 .382 .802 r
.5635 .18411 m .58963 .1981 L p .59046 .19531 L F P
0 g
s
0 .382 .802 r
.58963 .1981 m .6 .20243 L .59046 .19531 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55832 .18446 L F P
0 g
s
.707 .577 .707 r
.5546 .18046 m .55683 .18148 L .55921 .18605 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.803 .828 .871 r
.6 .20243 m .59046 .19531 L p .47126 .28859 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44168 .23028 L F P
0 g
s
0 .382 .802 r
.50564 .14993 m .53151 .16576 L p .59046 .19531 L F P
0 g
s
0 .382 .802 r
.53198 .16075 m .5057 .14669 L p .59046 .19531 L F P
0 g
s
.663 .492 .644 r
.53198 .16075 m .5057 .14669 L p .43455 .21435 L F P
0 g
s
0 0 .38 r
.42958 .20658 m .42923 .20511 L p .44168 .23028 L F P
0 g
s
.663 .492 .644 r
.40052 .24671 m .43853 .22186 L .43455 .21435 L F
.43853 .22186 m .53198 .16075 L .43455 .21435 L F
.40341 .24831 m .53198 .16075 L p .40052 .24671 L F P
0 g
s
.663 .492 .644 r
.5057 .14669 m .37749 .234 L p .40052 .24671 L F P
0 g
s
0 .312 .728 r
.47169 .28887 m .32463 .20328 L p .32984 .20611 L F P
0 g
s
0 .312 .728 r
.32984 .20611 m .42125 .25854 L .47169 .28887 L F
0 .411 .788 r
.47461 .24732 m .47221 .24628 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47221 .24628 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .4432 .23326 L p .44168 .23028 L F P
0 g
s
.707 .577 .707 r
.43715 .23036 m .44041 .2278 L .44317 .2331 L F
.43715 .23036 m .44317 .2331 L .44431 .2353 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47461 .24732 L F P
0 g
s
.707 .577 .707 r
.53198 .16075 m .40341 .24831 L p .43227 .26486 L F P
0 g
s
0 .312 .728 r
.42125 .25854 m .46225 .28262 L .47169 .28887 L F
0 .382 .802 r
.59046 .19531 m .56445 .17937 L .53198 .16075 L p F P
0 g
s
.707 .577 .707 r
.56445 .17937 m .53198 .16075 L p .43227 .26486 L F P
0 g
s
.707 .577 .707 r
.43588 .26693 m .56445 .17937 L p .43227 .26486 L F P
0 g
s
0 .312 .728 r
.37333 .22972 m .43588 .26693 L .42125 .25854 L F
.43588 .26693 m .46225 .28262 L .42125 .25854 L F
.36195 .22546 m .44621 .27556 L .35839 .22312 L F
.44621 .27556 m .44798 .27654 L .35839 .22312 L F
.35839 .22312 m .44798 .27654 L .4626 .28461 L F
.35839 .22312 m .4626 .28461 L .46486 .2857 L F
.36195 .22546 m .41765 .25938 L .44621 .27556 L F
.707 .577 .707 r
.43004 .26649 m .43674 .27032 L .42099 .28116 L F
0 .312 .728 r
.41765 .25938 m .43683 .27038 L .44621 .27556 L F
.41765 .25938 m .40484 .25203 L .42097 .26162 L F
.41765 .25938 m .42097 .26162 L .42568 .26422 L F
.40484 .25203 m .41254 .25696 L .42097 .26162 L F
.41254 .25696 m .42809 .26692 L .42097 .26162 L F
.713 .589 .716 r
.42809 .26692 m .39668 .28832 L .3615 .26805 L p F P
0 g
s
.707 .577 .707 r
.40839 .25407 m .43004 .26649 L .42099 .28116 L F
.41981 .27787 m .43588 .26693 L p .43227 .26486 L F P
0 g
s
.707 .577 .707 r
.389 .26281 m .40755 .25359 L .40839 .25407 L F
.742 .651 .76 r
.39971 .24898 m .40476 .25198 L .389 .26281 L F
.707 .577 .707 r
.42099 .28116 m .389 .26281 L p .40839 .25407 L F P
0 g
s
.707 .577 .707 r
.389 .26281 m .40484 .25203 L p .40755 .25359 L F P
0 g
s
0 .312 .728 r
.37974 .23718 m .39062 .24387 L .36815 .22954 L F
.731 .628 .743 r
.39293 .24665 m .3615 .26805 L .32935 .24925 L p F P
0 g
s
.742 .651 .76 r
.389 .26281 m .36274 .24725 L p .38154 .23818 L F P
0 g
s
0 .312 .728 r
.39062 .24387 m .39705 .24756 L .36772 .22926 L F
.742 .651 .76 r
.38154 .23818 m .39971 .24898 L .389 .26281 L F
.707 .577 .707 r
.38734 .25925 m .41981 .27787 L p .43227 .26486 L F P
0 g
s
0 .312 .728 r
.36772 .22926 m .40484 .25203 L .41765 .25938 L F
.36772 .22926 m .41765 .25938 L .36195 .22546 L F
.707 .577 .707 r
.40341 .24831 m .38734 .25925 L p .43227 .26486 L F P
0 g
s
0 .312 .728 r
.32984 .20611 m .37333 .22972 L .42125 .25854 L F
0 .411 .788 r
.47813 .24718 m .47828 .24889 L p .47461 .24732 L F P
0 g
s
.664 .494 .645 r
.47828 .24889 m .4844 .2488 L .48223 .25059 L F
.742 .653 .761 r
.56445 .17937 m .43588 .26693 L p .45933 .28088 L F P
0 g
s
.664 .494 .645 r
.56972 .20791 m .57042 .20658 L .57085 .20735 L F
.68 .821 .38 r
.57077 .20511 m .57042 .20658 L p .56947 .20839 L F P
0 g
s
.742 .653 .761 r
.59046 .19531 m .56445 .17937 L p .45933 .28088 L F P
0 g
s
.664 .494 .645 r
.43968 .27195 m .46224 .28441 L .44672 .29542 L F
.742 .653 .761 r
.44623 .29353 m .46225 .28262 L p .45933 .28088 L F P
0 g
s
.742 .653 .761 r
.46225 .28262 m .59046 .19531 L p .45933 .28088 L F P
0 g
s
.803 .828 .871 r
.47239 .28933 m .6 .20243 L p .47126 .28859 L F P
0 g
s
.803 .828 .871 r
.59046 .19531 m .46225 .28262 L p .47126 .28859 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.741 .65 .759 r
.47022 .28077 m .50332 .25823 L p .57152 .31383 L F P
0 g
s
.663 .57 .741 r
.61897 .39099 m .66054 .3907 L .66173 .39648 L p F P
0 g
s
.518 .065 .117 r
.61897 .39099 m .66054 .3907 L .65606 .39214 L p F P
0 g
s
.663 .57 .741 r
.67051 .4275 m .66813 .41596 L p .73837 .42542 L F P
0 g
s
.663 .57 .741 r
.75104 .42713 m .73916 .42718 L p .73837 .42542 L F P
0 g
s
.663 .57 .741 r
.73916 .42718 m .67051 .4275 L p .73837 .42542 L F P
0 g
s
.716 .595 .72 r
.73339 .39587 m .74091 .40022 L p .72935 .40535 L F P
0 g
s
.663 .57 .741 r
.66813 .41596 m .73396 .41561 L p .73837 .42542 L F P
0 g
s
.663 .57 .741 r
.73396 .41561 m .74108 .41558 L p .73837 .42542 L F P
0 g
s
.663 .57 .741 r
.6653 .39356 m .65697 .39362 L p .66507 .4167 L F P
0 g
s
.826 .674 .695 r
.66828 .42823 m .67051 .4275 L p .66769 .42535 L F P
0 g
s
.525 .079 .132 r
.67051 .4275 m .67468 .42748 L p .67452 .42753 L F P
0 g
s
.525 .079 .132 r
.66828 .42823 m .67051 .4275 L p .67452 .42753 L F P
0 g
s
.525 .079 .132 r
.72862 .42796 m .67245 .42821 L .67452 .42753 L F
.67245 .42821 m .66828 .42823 L .67452 .42753 L F
.663 .57 .741 r
.66888 .45129 m .67304 .45127 L p .66662 .42824 L F P
0 g
s
.826 .674 .695 r
.67051 .4275 m .6659 .41669 L .66769 .42535 L F
.663 .57 .741 r
.67304 .45127 m .6772 .45126 L p .66709 .42246 L F P
0 g
s
.663 .57 .741 r
.65697 .39362 m .67304 .45127 L .66709 .42246 L F
.63095 .44853 m .67244 .44839 L .67363 .45415 L p F P
0 g
s
.663 .57 .741 r
.66412 .42825 m .66888 .45129 L p .66662 .42824 L F P
0 g
s
.825 .674 .695 r
.66828 .44841 m .66888 .45129 L p .66405 .44982 L F P
0 g
s
.529 .086 .14 r
.67244 .44839 m .66799 .44988 L p .66427 .44975 L F P
0 g
s
.529 .086 .14 r
.63095 .44853 m .66828 .44841 L p .66427 .44975 L F P
0 g
s
.529 .086 .14 r
.66828 .44841 m .67244 .44839 L p .66427 .44975 L F P
0 g
s
.825 .674 .695 r
.66888 .45129 m .66442 .45277 L p .66405 .44982 L F P
0 g
s
.663 .57 .741 r
.62403 .42394 m .62373 .4225 L p .66137 .42361 L F P
0 g
s
.825 .674 .695 r
.66218 .4235 m .66828 .44841 L .66661 .44897 L F
.824 .673 .695 r
.62403 .42394 m .62373 .4225 L .62261 .42286 L p F P
0 g
s
.825 .674 .695 r
.66192 .42205 m .66308 .42321 L .66218 .4235 L F
.66278 .42176 m .66308 .42321 L p .66192 .42205 L F P
0 g
s
.825 .674 .695 r
.66308 .42321 m .66828 .44841 L p .66218 .4235 L F P
0 g
s
.663 .57 .741 r
.66173 .39648 m .62017 .39675 L .61897 .39099 L p F P
0 g
s
.519 .067 .119 r
.61567 .39819 m .62017 .39675 L .65757 .39651 L p F P
0 g
s
.825 .674 .695 r
.65734 .39658 m .66192 .42205 L .65976 .41582 L F
.65748 .39654 m .66192 .42205 L .65734 .39658 L F
.519 .067 .119 r
.65712 .39665 m .61567 .39819 L .65757 .39651 L F
.825 .674 .695 r
.65748 .39654 m .66278 .42176 L .66192 .42205 L F
.65697 .39362 m .65757 .39651 L p .65748 .39654 L F P
0 g
s
.825 .674 .695 r
.65757 .39651 m .66278 .42176 L p .65748 .39654 L F P
0 g
s
.663 .57 .741 r
.65697 .39362 m .66412 .42825 L p .66662 .42824 L F P
0 g
s
.519 .067 .119 r
.65309 .39795 m .61567 .39819 L p .65712 .39665 L F P
0 g
s
.663 .57 .741 r
.62373 .4225 m .66111 .42231 L p .66137 .42361 L F P
0 g
s
.524 .077 .13 r
.62373 .4225 m .66111 .42231 L .6601 .42264 L F
.62261 .42286 m .62373 .4225 L p .6601 .42264 L F P
0 g
s
.524 .077 .13 r
.65999 .42268 m .62261 .42286 L p .6601 .42264 L F P
0 g
s
.524 .077 .13 r
.62291 .4243 m .62403 .42394 L .6614 .42376 L p F P
0 g
s
.524 .077 .13 r
.66129 .42379 m .62291 .4243 L .6614 .42376 L F
.663 .57 .741 r
.6614 .42376 m .62403 .42394 L p .66137 .42361 L F P
0 g
s
.663 .57 .741 r
.67363 .45415 m .63214 .45427 L .63095 .44853 L p F P
0 g
s
.824 .673 .695 r
.63214 .45427 m .63095 .44853 L .62646 .45001 L p F P
0 g
s
.529 .086 .14 r
.62646 .45001 m .63095 .44853 L p .66427 .44975 L F P
0 g
s
.825 .674 .695 r
.66442 .45277 m .66382 .4499 L p .66396 .44985 L F P
0 g
s
.529 .086 .14 r
.66382 .4499 m .62646 .45001 L p .66427 .44975 L F P
0 g
s
.825 .674 .695 r
.66079 .42396 m .66163 .43061 L .66049 .42406 L F
.524 .077 .13 r
.66029 .42412 m .62291 .4243 L p .66129 .42379 L F P
0 g
s
.825 .674 .695 r
.66163 .43061 m .65894 .41763 L .65529 .39416 L F
.66192 .42205 m .66661 .44897 L .66111 .42231 L F
.65976 .41582 m .66661 .44897 L .6655 .44934 L F
.66163 .43061 m .6655 .44934 L .66405 .44982 L F
.65976 .41582 m .6655 .44934 L .66163 .43061 L F
.824 .673 .695 r
.62261 .42286 m .62291 .4243 L .62403 .42394 L p F P
0 g
s
.662 .57 .741 r
.62291 .4243 m .62261 .42286 L .65999 .42268 L p F P
0 g
s
.825 .674 .695 r
.65976 .41582 m .66079 .42396 L .65529 .39416 L F
.66079 .42396 m .66049 .42406 L .65529 .39416 L F
.663 .57 .741 r
.66111 .42231 m .66527 .42229 L p .66137 .42361 L F P
0 g
s
.662 .57 .741 r
.65999 .42268 m .66415 .42266 L p .66002 .42282 L F P
0 g
s
.662 .57 .741 r
.62291 .4243 m .65999 .42268 L .66002 .42282 L F
.524 .077 .13 r
.66557 .42374 m .66445 .4241 L .66029 .42412 L p F P
0 g
s
.524 .077 .13 r
.66557 .42374 m .66029 .42412 L .66129 .42379 L F
.662 .57 .741 r
.66029 .42412 m .62291 .4243 L p .66002 .42282 L F P
0 g
s
.825 .674 .695 r
.66163 .43061 m .66442 .45277 L .65894 .41763 L F
.663 .57 .741 r
.66527 .42229 m .66557 .42374 L p .66137 .42361 L F P
0 g
s
.524 .077 .13 r
.6614 .42376 m .66557 .42374 L p .66129 .42379 L F P
0 g
s
.663 .57 .741 r
.66557 .42374 m .6614 .42376 L p .66137 .42361 L F P
0 g
s
.662 .57 .741 r
.66415 .42266 m .66445 .4241 L .66029 .42412 L p F P
0 g
s
.662 .57 .741 r
.66002 .42282 m .66415 .42266 L .66029 .42412 L F
.529 .086 .14 r
.66799 .44988 m .66382 .4499 L p .66427 .44975 L F P
0 g
s
.825 .674 .695 r
.65249 .39506 m .65529 .39416 L p .66396 .44985 L F P
0 g
s
.825 .674 .695 r
.66382 .4499 m .65249 .39506 L p .66396 .44985 L F P
0 g
s
.825 .674 .695 r
.65529 .39416 m .65697 .39362 L p .65976 .41582 L F P
0 g
s
.519 .067 .119 r
.66173 .39648 m .65725 .39792 L .65309 .39795 L p F P
0 g
s
.519 .067 .119 r
.66173 .39648 m .65309 .39795 L .65712 .39665 L F
.65757 .39651 m .66173 .39648 L p .65712 .39665 L F P
0 g
s
.825 .674 .695 r
.65697 .39362 m .65748 .39654 L .65734 .39658 L F
.66192 .42205 m .66111 .42231 L .65976 .41582 L F
.524 .077 .13 r
.66527 .42229 m .66415 .42266 L p .6601 .42264 L F P
0 g
s
.524 .077 .13 r
.66111 .42231 m .66527 .42229 L p .6601 .42264 L F P
0 g
s
.524 .077 .13 r
.66415 .42266 m .65999 .42268 L p .6601 .42264 L F P
0 g
s
.53 .087 .142 r
.66888 .45129 m .66442 .45277 L p .67081 .45202 L F P
0 g
s
.53 .087 .142 r
.67304 .45127 m .66888 .45129 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.67244 .44839 m .66799 .44988 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.67363 .45415 m .67304 .45127 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.67304 .45127 m .67244 .44839 L p .67081 .45202 L F P
0 g
s
.53 .087 .142 r
.67275 .45275 m .6772 .45126 L p .67081 .45202 L F P
0 g
s
.53 .087 .142 r
.66442 .45277 m .66858 .45276 L p .67081 .45202 L F P
0 g
s
.53 .088 .143 r
.62766 .45576 m .63214 .45427 L .67363 .45415 L p F P
0 g
s
.53 .088 .143 r
.67363 .45415 m .66918 .45564 L .62766 .45576 L p F P
0 g
s
.826 .674 .695 r
.66918 .45564 m .67363 .45415 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.66858 .45276 m .66918 .45564 L p .67081 .45202 L F P
0 g
s
.53 .087 .142 r
.66858 .45276 m .67275 .45275 L p .67081 .45202 L F P
0 g
s
.53 .087 .142 r
.6772 .45126 m .67304 .45127 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.66799 .44988 m .66858 .45276 L p .67081 .45202 L F P
0 g
s
.826 .674 .695 r
.6772 .45126 m .67275 .45275 L .66798 .42968 L p F P
0 g
s
.826 .674 .695 r
.67051 .4275 m .66813 .41596 L .6659 .41669 L p F P
0 g
s
.663 .57 .741 r
.6772 .45126 m .67007 .41667 L p .6659 .41669 L F P
0 g
s
.663 .57 .741 r
.66709 .42246 m .6772 .45126 L .6659 .41669 L F
.826 .674 .695 r
.6772 .45126 m .66798 .42968 L .67066 .4288 L F
.67245 .42821 m .6772 .45126 L p .67066 .4288 L F P
0 g
s
.525 .079 .132 r
.72862 .42796 m .68389 .42961 L .66828 .42823 L F
.662 .57 .741 r
.66442 .45277 m .67275 .45275 L .66798 .42968 L p F P
0 g
s
.662 .57 .741 r
.66298 .42971 m .66442 .45277 L .6662 .44124 L F
.66382 .4297 m .6662 .44124 L .66798 .42968 L F
.66298 .42971 m .6662 .44124 L .66382 .4297 L F
.826 .674 .695 r
.66382 .4297 m .66828 .42823 L p .66223 .42201 L F P
0 g
s
.525 .079 .132 r
.66382 .4297 m .66828 .42823 L p .68389 .42961 L F P
0 g
s
.663 .57 .741 r
.66507 .4167 m .66709 .42246 L .6659 .41669 L F
.826 .674 .695 r
.6659 .41669 m .66143 .41816 L p .66769 .42535 L F P
0 g
s
.826 .674 .695 r
.66769 .42535 m .66143 .41816 L .66203 .42104 L F
.66769 .42535 m .66203 .42104 L .66828 .42823 L F
.662 .57 .741 r
.66263 .42393 m .6606 .41816 L .66442 .45277 L F
.65249 .39506 m .65727 .41818 L p .6606 .41816 L F P
0 g
s
.662 .57 .741 r
.65727 .41818 m .66442 .45277 L p .6606 .41816 L F P
0 g
s
.826 .674 .695 r
.66203 .42104 m .66223 .42201 L .66828 .42823 L F
.66798 .42968 m .6656 .41813 L p .67066 .4288 L F P
0 g
s
.523 .075 .128 r
.6659 .41669 m .66979 .41676 L .66953 .41685 L F
.826 .674 .695 r
.67066 .4288 m .6656 .41813 L .66739 .41755 L F
.523 .075 .128 r
.66143 .41816 m .6659 .41669 L p .66953 .41685 L F P
0 g
s
.826 .674 .695 r
.67007 .41667 m .67245 .42821 L p .66858 .41716 L F P
0 g
s
.523 .075 .128 r
.66953 .41685 m .6656 .41813 L .66143 .41816 L F
.826 .674 .695 r
.67066 .4288 m .66739 .41755 L .67245 .42821 L F
.523 .075 .128 r
.6659 .41669 m .66813 .41596 L p .68597 .41659 L F P
0 g
s
.7 .563 .696 r
.7162 .42658 m .70858 .42224 L p .72026 .41707 L F P
0 g
s
.7 .563 .696 r
.72026 .41707 m .72788 .41652 L .7162 .42658 L F
.663 .57 .741 r
.73837 .42542 m .74108 .41558 L .75104 .42713 L F
.74108 .41558 m .74869 .41554 L .75007 .42234 L p F P
0 g
s
.663 .57 .741 r
.75007 .42234 m .75104 .42713 L p .74108 .41558 L F P
0 g
s
.7 .563 .696 r
.73133 .41627 m .7162 .42658 L p .72788 .41652 L F P
0 g
s
.523 .075 .128 r
.71351 .41755 m .71491 .41747 L .71394 .41757 L F
.66813 .41596 m .73396 .41561 L p .71351 .41755 L F P
0 g
s
.525 .079 .132 r
.75104 .42713 m .72862 .42796 L .71794 .42787 L F
.71677 .42731 m .71794 .42787 L .67452 .42753 L F
.75104 .42713 m .71794 .42787 L .71677 .42731 L F
.67468 .42748 m .75104 .42713 L p .67452 .42753 L F P
0 g
s
.525 .079 .132 r
.75104 .42713 m .74558 .42895 L p .72107 .42939 L F P
0 g
s
.525 .079 .132 r
.71886 .42832 m .72107 .42939 L .66158 .43044 L F
.75104 .42713 m .72107 .42939 L .71886 .42832 L F
.655 .479 .633 r
.72926 .43383 m .72329 .43055 L p .72479 .42982 L F P
0 g
s
.525 .079 .132 r
.74558 .42895 m .74276 .4299 L p .73508 .42986 L F P
0 g
s
.525 .079 .132 r
.73155 .42952 m .73508 .42986 L .72437 .42982 L F
.74558 .42895 m .73508 .42986 L .73155 .42952 L F
.608 .397 .569 r
.73485 .43082 m .7364 .42999 L .73618 .43047 L F
.74185 .43052 m .73361 .43613 L p .7364 .42999 L F P
0 g
s
.655 .479 .633 r
.73508 .42986 m .72926 .43383 L p .72479 .42982 L F P
0 g
s
.681 .527 .67 r
.72329 .43055 m .72214 .42991 L p .72409 .42983 L F P
0 g
s
.525 .079 .132 r
.71486 .4302 m .66158 .43044 L p .70229 .42972 L F P
0 g
s
.525 .079 .132 r
.74558 .42895 m .72437 .42982 L .72193 .42981 L F
.74558 .42895 m .72193 .42981 L .72107 .42939 L F
.72437 .42982 m .71486 .4302 L .70229 .42972 L F
.655 .479 .633 r
.72329 .43055 m .72437 .42982 L p .72479 .42982 L F P
0 g
s
.681 .527 .67 r
.72389 .43014 m .72329 .43055 L p .7238 .43009 L F P
0 g
s
.681 .527 .67 r
.73944 .41594 m .72389 .43014 L .7238 .43009 L F
.74509 .41571 m .72389 .43014 L p .73944 .41594 L F P
0 g
s
.525 .079 .132 r
.7422 .43008 m .73758 .4301 L p .7379 .43002 L F P
0 g
s
.523 .075 .128 r
.73396 .41561 m .74108 .41558 L p .73133 .41627 L F P
0 g
s
.681 .527 .67 r
.72329 .43055 m .74509 .41571 L p .7374 .41603 L F P
0 g
s
.523 .075 .128 r
.74108 .41558 m .74869 .41554 L p .74563 .41571 L F P
0 g
s
.655 .479 .633 r
.72479 .42982 m .74523 .41571 L .74813 .41572 L F
.72479 .42982 m .74813 .41572 L .74689 .419 L F
.828 .676 .694 r
.75104 .42713 m .74869 .41554 L .74813 .41572 L p F P
0 g
s
.523 .075 .128 r
.74108 .41558 m .74529 .4157 L .7395 .41569 L F
.74529 .4157 m .74563 .41571 L .74509 .41571 L F
.74529 .4157 m .74509 .41571 L .7395 .41569 L F
.681 .527 .67 r
.7162 .42658 m .73133 .41627 L p .73944 .41594 L F P
0 g
s
.655 .479 .633 r
.72437 .42982 m .74509 .41571 L p .72479 .42982 L F P
0 g
s
.655 .479 .633 r
.74509 .41571 m .75564 .40852 L p .74523 .41571 L F P
0 g
s
.655 .479 .633 r
.74509 .41571 m .74523 .41571 L .72479 .42982 L F
.681 .527 .67 r
.7162 .42658 m .73944 .41594 L .72409 .42983 L F
.716 .595 .72 r
.71569 .4174 m .70858 .42224 L p .71438 .41752 L F P
0 g
s
.523 .075 .128 r
.72416 .41657 m .73133 .41627 L .71569 .4174 L F
.73396 .41561 m .71569 .4174 L .71351 .41755 L F
.7 .563 .696 r
.70858 .42224 m .74091 .40022 L .74853 .40456 L p F P
0 g
s
.523 .075 .128 r
.73396 .41561 m .73133 .41627 L .72416 .41657 L F
.7 .563 .696 r
.7162 .42658 m .74853 .40456 L .74091 .40022 L p F P
0 g
s
.7 .563 .696 r
.74091 .40022 m .70858 .42224 L .7162 .42658 L p F P
0 g
s
.523 .075 .128 r
.66953 .41685 m .71351 .41755 L .69631 .41798 L F
.66979 .41676 m .71351 .41755 L .66953 .41685 L F
.68597 .41659 m .71351 .41755 L .6659 .41669 L F
.716 .595 .72 r
.70858 .42224 m .71569 .4174 L p .71288 .41767 L F P
0 g
s
.716 .595 .72 r
.70858 .42224 m .70278 .41888 L p .71438 .41752 L F P
0 g
s
.826 .674 .695 r
.66739 .41755 m .66858 .41716 L .67245 .42821 L F
.663 .57 .741 r
.66507 .4167 m .6653 .4167 L .66508 .41562 L F
.6653 .4167 m .67007 .41667 L .66508 .41562 L F
.67007 .41667 m .6653 .39356 L p .66508 .41562 L F P
0 g
s
.826 .674 .695 r
.66415 .42266 m .66445 .4241 L .66557 .42374 L p F P
0 g
s
.826 .674 .695 r
.66557 .42374 m .66527 .42229 L .66415 .42266 L p F P
0 g
s
.662 .57 .741 r
.66798 .42968 m .6656 .41813 L p .66263 .42393 L F P
0 g
s
.662 .57 .741 r
.66227 .41815 m .66263 .42393 L .6656 .41813 L F
.826 .674 .695 r
.65725 .39792 m .66173 .39648 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.65697 .39362 m .65249 .39506 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.66113 .39359 m .65697 .39362 L p .6589 .39431 L F P
0 g
s
.826 .674 .695 r
.65666 .39503 m .65725 .39792 L p .6589 .39431 L F P
0 g
s
.826 .674 .695 r
.66173 .39648 m .66113 .39359 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.66083 .395 m .6653 .39356 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.65249 .39506 m .65666 .39503 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.65666 .39503 m .66083 .395 L p .6589 .39431 L F P
0 g
s
.826 .674 .695 r
.66054 .3907 m .65606 .39214 L p .6589 .39431 L F P
0 g
s
.826 .674 .695 r
.66113 .39359 m .66054 .3907 L p .6589 .39431 L F P
0 g
s
.826 .674 .695 r
.65606 .39214 m .65666 .39503 L p .6589 .39431 L F P
0 g
s
.518 .066 .118 r
.6653 .39356 m .66113 .39359 L p .6589 .39431 L F P
0 g
s
.662 .57 .741 r
.66083 .395 m .65666 .39503 L p .66263 .42393 L F P
0 g
s
.662 .57 .741 r
.65666 .39503 m .65249 .39506 L p .66263 .42393 L F P
0 g
s
.826 .674 .695 r
.66143 .41816 m .65919 .41889 L p .66203 .42104 L F P
0 g
s
.523 .075 .128 r
.69763 .41869 m .65919 .41889 L p .69631 .41798 L F P
0 g
s
.523 .075 .128 r
.71351 .41755 m .70849 .41791 L .69631 .41798 L F
.70849 .41791 m .69763 .41869 L .69631 .41798 L F
.662 .57 .741 r
.6656 .41813 m .66083 .395 L p .66227 .41815 L F P
0 g
s
.662 .57 .741 r
.66263 .42393 m .66382 .4297 L .66798 .42968 L F
.525 .079 .132 r
.66158 .43044 m .66382 .4297 L p .68389 .42961 L F P
0 g
s
.662 .57 .741 r
.66158 .43044 m .7025 .41872 L .705 .4238 L F
.7025 .41872 m .70268 .41866 L .70278 .41888 L F
.7025 .41872 m .70278 .41888 L .705 .4238 L F
0 .312 .728 r
.70858 .42224 m .7162 .42658 L p .70867 .42222 L F P
0 g
s
.716 .595 .72 r
.70278 .41888 m .70245 .41869 L p .70268 .41866 L F P
0 g
s
.716 .595 .72 r
.70268 .41866 m .71438 .41752 L .70278 .41888 L F
.826 .674 .695 r
.66203 .42104 m .65919 .41889 L .66223 .42201 L F
.662 .57 .741 r
.66263 .42393 m .66298 .42971 L .66382 .4297 L F
.826 .674 .695 r
.65919 .41889 m .66158 .43044 L .66382 .4297 L p F P
0 g
s
.826 .674 .695 r
.66223 .42201 m .65919 .41889 L .66382 .4297 L F
.662 .57 .741 r
.66158 .43044 m .65919 .41889 L .7024 .41867 L p F P
0 g
s
.662 .57 .741 r
.7024 .41867 m .70268 .41866 L p .7025 .41872 L F P
0 g
s
.662 .57 .741 r
.66158 .43044 m .7024 .41867 L .7025 .41872 L F
.523 .075 .128 r
.71351 .41755 m .71394 .41757 L .7024 .41867 L F
.716 .595 .72 r
.70245 .41869 m .70858 .42224 L p .71288 .41767 L F P
0 g
s
.681 .527 .67 r
.7162 .42658 m .72329 .43055 L p .7374 .41603 L F P
0 g
s
.523 .075 .128 r
.7395 .41569 m .74509 .41571 L .73154 .41627 L F
.681 .527 .67 r
.73133 .41627 m .7162 .42658 L p .7374 .41603 L F P
0 g
s
.523 .075 .128 r
.7395 .41569 m .71491 .41747 L .71569 .4174 L F
.681 .527 .67 r
.74853 .40456 m .73133 .41627 L p .7374 .41603 L F P
0 g
s
.828 .676 .694 r
.75104 .42713 m .74854 .41733 L .74545 .4228 L F
.74854 .41733 m .74813 .41572 L .74545 .4228 L F
.74276 .4299 m .75104 .42713 L p .74545 .4228 L F P
0 g
s
.608 .397 .569 r
.72926 .43383 m .73508 .42986 L p .7364 .42999 L F P
0 g
s
.655 .479 .633 r
.72329 .43055 m .72926 .43383 L p .7334 .42986 L F P
0 g
s
.655 .479 .633 r
.74509 .41571 m .72437 .42982 L p .74814 .41572 L F P
0 g
s
.523 .075 .128 r
.71394 .41757 m .74569 .41571 L .73984 .41847 L F
.74569 .41571 m .74723 .41562 L .74698 .41572 L F
.74569 .41571 m .74698 .41572 L .73984 .41847 L F
.655 .479 .633 r
.74814 .41572 m .72437 .42982 L .7334 .42986 L F
.523 .075 .128 r
.74869 .41554 m .7486 .41556 L p .74723 .41562 L F P
0 g
s
.523 .075 .128 r
.7486 .41556 m .74813 .41572 L p .74723 .41562 L F P
0 g
s
.523 .075 .128 r
.74813 .41572 m .73984 .41847 L p .74698 .41572 L F P
0 g
s
.523 .075 .128 r
.74723 .41562 m .74813 .41572 L .74698 .41572 L F
.71491 .41747 m .74869 .41554 L .71394 .41757 L F
.655 .479 .633 r
.76163 .41178 m .75564 .40852 L p .74814 .41572 L F P
0 g
s
.655 .479 .633 r
.72926 .43383 m .75581 .41575 L p .74814 .41572 L F P
0 g
s
.655 .479 .633 r
.75581 .41575 m .76163 .41178 L p .74814 .41572 L F P
0 g
s
.655 .479 .633 r
.75564 .40852 m .74509 .41571 L p .74814 .41572 L F P
0 g
s
.655 .479 .633 r
.72437 .42982 m .72329 .43055 L p .7334 .42986 L F P
0 g
s
.525 .079 .132 r
.74276 .4299 m .7422 .43008 L p .73647 .43 L F P
0 g
s
.525 .079 .132 r
.74276 .4299 m .73647 .43 L .73508 .42986 L F
.608 .397 .569 r
.7364 .42999 m .74545 .4228 L .74356 .42614 L F
.73508 .42986 m .74545 .4228 L p .7364 .42999 L F P
0 g
s
.828 .676 .694 r
.74545 .4228 m .74235 .42828 L .74276 .4299 L F
.525 .079 .132 r
.7379 .43002 m .73758 .4301 L .73679 .43003 L F
0 .312 .728 r
.72232 .42999 m .72329 .43055 L .72343 .43059 L F
.608 .397 .569 r
.72926 .43383 m .73361 .43613 L p .74025 .43036 L F P
0 g
s
.525 .079 .132 r
.73647 .43 m .7379 .43002 L .73679 .43003 L F
.828 .676 .694 r
.7422 .43008 m .74276 .4299 L p .74235 .42828 L F P
0 g
s
.662 .57 .741 r
.74197 .42894 m .7422 .43008 L .73758 .4301 L p F P
0 g
s
.608 .397 .569 r
.74206 .42879 m .73508 .42986 L .73758 .4301 L F
.74184 .42898 m .73758 .4301 L .74025 .43036 L F
.74206 .42879 m .73758 .4301 L .74184 .42898 L F
.74545 .4228 m .73508 .42986 L p .74206 .42879 L F P
0 g
s
.608 .397 .569 r
.74201 .42697 m .74356 .42614 L .74235 .42828 L F
.74201 .42697 m .74235 .42828 L .74112 .43044 L F
.7364 .42999 m .74201 .42697 L .74112 .43044 L F
.74206 .42879 m .74025 .43036 L .74169 .42945 L F
.655 .479 .633 r
.76163 .41178 m .73508 .42986 L p .72479 .42982 L F P
0 g
s
.828 .676 .694 r
.73984 .41847 m .74197 .42894 L p .74235 .42828 L F P
0 g
s
.828 .676 .694 r
.74197 .42894 m .7422 .43008 L p .74235 .42828 L F P
0 g
s
.608 .397 .569 r
.76163 .41178 m .74545 .4228 L p .74206 .42879 L F P
0 g
s
.608 .397 .569 r
.73508 .42986 m .72926 .43383 L p .74025 .43036 L F P
0 g
s
.525 .079 .132 r
.72437 .42982 m .73647 .43 L .72263 .43014 L F
.73647 .43 m .73679 .43003 L .72263 .43014 L F
.72214 .42991 m .72263 .43014 L .71486 .4302 L F
.72437 .42982 m .72263 .43014 L .72214 .42991 L F
.608 .397 .569 r
.76601 .41406 m .74185 .43052 L p .74112 .43044 L F P
0 g
s
.608 .397 .569 r
.74356 .42614 m .76601 .41406 L .74112 .43044 L F
.828 .676 .694 r
.74545 .4228 m .73984 .41847 L .74235 .42828 L F
.608 .397 .569 r
.76601 .41406 m .76163 .41178 L p .74206 .42879 L F P
0 g
s
.608 .397 .569 r
.74206 .42879 m .74169 .42945 L .76601 .41406 L F
.73361 .43613 m .74185 .43052 L p .74025 .43036 L F P
0 g
s
.608 .397 .569 r
.74185 .43052 m .76601 .41406 L p .74025 .43036 L F P
0 g
s
.525 .079 .132 r
.73508 .42986 m .73647 .43 L .72437 .42982 L F
0 .312 .728 r
.72232 .42999 m .72343 .43059 L .72269 .43017 L F
.72214 .42991 m .72329 .43055 L p .72232 .42999 L F P
0 g
s
.608 .397 .569 r
.73361 .43613 m .72926 .43383 L p .73485 .43082 L F P
0 g
s
.608 .397 .569 r
.73485 .43082 m .73618 .43047 L .73361 .43613 L F
.471 .182 .392 r
.76841 .41517 m .73597 .43726 L .73361 .43613 L p F P
0 g
s
.471 .182 .392 r
.73361 .43613 m .76601 .41406 L .76841 .41517 L p F P
0 g
s
.471 .182 .392 r
.76601 .41406 m .73361 .43613 L .73597 .43726 L p F P
0 g
s
0 .312 .728 r
.73614 .43713 m .73409 .43574 L p .73336 .43534 L F P
0 g
s
.525 .079 .132 r
.73758 .4301 m .72269 .43017 L p .73679 .43003 L F P
0 g
s
.525 .079 .132 r
.73679 .43003 m .72269 .43017 L .72263 .43014 L F
.523 .075 .128 r
.73984 .41847 m .70268 .41866 L p .71394 .41757 L F P
0 g
s
.523 .075 .128 r
.70268 .41866 m .7024 .41867 L p .71394 .41757 L F P
0 g
s
.523 .075 .128 r
.71351 .41755 m .7024 .41867 L .70183 .41839 L F
.716 .595 .72 r
.73339 .39587 m .70106 .41789 L .70245 .41869 L p F P
0 g
s
.716 .595 .72 r
.73339 .39587 m .70245 .41869 L .71288 .41767 L F
0 .312 .728 r
.70278 .41888 m .70858 .42224 L p .70447 .41984 L F P
0 g
s
0 .312 .728 r
.70447 .41984 m .70858 .42224 L .70867 .42222 L F
.662 .57 .741 r
.70268 .41866 m .73984 .41847 L p .71009 .42302 L F P
0 g
s
.662 .57 .741 r
.70278 .41888 m .70268 .41866 L .71009 .42302 L F
.681 .527 .67 r
.72214 .42991 m .7162 .42658 L p .72409 .42983 L F P
0 g
s
0 .312 .728 r
.7162 .42658 m .72214 .42991 L p .71608 .42642 L F P
0 g
s
.662 .57 .741 r
.71009 .42302 m .73984 .41847 L .72121 .42933 L F
.523 .075 .128 r
.71569 .4174 m .71491 .41747 L .71351 .41755 L F
.716 .595 .72 r
.70106 .41789 m .72935 .40535 L .71438 .41752 L F
.70245 .41869 m .70106 .41789 L p .71438 .41752 L F P
0 g
s
.716 .595 .72 r
.70106 .41789 m .72704 .4002 L p .72935 .40535 L F P
0 g
s
.732 .63 .745 r
.73339 .39587 m .70106 .41789 L .69427 .41389 L p F P
0 g
s
.732 .63 .745 r
.70106 .41789 m .73339 .39587 L .72662 .39186 L p F P
0 g
s
.732 .63 .745 r
.72662 .39186 m .69427 .41389 L .70106 .41789 L p F P
0 g
s
0 .312 .728 r
.69427 .41389 m .70867 .42222 L .71608 .42642 L F
.70867 .42222 m .7162 .42658 L .71608 .42642 L F
.662 .57 .741 r
.73984 .41847 m .74197 .42894 L p .72121 .42933 L F P
0 g
s
0 .312 .728 r
.71786 .42743 m .72232 .42999 L .72269 .43017 L F
.69427 .41389 m .72214 .42991 L .72232 .42999 L F
.662 .57 .741 r
.66158 .43044 m .71009 .42302 L .72121 .42933 L F
.705 .4238 m .70278 .41888 L .71009 .42302 L F
.73758 .4301 m .72269 .43017 L p .74197 .42894 L F P
0 g
s
.662 .57 .741 r
.72121 .42933 m .74197 .42894 L .72269 .43017 L F
0 .312 .728 r
.69427 .41389 m .71786 .42743 L .72373 .43068 L F
.71786 .42743 m .72269 .43017 L .72373 .43068 L F
.69427 .41389 m .72981 .43362 L .73336 .43534 L F
.72981 .43362 m .73614 .43713 L .73336 .43534 L F
.525 .079 .132 r
.72269 .43017 m .71486 .4302 L p .72263 .43014 L F P
0 g
s
.608 .397 .569 r
.76163 .41178 m .76601 .41406 L p .74356 .42614 L F P
0 g
s
.608 .397 .569 r
.74545 .4228 m .76163 .41178 L p .74356 .42614 L F P
0 g
s
.523 .075 .128 r
.73154 .41627 m .74563 .41571 L .71491 .41747 L F
.74509 .41571 m .74563 .41571 L .73154 .41627 L F
0 .312 .728 r
.69427 .41389 m .70106 .41789 L .70278 .41888 L p F P
0 g
s
0 .312 .728 r
.69427 .41389 m .70278 .41888 L .70447 .41984 L F
.69427 .41389 m .70447 .41984 L .70867 .42222 L F
.523 .075 .128 r
.7024 .41867 m .69763 .41869 L p .70183 .41839 L F P
0 g
s
0 .312 .728 r
.72999 .4332 m .70904 .42188 L p .73336 .43534 L F P
0 g
s
0 .312 .728 r
.70904 .42188 m .69427 .41389 L p .70719 .42098 L F P
0 g
s
0 .312 .728 r
.70719 .42098 m .73336 .43534 L .70904 .42188 L F
.716 .595 .72 r
.74091 .40022 m .73339 .39587 L p .71288 .41767 L F P
0 g
s
.716 .595 .72 r
.71569 .4174 m .74091 .40022 L p .71288 .41767 L F P
0 g
s
.681 .527 .67 r
.74853 .40456 m .75564 .40852 L p .73944 .41594 L F P
0 g
s
.681 .527 .67 r
.73133 .41627 m .74853 .40456 L p .73944 .41594 L F P
0 g
s
.828 .676 .694 r
.74813 .41572 m .73984 .41847 L p .74545 .4228 L F P
0 g
s
.655 .479 .633 r
.74813 .41572 m .75564 .40852 L .75355 .41574 L F
.74523 .41571 m .74917 .41299 L .74813 .41572 L F
.74917 .41299 m .75564 .40852 L .74813 .41572 L F
.74689 .419 m .74813 .41572 L .75355 .41574 L F
.75564 .40852 m .76163 .41178 L p .75355 .41574 L F P
0 g
s
.681 .527 .67 r
.75564 .40852 m .74853 .40456 L p .7374 .41603 L F P
0 g
s
.681 .527 .67 r
.74509 .41571 m .75564 .40852 L p .7374 .41603 L F P
0 g
s
0 .312 .728 r
.73409 .43574 m .73374 .43552 L p .73336 .43534 L F P
0 g
s
0 .312 .728 r
.73374 .43552 m .72999 .4332 L p .73336 .43534 L F P
0 g
s
.525 .079 .132 r
.72107 .42939 m .72193 .42981 L .70229 .42972 L F
0 .312 .728 r
.72269 .43017 m .72343 .43059 L .72373 .43068 L F
.662 .57 .741 r
.72269 .43017 m .66158 .43044 L p .72121 .42933 L F P
0 g
s
0 .312 .728 r
.72329 .43055 m .72926 .43383 L p .72373 .43068 L F P
0 g
s
.681 .527 .67 r
.75564 .40852 m .74509 .41571 L p .73944 .41594 L F P
0 g
s
.716 .595 .72 r
.73029 .40745 m .71569 .4174 L p .72935 .40535 L F P
0 g
s
.716 .595 .72 r
.72935 .40535 m .71569 .4174 L .71438 .41752 L F
.7 .563 .696 r
.73694 .41246 m .73133 .41627 L p .73463 .41071 L F P
0 g
s
.7 .563 .696 r
.73463 .41071 m .73133 .41627 L .72788 .41652 L F
.826 .674 .695 r
.66739 .41755 m .66083 .395 L .66858 .41716 L F
.523 .075 .128 r
.65919 .41889 m .66143 .41816 L p .6656 .41813 L F P
0 g
s
.523 .075 .128 r
.6656 .41813 m .69631 .41798 L .66363 .41878 L F
.6656 .41813 m .66363 .41878 L .65919 .41889 L F
.66953 .41685 m .69631 .41798 L .6656 .41813 L F
.826 .674 .695 r
.66083 .395 m .6653 .39356 L .67007 .41667 L p F P
0 g
s
.826 .674 .695 r
.66858 .41716 m .66083 .395 L .67007 .41667 L F
.6656 .41813 m .66083 .395 L p .66739 .41755 L F P
0 g
s
.7 .563 .696 r
.72026 .41707 m .73463 .41071 L .72788 .41652 L F
.716 .595 .72 r
.72704 .4002 m .73339 .39587 L p .72935 .40535 L F P
0 g
s
.7 .563 .696 r
.74853 .40456 m .73694 .41246 L p .73463 .41071 L F P
0 g
s
.716 .595 .72 r
.74091 .40022 m .73029 .40745 L p .72935 .40535 L F P
0 g
s
.741 .65 .759 r
.69427 .41389 m .55024 .32832 L p .57152 .31383 L F P
0 g
s
.741 .65 .759 r
.55024 .32832 m .47022 .28077 L p .57152 .31383 L F P
0 g
s
0 .312 .728 r
.69427 .41389 m .47022 .28077 L .5482 .32275 L p F P
0 g
s
.116 0 0 r
.56308 .33276 m .52977 .35544 L p .52779 .34361 L F P
0 g
s
.116 0 0 r
.52368 .31913 m .55024 .32832 L p .52779 .34361 L F P
0 g
s
.116 0 0 r
.55024 .32832 m .56308 .33276 L p .52779 .34361 L F P
0 g
s
0 .312 .728 r
.42367 .25706 m .56308 .33276 L .47726 .29155 L F
.46225 .28262 m .47726 .29155 L .47169 .28887 L F
.42367 .25706 m .47726 .29155 L .46225 .28262 L F
.37333 .22972 m .42367 .25706 L .46225 .28262 L F
.707 .577 .707 r
.43683 .27038 m .42099 .28116 L p .43674 .27032 L F P
0 g
s
.664 .494 .645 r
.42099 .28116 m .43956 .27189 L .43968 .27195 L F
.42099 .28116 m .43683 .27038 L p .43956 .27189 L F P
0 g
s
.742 .653 .761 r
.41981 .27787 m .44623 .29353 L p .45933 .28088 L F P
0 g
s
.742 .653 .761 r
.43588 .26693 m .41981 .27787 L p .45933 .28088 L F P
0 g
s
.803 .828 .871 r
.45643 .3002 m .47239 .28933 L p .47126 .28859 L F P
0 g
s
0 .312 .728 r
.56308 .33276 m .52368 .31913 L .47169 .28887 L p F P
0 g
s
0 .312 .728 r
.51315 .31408 m .52368 .31913 L p .47169 .28887 L F P
0 g
s
0 .312 .728 r
.483 .29636 m .51315 .31408 L .47169 .28887 L F
.476 .19 .399 r
.44672 .29542 m .4626 .28461 L p .46368 .28513 L F P
0 g
s
.664 .494 .645 r
.4626 .28461 m .44672 .29542 L p .46224 .28441 L F P
0 g
s
.803 .828 .871 r
.44623 .29353 m .45643 .3002 L p .47126 .28859 L F P
0 g
s
.803 .828 .871 r
.46225 .28262 m .44623 .29353 L p .47126 .28859 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .36195 .22546 L .35839 .22312 L F
.801 .82 .866 r
.37862 .23644 m .36274 .24725 L p .37839 .23629 L F P
0 g
s
.663 .492 .644 r
.38734 .25925 m .40341 .24831 L p .40052 .24671 L F P
0 g
s
.463 .169 .381 r
.49571 .14261 m .44309 .17845 L p .43868 .18607 L F P
0 g
s
0 .312 .728 r
.3681 .22951 m .36815 .22954 L .36772 .22926 L F
.37974 .23718 m .36815 .22954 L .3681 .22951 L F
.731 .628 .743 r
.36086 .2278 m .32935 .24925 L .3615 .26805 L p F P
0 g
s
.801 .82 .866 r
.36274 .24725 m .35215 .24038 L p .36927 .23029 L F P
0 g
s
.801 .82 .866 r
.36927 .23029 m .37839 .23629 L .36274 .24725 L F
.742 .651 .76 r
.36274 .24725 m .37862 .23644 L p .38154 .23818 L F P
0 g
s
.663 .492 .644 r
.36147 .24491 m .38734 .25925 L p .40052 .24671 L F P
0 g
s
.663 .492 .644 r
.37749 .234 m .36147 .24491 L p .40052 .24671 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .34326 .21511 L .34501 .21607 L F
.801 .82 .866 r
.35215 .24038 m .36817 .22956 L .36927 .23029 L F
0 .312 .728 r
.32463 .20328 m .36772 .22926 L .36195 .22546 L F
.463 .169 .381 r
.36147 .24491 m .37749 .234 L p .37645 .2335 L F P
0 g
s
.463 .169 .381 r
.35215 .24038 m .36147 .24491 L p .37645 .2335 L F P
0 g
s
.801 .82 .866 r
.35215 .24038 m .3681 .22951 L p .36817 .22956 L F P
0 g
s
.463 .169 .381 r
.3681 .22951 m .35215 .24038 L p .37645 .2335 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .36443 .22776 L .36772 .22926 L F
.36443 .22776 m .36806 .2295 L .36772 .22926 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.753 .678 .778 r
.36086 .2278 m .32935 .24925 L .30392 .23408 L p F P
0 g
s
.753 .678 .778 r
.32935 .24925 m .36086 .2278 L .33554 .21255 L p F P
0 g
s
.753 .678 .778 r
.33554 .21255 m .30392 .23408 L .32935 .24925 L p F P
0 g
s
.753 .678 .778 r
.30392 .23408 m .33554 .21255 L .36086 .2278 L p F P
0 g
s
.786 .767 .835 r
.33554 .21255 m .30392 .23408 L .28821 .22432 L p F P
0 g
s
.786 .767 .835 r
.30392 .23408 m .33554 .21255 L .31998 .20268 L p F P
0 g
s
.786 .767 .835 r
.31998 .20268 m .28821 .22432 L .30392 .23408 L p F P
0 g
s
0 .293 .707 r
.39668 .28832 m .43091 .30776 L p .29252 .22515 L F P
0 g
s
0 .293 .707 r
.3615 .26805 m .39668 .28832 L p .29252 .22515 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .293 .707 r
.32935 .24925 m .3615 .26805 L p .29252 .22515 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.668 .503 .652 r
.49185 .30269 m .46031 .32417 L .43091 .30776 L p F P
0 g
s
0 .293 .707 r
.43091 .30776 m .46031 .32417 L p .29252 .22515 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .293 .707 r
.30392 .23408 m .32935 .24925 L p .29252 .22515 L F P
0 g
s
0 .312 .728 r
.33554 .21255 m .36086 .2278 L p .32463 .20328 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.622 .42 .588 r
.51315 .31408 m .48147 .33566 L .46031 .32417 L p F P
0 g
s
.622 .42 .588 r
.46031 .32417 m .49185 .30269 L .51315 .31408 L p F P
0 g
s
.622 .42 .588 r
.49185 .30269 m .46031 .32417 L .48147 .33566 L p F P
0 g
s
0 .293 .707 r
.46031 .32417 m .48147 .33566 L p .29252 .22515 L F P
0 g
s
.622 .42 .588 r
.48147 .33566 m .51315 .31408 L .49185 .30269 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
0 .293 .707 r
.28821 .22432 m .30392 .23408 L p .29252 .22515 L F P
0 g
s
0 .312 .728 r
.31998 .20268 m .33554 .21255 L p .32463 .20328 L F P
0 g
s
.786 .767 .835 r
.28821 .22432 m .31998 .20268 L .33554 .21255 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .302 .718 r
.42099 .28116 m .44672 .29542 L p .44623 .29353 L F P
0 g
s
0 .302 .718 r
.389 .26281 m .42099 .28116 L p .44623 .29353 L F P
0 g
s
0 .302 .718 r
.36274 .24725 m .389 .26281 L p .44623 .29353 L F P
0 g
s
.467 .176 .387 r
.52368 .31913 m .49184 .34082 L .48147 .33566 L p F P
0 g
s
.467 .176 .387 r
.48147 .33566 m .51315 .31408 L .52368 .31913 L p F P
0 g
s
.467 .176 .387 r
.51315 .31408 m .48147 .33566 L .49184 .34082 L p F P
0 g
s
0 .293 .707 r
.48147 .33566 m .49184 .34082 L p .29252 .22515 L F P
0 g
s
.467 .176 .387 r
.49184 .34082 m .52368 .31913 L .51315 .31408 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .302 .718 r
.44672 .29542 m .45643 .3002 L .44623 .29353 L p F P
0 g
s
0 .302 .718 r
.35215 .24038 m .36274 .24725 L p .44623 .29353 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .31613 .19943 L .31998 .20268 L p F P
0 g
s
.777 .978 .911 r
.31998 .20268 m .28821 .22432 L .28419 .22118 L p F P
0 g
s
.777 .978 .911 r
.28419 .22118 m .31613 .19943 L .31998 .20268 L p F P
0 g
s
.777 .978 .911 r
.28821 .22432 m .31998 .20268 L .31613 .19943 L p F P
0 g
s
.777 .978 .911 r
.31613 .19943 m .28419 .22118 L .28821 .22432 L p F P
0 g
s
0 .293 .707 r
.29252 .22515 m .28419 .22118 L .28821 .22432 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.116 0 0 r
.52977 .35544 m .49184 .34082 L .52368 .31913 L p F P
0 g
s
0 .293 .707 r
.52977 .35544 m .49184 .34082 L .29252 .22515 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .302 .718 r
.36147 .24491 m .35215 .24038 L p .44623 .29353 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.391 .068 .293 r
.31613 .19943 m .28419 .22118 L .29252 .22515 L p F P
0 g
s
.391 .068 .293 r
.29252 .22515 m .32463 .20328 L .31613 .19943 L p F P
0 g
s
.391 .068 .293 r
.28419 .22118 m .31613 .19943 L .32463 .20328 L p F P
0 g
s
.391 .068 .293 r
.32463 .20328 m .29252 .22515 L .28419 .22118 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .302 .718 r
.38734 .25925 m .36147 .24491 L p .44623 .29353 L F P
0 g
s
0 .302 .718 r
.44623 .29353 m .41981 .27787 L .38734 .25925 L p F P
0 g
s
.824 .673 .695 r
.62646 .45001 m .62766 .45576 L .63214 .45427 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62593 .42249 m
.62968 .42112 L
s
.662 .57 .741 r
.66799 .44988 m .66918 .45564 L .62766 .45576 L p F P
0 g
s
.662 .57 .741 r
.62766 .45576 m .62646 .45001 L .66799 .44988 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62266 .42358 L
s
.62266 .42358 m
.62275 .42356 L
s
0 .293 .707 r
.41569 .28921 m .52977 .35544 L p .29252 .22515 L F P
0 g
s
.753 .678 .778 r
.50332 .25823 m .47022 .28077 L .4557 .27203 L p F P
0 g
s
.753 .678 .778 r
.4557 .27203 m .48887 .24944 L .50332 .25823 L p F P
0 g
s
.753 .678 .778 r
.47022 .28077 m .50332 .25823 L .48887 .24944 L p F P
0 g
s
.753 .678 .778 r
.48887 .24944 m .4557 .27203 L .47022 .28077 L p F P
0 g
s
.785 .763 .833 r
.48887 .24944 m .4557 .27203 L .44651 .26621 L p F P
0 g
s
.785 .763 .833 r
.44651 .26621 m .47977 .24356 L .48887 .24944 L p F P
0 g
s
.785 .763 .833 r
.4557 .27203 m .48887 .24944 L .47977 .24356 L p F P
0 g
s
.785 .763 .833 r
.47977 .24356 m .44651 .26621 L .4557 .27203 L p F P
0 g
s
.795 .962 .917 r
.47977 .24356 m .44651 .26621 L .44373 .264 L p F P
0 g
s
.795 .962 .917 r
.44373 .264 m .47709 .24128 L .47977 .24356 L p F P
0 g
s
.795 .962 .917 r
.44651 .26621 m .47977 .24356 L .47709 .24128 L p F P
0 g
s
.795 .962 .917 r
.47709 .24128 m .44373 .264 L .44651 .26621 L p F P
0 g
s
.3 0 .183 r
.47709 .24128 m .44373 .264 L .44771 .26568 L p F P
0 g
s
0 .331 .749 r
.47977 .24356 m .48887 .24944 L p .58175 .2999 L F P
0 g
s
0 .331 .749 r
.47709 .24128 m .47977 .24356 L p .58175 .2999 L F P
0 g
s
0 .331 .749 r
.48117 .2429 m .47709 .24128 L p .58175 .2999 L F P
0 g
s
.3 0 .183 r
.44771 .26568 m .48117 .2429 L .47709 .24128 L p F P
0 g
s
.3 0 .183 r
.44373 .264 m .47709 .24128 L .48117 .2429 L p F P
0 g
s
.3 0 .183 r
.48117 .2429 m .44771 .26568 L .44373 .264 L p F P
0 g
s
.589 .365 .544 r
.48117 .2429 m .44771 .26568 L .45714 .27061 L p F P
0 g
s
.589 .365 .544 r
.45714 .27061 m .45807 .27109 L p .46012 .26858 L F P
0 g
s
.589 .365 .544 r
.46012 .26858 m .48117 .2429 L .45714 .27061 L F
0 .331 .749 r
.49161 .24825 m .48117 .2429 L p .58175 .2999 L F P
0 g
s
.589 .365 .544 r
.44771 .26568 m .48117 .2429 L .49161 .24825 L p F P
0 g
s
0 .331 .749 r
.48887 .24944 m .50332 .25823 L p .58175 .2999 L F P
0 g
s
.589 .365 .544 r
.49161 .24825 m .45807 .27109 L .45714 .27061 L p F P
0 g
s
.589 .365 .544 r
.45714 .27061 m .44771 .26568 L p .48771 .2498 L F P
0 g
s
.589 .365 .544 r
.49161 .24825 m .45714 .27061 L .48771 .2498 L F
0 .312 .728 r
.45796 .27153 m .56308 .33276 L p .45457 .27384 L F P
0 g
s
0 .312 .728 r
.32463 .20328 m .45796 .27153 L .45457 .27384 L F
.44917 .26641 m .45796 .27153 L p .32463 .20328 L F P
0 g
s
0 .312 .728 r
.4557 .27203 m .47022 .28077 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.44651 .26621 m .4557 .27203 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.44373 .264 m .44651 .26621 L p .5482 .32275 L F P
0 g
s
.654 .476 .632 r
.49161 .24825 m .45807 .27109 L .45823 .27118 L p F P
0 g
s
.654 .476 .632 r
.45823 .27118 m .47266 .27909 L p .49142 .24857 L F P
0 g
s
0 .312 .728 r
.47049 .27883 m .56308 .33276 L p .47083 .27857 L F P
0 g
s
0 .312 .728 r
.47083 .27857 m .45837 .27125 L .47049 .27883 L F
.45837 .27125 m .44917 .26641 L .47049 .27883 L p F P
0 g
s
0 .331 .749 r
.72662 .39186 m .50332 .25823 L .58175 .2999 L p F P
0 g
s
.741 .65 .759 r
.50332 .25823 m .72662 .39186 L .69427 .41389 L p F P
0 g
s
0 .331 .749 r
.50727 .25675 m .49161 .24825 L p .58175 .2999 L F P
0 g
s
0 .312 .728 r
.56308 .33276 m .48631 .28723 L .48597 .28746 L F
.654 .476 .632 r
.47266 .27909 m .45823 .27118 L p .50411 .25767 L F P
0 g
s
0 .312 .728 r
.48631 .28723 m .47122 .27829 L .48597 .28746 L F
.47122 .27829 m .45837 .27125 L p .48597 .28746 L F P
0 g
s
.685 .534 .675 r
.50727 .25675 m .47366 .27964 L .47787 .28201 L p F P
0 g
s
.685 .534 .675 r
.47787 .28201 m .49018 .28893 L p .50404 .26418 L F P
0 g
s
0 .331 .749 r
.52635 .26744 m .50727 .25675 L p .58175 .2999 L F P
0 g
s
.685 .534 .675 r
.49018 .28893 m .47787 .28201 L p .5181 .26992 L F P
0 g
s
0 .312 .728 r
.48671 .28695 m .48635 .28726 L p .56308 .33276 L F P
0 g
s
.706 .576 .706 r
.52635 .26744 m .49271 .29035 L .49702 .29282 L p F P
0 g
s
.706 .576 .706 r
.49702 .29282 m .50913 .29976 L p .52353 .27477 L F P
0 g
s
0 .331 .749 r
.54668 .27908 m .52635 .26744 L p .58175 .2999 L F P
0 g
s
.706 .576 .706 r
.50913 .29976 m .49702 .29282 L p .53457 .28243 L F P
0 g
s
0 .312 .728 r
.50358 .29656 m .50325 .29687 L p .56308 .33276 L F P
0 g
s
0 .331 .749 r
.58175 .2999 m .56588 .29034 L .54668 .27908 L p F P
0 g
s
.725 .615 .734 r
.5279 .31068 m .51611 .3038 L p .55242 .29398 L F P
0 g
s
.725 .615 .734 r
.51611 .3038 m .5279 .31068 L p .54278 .28564 L F P
0 g
s
0 .312 .728 r
.52046 .30631 m .50358 .29656 L p .52006 .30658 L F P
0 g
s
0 .312 .728 r
.44771 .26568 m .44373 .264 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.45807 .27109 m .44771 .26568 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.47366 .27964 m .45807 .27109 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.49271 .29035 m .47366 .27964 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.51303 .302 m .49271 .29035 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.5482 .32275 m .53226 .31323 L .51303 .302 L p F P
0 g
s
.715 .593 .719 r
.52046 .30631 m .48682 .32922 L .48247 .32671 L p F P
0 g
s
.715 .593 .719 r
.48247 .32671 m .46993 .31947 L p .50745 .3097 L F P
0 g
s
.715 .593 .719 r
.52046 .30631 m .48247 .32671 L .50745 .3097 L F
.725 .615 .734 r
.54668 .27908 m .51303 .302 L .51611 .3038 L p F P
0 g
s
.725 .615 .734 r
.54278 .28564 m .54668 .27908 L .51611 .3038 L F
.5279 .31068 m .53226 .31323 L p .53554 .30547 L F P
0 g
s
.725 .615 .734 r
.53554 .30547 m .54668 .27908 L .5279 .31068 L F
0 .312 .728 r
.52046 .30631 m .52015 .30664 L p .56308 .33276 L F P
0 g
s
.747 .662 .767 r
.56588 .29034 m .53226 .31323 L .53377 .31413 L p F P
0 g
s
.747 .662 .767 r
.53377 .31413 m .54584 .32134 L p .5642 .29341 L F P
0 g
s
.747 .662 .767 r
.58175 .2999 m .5482 .32275 L .54584 .32134 L p F P
0 g
s
.747 .662 .767 r
.54584 .32134 m .53377 .31413 L p .57443 .30187 L F P
0 g
s
0 .312 .728 r
.53597 .31542 m .52046 .30631 L p .53558 .31569 L F P
0 g
s
.731 .628 .743 r
.48682 .32922 m .52046 .30631 L .53377 .31413 L p F P
0 g
s
.731 .628 .743 r
.53377 .31413 m .53597 .31542 L p .52901 .31737 L F P
0 g
s
.731 .628 .743 r
.52901 .31737 m .48682 .32922 L .53377 .31413 L F
.747 .662 .767 r
.53377 .31413 m .53226 .31323 L p .53695 .31197 L F P
0 g
s
.747 .662 .767 r
.57443 .30187 m .53377 .31413 L .53695 .31197 L F
.58175 .2999 m .54584 .32134 L .57443 .30187 L F
0 .312 .728 r
.53597 .31542 m .53569 .31576 L p .56308 .33276 L F P
0 g
s
.732 .63 .745 r
.69427 .41389 m .72662 .39186 L .73339 .39587 L p F P
0 g
s
0 .312 .728 r
.72999 .4332 m .69427 .41389 L p .5482 .32275 L F P
0 g
s
0 .312 .728 r
.54885 .32315 m .53597 .31542 L p .56308 .33276 L F P
0 g
s
.75 .669 .772 r
.51531 .346 m .54885 .32315 L .54584 .32134 L p F P
0 g
s
.75 .669 .772 r
.54584 .32134 m .53597 .31542 L p .52014 .33884 L F P
0 g
s
.75 .669 .772 r
.51531 .346 m .54584 .32134 L .52014 .33884 L F
.53597 .31542 m .50237 .33831 L .51228 .3442 L p F P
0 g
s
.75 .669 .772 r
.51228 .3442 m .51531 .346 L p .52014 .33884 L F P
0 g
s
.75 .669 .772 r
.52014 .33884 m .53597 .31542 L .51228 .3442 L F
.747 .662 .767 r
.54584 .32134 m .5482 .32275 L p .55081 .31795 L F P
0 g
s
.747 .662 .767 r
.55081 .31795 m .5642 .29341 L .54584 .32134 L F
.5642 .29341 m .56588 .29034 L .53377 .31413 L F
.731 .628 .743 r
.50237 .33831 m .53597 .31542 L .53377 .31413 L p F P
0 g
s
.731 .628 .743 r
.53377 .31413 m .5279 .31068 L p .50931 .33079 L F P
0 g
s
.731 .628 .743 r
.50237 .33831 m .53377 .31413 L .50931 .33079 L F
.5279 .31068 m .52046 .30631 L p .51179 .32165 L F P
0 g
s
.731 .628 .743 r
.50237 .33831 m .5279 .31068 L .51179 .32165 L F
.52046 .30631 m .48682 .32922 L .49427 .33357 L p F P
0 g
s
.731 .628 .743 r
.49427 .33357 m .50237 .33831 L p .51179 .32165 L F P
0 g
s
.731 .628 .743 r
.51179 .32165 m .52046 .30631 L .49427 .33357 L F
.725 .615 .734 r
.56588 .29034 m .53226 .31323 L .5279 .31068 L p F P
0 g
s
.725 .615 .734 r
.56588 .29034 m .5279 .31068 L .55242 .29398 L F
.51611 .3038 m .51303 .302 L p .52151 .30013 L F P
0 g
s
.725 .615 .734 r
.56588 .29034 m .51611 .3038 L .52151 .30013 L F
.715 .593 .719 r
.48682 .32922 m .52046 .30631 L .51611 .3038 L p F P
0 g
s
.715 .593 .719 r
.51611 .3038 m .50913 .29976 L p .49538 .31792 L F P
0 g
s
.715 .593 .719 r
.48682 .32922 m .51611 .3038 L .49538 .31792 L F
.50913 .29976 m .50358 .29656 L p .49808 .30728 L F P
0 g
s
.715 .593 .719 r
.48682 .32922 m .50913 .29976 L .49808 .30728 L F
.706 .576 .706 r
.54668 .27908 m .51303 .302 L .50913 .29976 L p F P
0 g
s
.706 .576 .706 r
.54668 .27908 m .50913 .29976 L .53457 .28243 L F
.49702 .29282 m .49271 .29035 L p .50417 .28796 L F P
0 g
s
.706 .576 .706 r
.54668 .27908 m .49702 .29282 L .50417 .28796 L F
0 .312 .728 r
.50358 .29656 m .48671 .28695 L p .50318 .29683 L F P
0 g
s
.699 .561 .695 r
.45307 .30986 m .48671 .28695 L .49702 .29282 L p F P
0 g
s
.699 .561 .695 r
.49702 .29282 m .50358 .29656 L p .48394 .30173 L F P
0 g
s
.699 .561 .695 r
.48394 .30173 m .45307 .30986 L .49702 .29282 L F
.715 .593 .719 r
.50358 .29656 m .46993 .31947 L .47548 .32267 L p F P
0 g
s
.715 .593 .719 r
.47548 .32267 m .48682 .32922 L p .49808 .30728 L F P
0 g
s
.715 .593 .719 r
.49808 .30728 m .50358 .29656 L .47548 .32267 L F
.706 .576 .706 r
.50913 .29976 m .51303 .302 L p .51559 .29536 L F P
0 g
s
.706 .576 .706 r
.51559 .29536 m .52353 .27477 L .50913 .29976 L F
.52353 .27477 m .52635 .26744 L .49702 .29282 L F
.699 .561 .695 r
.46993 .31947 m .50358 .29656 L .49702 .29282 L p F P
0 g
s
.699 .561 .695 r
.49702 .29282 m .49018 .28893 L p .47985 .30452 L F P
0 g
s
.699 .561 .695 r
.46993 .31947 m .49702 .29282 L .47985 .30452 L F
.49018 .28893 m .48671 .28695 L p .48326 .29364 L F P
0 g
s
.699 .561 .695 r
.46993 .31947 m .49018 .28893 L .48326 .29364 L F
.685 .534 .675 r
.52635 .26744 m .49271 .29035 L .49018 .28893 L p F P
0 g
s
.685 .534 .675 r
.52635 .26744 m .49018 .28893 L .5181 .26992 L F
.47787 .28201 m .47366 .27964 L p .48532 .27694 L F P
0 g
s
.685 .534 .675 r
.52635 .26744 m .47787 .28201 L .48532 .27694 L F
0 .312 .728 r
.48671 .28695 m .47122 .27829 L p .48631 .28723 L F P
0 g
s
.679 .523 .667 r
.43762 .30117 m .47122 .27829 L .47787 .28201 L p F P
0 g
s
.679 .523 .667 r
.47787 .28201 m .48671 .28695 L p .45869 .29507 L F P
0 g
s
.679 .523 .667 r
.45869 .29507 m .43762 .30117 L .47787 .28201 L F
.699 .561 .695 r
.48671 .28695 m .45307 .30986 L .45654 .31184 L p F P
0 g
s
.699 .561 .695 r
.45654 .31184 m .46993 .31947 L p .48326 .29364 L F P
0 g
s
.699 .561 .695 r
.48326 .29364 m .48671 .28695 L .45654 .31184 L F
.685 .534 .675 r
.49018 .28893 m .49271 .29035 L p .49464 .28589 L F P
0 g
s
.685 .534 .675 r
.49464 .28589 m .50404 .26418 L .49018 .28893 L F
.50404 .26418 m .50727 .25675 L .47787 .28201 L F
.679 .523 .667 r
.45307 .30986 m .48671 .28695 L .47787 .28201 L p F P
0 g
s
.679 .523 .667 r
.47787 .28201 m .47266 .27909 L p .4654 .2905 L F P
0 g
s
.679 .523 .667 r
.45307 .30986 m .47787 .28201 L .4654 .2905 L F
.47266 .27909 m .47122 .27829 L p .46953 .28122 L F P
0 g
s
.679 .523 .667 r
.45307 .30986 m .47266 .27909 L .46953 .28122 L F
.654 .476 .632 r
.50727 .25675 m .47366 .27964 L .47266 .27909 L p F P
0 g
s
.654 .476 .632 r
.50727 .25675 m .47266 .27909 L .50411 .25767 L F
.45823 .27118 m .45807 .27109 L p .45858 .27094 L F P
0 g
s
.654 .476 .632 r
.50727 .25675 m .45823 .27118 L .45858 .27094 L F
.6 .382 .558 r
.41569 .28921 m .44917 .26641 L .45823 .27118 L p F P
0 g
s
.6 .382 .558 r
.45823 .27118 m .45837 .27125 L p .45773 .27152 L F P
0 g
s
.6 .382 .558 r
.45773 .27152 m .41569 .28921 L .45823 .27118 L F
.679 .523 .667 r
.47122 .27829 m .43762 .30117 L .43906 .30198 L p F P
0 g
s
.679 .523 .667 r
.43906 .30198 m .45307 .30986 L p .46953 .28122 L F P
0 g
s
.679 .523 .667 r
.46953 .28122 m .47122 .27829 L .43906 .30198 L F
.654 .476 .632 r
.47266 .27909 m .47366 .27964 L p .4748 .27764 L F P
0 g
s
.654 .476 .632 r
.4748 .27764 m .49142 .24857 L .47266 .27909 L F
.49142 .24857 m .49161 .24825 L .45823 .27118 L F
.6 .382 .558 r
.42482 .2941 m .45837 .27125 L .45823 .27118 L p F P
0 g
s
.6 .382 .558 r
.45823 .27118 m .45714 .27061 L p .42845 .29146 L F P
0 g
s
.6 .382 .558 r
.42482 .2941 m .45823 .27118 L .42845 .29146 L F
.45714 .27061 m .44917 .26641 L p .42805 .29042 L F P
0 g
s
.6 .382 .558 r
.42482 .2941 m .45714 .27061 L .42805 .29042 L F
.44917 .26641 m .41569 .28921 L .42361 .29345 L p F P
0 g
s
.6 .382 .558 r
.42361 .29345 m .42482 .2941 L p .42805 .29042 L F P
0 g
s
.6 .382 .558 r
.42805 .29042 m .44917 .26641 L .42361 .29345 L F
.547 .298 .489 r
.41569 .28921 m .29252 .22515 L .32463 .20328 L p F P
0 g
s
.547 .298 .489 r
.32463 .20328 m .44917 .26641 L .41569 .28921 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77237 .41698 L
s
.67096 .45276 m
.67141 .4549 L
s
.67141 .4549 m
.67675 .48077 L
s
.824 .673 .695 r
.61447 .39242 m .61567 .39819 L .62017 .39675 L p F P
0 g
s
.824 .673 .695 r
.62017 .39675 m .61897 .39099 L .61447 .39242 L p F P
0 g
s
.518 .065 .117 r
.65606 .39214 m .61447 .39242 L .61897 .39099 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.64842 .4595 m
.66858 .45276 L
s
.662 .57 .741 r
.65606 .39214 m .65725 .39792 L .61567 .39819 L p F P
0 g
s
.662 .57 .741 r
.61567 .39819 m .61447 .39242 L .65606 .39214 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76168 .41976 m
.76604 .4188 L
s
.64242 .43056 m
.66039 .42466 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.65666 .39503 m
.6589 .39431 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
0 .331 .749 r
.74091 .40022 m .74853 .40456 L p .72662 .39186 L F P
0 g
s
0 .331 .749 r
.72662 .39186 m .73339 .39587 L .74091 .40022 L p F P
0 g
s
0 .331 .749 r
.74853 .40456 m .75564 .40852 L p .72662 .39186 L F P
0 g
s
.74688 .42984 m
.75133 .45177 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
0 .331 .749 r
.75564 .40852 m .76163 .41178 L p .72662 .39186 L F P
0 g
s
0 .312 .728 r
.73597 .43726 m .73614 .43713 L p .69427 .41389 L F P
0 g
s
0 .312 .728 r
.73361 .43613 m .73597 .43726 L p .69427 .41389 L F P
0 g
s
0 .312 .728 r
.72926 .43383 m .73361 .43613 L p .69427 .41389 L F P
0 g
s
0 .331 .749 r
.7666 .4136 m .76253 .41104 L .72662 .39186 L p F P
0 g
s
0 .331 .749 r
.76861 .41501 m .7666 .4136 L p .72662 .39186 L F P
0 g
s
0 .331 .749 r
.76841 .41517 m .76861 .41501 L p .72662 .39186 L F P
0 g
s
0 .331 .749 r
.76601 .41406 m .76841 .41517 L p .72662 .39186 L F P
0 g
s
0 .331 .749 r
.76163 .41178 m .76601 .41406 L p .72662 .39186 L F P
0 g
s
0 .331 .749 r
.76253 .41104 m .72662 .39186 L p .58175 .2999 L F P
0 g
s
.6364 .40155 m
.65666 .39503 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.72325 .4302 m
.724 .42996 L
s
.74102 .42428 m
.74545 .4228 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.471 .182 .392 r
.73597 .43726 m .76841 .41517 L .76601 .41406 L p F P
0 g
s
.73544 .42433 m
.74051 .42354 L
s
.27843 .46905 m
.26456 .47116 L
s
.408 .811 .595 r
.76861 .41501 m .73614 .43713 L .73597 .43726 L p F P
0 g
s
.408 .811 .595 r
.73597 .43726 m .76841 .41517 L .76861 .41501 L p F P
0 g
s
.408 .811 .595 r
.73614 .43713 m .76861 .41501 L .76841 .41517 L p F P
0 g
s
.408 .811 .595 r
.76841 .41517 m .73597 .43726 L .73614 .43713 L p F P
0 g
s
.809 .86 .887 r
.7666 .4136 m .73409 .43574 L .73614 .43713 L p F P
0 g
s
.809 .86 .887 r
.73614 .43713 m .76861 .41501 L .7666 .4136 L p F P
0 g
s
.809 .86 .887 r
.73409 .43574 m .7666 .4136 L .76861 .41501 L p F P
0 g
s
.809 .86 .887 r
.76861 .41501 m .73614 .43713 L .73409 .43574 L p F P
0 g
s
.72157 .4262 m
.73544 .42433 L
s
.72443 .42981 m
.74102 .42428 L
s
.29399 .46695 m
.27843 .46905 L
s
.719 .42652 m
.72157 .4262 L
s
.774 .729 .812 r
.76253 .41104 m .72999 .4332 L .73409 .43574 L p F P
0 g
s
.774 .729 .812 r
.73409 .43574 m .7666 .4136 L .76253 .41104 L p F P
0 g
s
.774 .729 .812 r
.7666 .4136 m .73409 .43574 L .72999 .4332 L p F P
0 g
s
.774 .729 .812 r
.72999 .4332 m .76253 .41104 L .7666 .4136 L p F P
0 g
s
.76 .693 .788 r
.72999 .4332 m .5482 .32275 L .58175 .2999 L p F P
0 g
s
.76 .693 .788 r
.58175 .2999 m .76253 .41104 L .72999 .4332 L p F P
0 g
s
.70601 .4281 m
.71821 .42661 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .293 .707 r
.42482 .2941 m .41569 .28921 L .52977 .35544 L p F P
0 g
s
0 .293 .707 r
.43762 .30117 m .42482 .2941 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.45307 .30986 m .43762 .30117 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.46993 .31947 m .45307 .30986 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.48682 .32922 m .46993 .31947 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.50237 .33831 m .48682 .32922 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.51531 .346 m .50237 .33831 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.52461 .35168 m .51531 .346 L p .52977 .35544 L F P
0 g
s
0 .293 .707 r
.52977 .35544 m .52955 .35491 L .52461 .35168 L p F P
0 g
s
0 .312 .728 r
.55809 .32888 m .54885 .32315 L p .56308 .33276 L F P
0 g
s
0 .312 .728 r
.56308 .33276 m .56295 .33217 L .55809 .32888 L p F P
0 g
s
.544 .91 .726 r
.56295 .33217 m .52955 .35491 L .52977 .35544 L p F P
0 g
s
.544 .91 .726 r
.52977 .35544 m .56308 .33276 L .56295 .33217 L p F P
0 g
s
.544 .91 .726 r
.52955 .35491 m .56295 .33217 L .56308 .33276 L p F P
0 g
s
.544 .91 .726 r
.56308 .33276 m .52977 .35544 L .52955 .35491 L p F P
0 g
s
.808 .852 .883 r
.55809 .32888 m .52461 .35168 L .52955 .35491 L p F P
0 g
s
.808 .852 .883 r
.52955 .35491 m .56295 .33217 L .55809 .32888 L p F P
0 g
s
.808 .852 .883 r
.56295 .33217 m .52955 .35491 L .52461 .35168 L p F P
0 g
s
.808 .852 .883 r
.52461 .35168 m .55809 .32888 L .56295 .33217 L p F P
0 g
s
.589 .365 .544 r
.45807 .27109 m .49161 .24825 L .48117 .2429 L p F P
0 g
s
.6 .382 .558 r
.45837 .27125 m .42482 .2941 L .41569 .28921 L p F P
0 g
s
.774 .731 .813 r
.52461 .35168 m .55809 .32888 L .54885 .32315 L p F P
0 g
s
.774 .731 .813 r
.51531 .346 m .54885 .32315 L .55809 .32888 L p F P
0 g
s
.774 .731 .813 r
.55809 .32888 m .52461 .35168 L .51531 .346 L p F P
0 g
s
.774 .731 .813 r
.54885 .32315 m .51531 .346 L .52461 .35168 L p F P
0 g
s
.654 .476 .632 r
.47366 .27964 m .50727 .25675 L .49161 .24825 L p F P
0 g
s
.654 .476 .632 r
.45807 .27109 m .49161 .24825 L .50727 .25675 L p F P
0 g
s
.652 .472 .628 r
.45837 .27125 m .42482 .2941 L .43762 .30117 L p F P
0 g
s
.652 .472 .628 r
.43762 .30117 m .47122 .27829 L .45837 .27125 L p F P
0 g
s
.652 .472 .628 r
.42482 .2941 m .45837 .27125 L .47122 .27829 L p F P
0 g
s
.652 .472 .628 r
.47122 .27829 m .43762 .30117 L .42482 .2941 L p F P
0 g
s
.75 .669 .772 r
.54885 .32315 m .51531 .346 L .50237 .33831 L p F P
0 g
s
.75 .669 .772 r
.50237 .33831 m .53597 .31542 L .54885 .32315 L p F P
0 g
s
.747 .662 .767 r
.5482 .32275 m .58175 .2999 L .56588 .29034 L p F P
0 g
s
.747 .662 .767 r
.53226 .31323 m .56588 .29034 L .58175 .2999 L p F P
0 g
s
.679 .523 .667 r
.48671 .28695 m .45307 .30986 L .43762 .30117 L p F P
0 g
s
.731 .628 .743 r
.53597 .31542 m .50237 .33831 L .48682 .32922 L p F P
0 g
s
.685 .534 .675 r
.49271 .29035 m .52635 .26744 L .50727 .25675 L p F P
0 g
s
.685 .534 .675 r
.47366 .27964 m .50727 .25675 L .52635 .26744 L p F P
0 g
s
.725 .615 .734 r
.53226 .31323 m .56588 .29034 L .54668 .27908 L p F P
0 g
s
.725 .615 .734 r
.51303 .302 m .54668 .27908 L .56588 .29034 L p F P
0 g
s
.699 .561 .695 r
.50358 .29656 m .46993 .31947 L .45307 .30986 L p F P
0 g
s
.715 .593 .719 r
.46993 .31947 m .50358 .29656 L .52046 .30631 L p F P
0 g
s
.706 .576 .706 r
.49271 .29035 m .52635 .26744 L .54668 .27908 L p F P
0 g
s
.706 .576 .706 r
.51303 .302 m .54668 .27908 L .52635 .26744 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080MR]Q0P00003A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0030000001f:f40MR]Q00@0MR]Q0P00003?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0800000
1P1f:f42000000030:UmY000000000000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<0000007H[H@1f:f401@1f
:f400`000000ZGfT0:UmY0030:UmY0800000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000H0MR]Q0P000008
0:UmY0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT
00X0ZGfT0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000001P1f:f42000000l0ZGfT0P0000350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000001f:f40MR]Q00D0MR]Q00<000000:UmY02YOJ@04@2YOJ@200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<0000007H[H@1f:f40101f:f42000001<0ZGfT0P0000000`2dTk@000000000
00310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000001P1f:f400`000000ZGfT0:UmY00B0:UmY0030000002dTk@0
]9>d00<0]9>d0P00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000001f:f40MR]Q00@0MR]Q0P00000C0:Um
Y0800000202dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000607H[H@030000002YOJ@0ZGfT0180
ZGfT00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
001f:f40MR]Q00D0MR]Q00<000000:UmY02YOJ@04P2YOJ@00`000000]9>d0;BC]00<0;BC]0800000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@2000000H0MR]Q0P00000C0:UmY08000004@2dTk@200000;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;P0]9>d00<0000007H[H@1f:f401@1f:f400`000000ZGfT0:UmY00B0:UmY0030000002dTk@0
]9>d01<0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000001P1f:f42000001<0ZGfT0P00000H0;BC
]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT0180
ZGfT00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0800000
1P1f:f42000001<0ZGfT0P00000K0;BC]0030000002mYl80_JO200800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT0180ZGfT00<000000;BC]02dTk@06P2d
Tk@00`000000_JO20;fW`P030;fW`P030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P000000
0`1f:f40000007H[H@0307H[H@8000004`2YOJ@2000001/0]9>d0P0000070;fW`P800000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT0180ZGfT00<000000;BC
]02dTk@06P2dTk@00`000000_JO20;fW`P090;fW`P030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P00000607H[H@8000004`2YOJ@2000001/0]9>d0P00000=0;fW`P800000Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT0180ZGfT00<000000;BC]02dTk@0
6P2dTk@00`000000_JO20;fW`P0?0;fW`P030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
000607H[H@800000502YOJ@00`000000]9>d0;BC]00I0;BC]08000004`2mYl8200000:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<0000007H[H@1f:f40101f:f400`3=dMd000000:UmY00C0:UmY08000006`2dTk@0
0`000000_JO20;fW`P0E0;fW`P030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00000607H[
H@800000502YOJ@00`000000]9>d0;BC]00I0;BC]08000005P2mYl82000000030<gCgP0000000000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000MR]Q07H[H@0407H[H@03
0<gAg@000000ZGfT01<0ZGfT0P00000K0;BC]0030000002mYl80_JO201D0_JO200<000000<gCgP3=
dmh00`3=dmh200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P0000000`1T4D/000000000000Y0;BC]0800000
1P1f:f42000001@0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO20;fW`P0D0;fW`P800000
203=dmh00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000001T4D/0I15;00<0I15;0P00
000V0;BC]0030000001f:f40MR]Q00@0MR]Q00<0cM7M0000002YOJ@04`2YOJ@2000001/0]9>d0P00
000F0;fW`P030000003=dmh0cM?N00H0cM?N0P00002S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]08000001@1T4D/2
0000000308a<O@00000000000280]9>d0P00000607H[H@800000502YOJ@00`000000]9>d0;BC]00J
0;BC]0030000002mYl80_JO201D0_JO200<000000<gCgP3=dmh01P3=dmh00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000001T4D/0I15;00@0I15;00<0000008a<O@2<C7d00`2<C7d20000
01l0]9>d00<0000007H[H@1f:f40101f:f400`3=dMd000000:UmY00C0:UmY08000006`2dTk@20000
01H0_JO20P0000070<gCgP800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000D0I15;0P00000808a<O@80
00006`2dTk@2000000H0MR]Q0P00000D0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;fW`P2m
Yl805@2mYl800`000000cM?N0<gCgP060<gCgP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000I15;
06@AB`0406@AB`030000002<C7d0S4am00X0S4am0P00000H0;BC]0030000001f:f40MR]Q00@0MR]Q
00<0cM7M0000002YOJ@04`2YOJ@2000001/0]9>d0P00000F0;fW`P800000203=dmh00`000000]9>d
0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]08000001@1T4D/2000000l0S4am0P00000D0;BC]08000001`1f
:f400`000000ZGfT0:UmY00B0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;fW`P2mYl805@2m
Yl800`000000cM?N0<gCgP060<gCgP800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000I15;06@AB`04
06@AB`030000002<C7d0S4am0140S4am0P00000A0;BC]0030000001f:f40MR]Q00@0MR]Q00<0cM7M
000000000000502YOJ@00`000000]9>d0;BC]00I0;BC]08000005P2mYl82000000P0cM?N00<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@2000000D0I15;0P00000F08a<O@8000003@2dTk@20000
00L0MR]Q00<000000:UmY02YOJ@04P2YOJ@2000001/0]9>d00<000000;fW`P2mYl805@2mYl800`00
0000cM?N0<gCgP060<gCgP800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000I15;06@AB`0406@AB`03
0000002<C7d0S4am01P0S4am0P00000:0;BC]0030000001f:f40MR]Q00@0MR]Q00<0cM7M00000000
0000502YOJ@00`000000]9>d0;BC]00I0;BC]08000005P2mYl82000000P0cM?N00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@200000080I15;0P00000M08a<O@8000001P2dTk@2000000L0MR]Q
00<000000:UmY02YOJ@04P2YOJ@2000001/0]9>d00<000000;fW`P2mYl805@2mYl800`000000cM?N
0<gCgP060<gCgP800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@300000240S4am0P0000030;BC]0030000001f
:f40MR]Q00@0MR]Q00<0cM7M000000000000502YOJ@00`000000]9>d0;BC]00I0;BC]08000005P2m
Yl82000000P0cM?N0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0@000008@2<C7d3000000L0MR]Q00<00000
0:UmY02YOJ@04P2YOJ@2000001/0]9>d00<000000;fW`P2mYl805@2mYl800`000000cM?N0<gCgP06
0<gCgP800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@01000000004^d00000000000Q08a<O@8000000`1f:f40
0`3=dMd000000000000D0:UmY0030000002dTk@0]9>d01T0]9>d0P00000G0;fW`P030000003=dmh0
cM?N00H0cM?N0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01_0;BC]00300000000Bk@004^d008000008@2<C7d20000
000307H[H@000000ZGfT01<0ZGfT0P00000K0;BC]0030000002mYl80_JO201D0_JO20P0000070<gC
gP80000000<0[]9Q0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@200000004001;]000000000000000
0240S4am0P00000C0:UmY0030000002dTk@0]9>d01T0]9>d0P00000G0;fW`P030000003=dmh0cM?N
00H0cM?N0P0000020:kBH@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000001;]000
Bk@00`00000Q08a<O@8000003`2YOJ@2000001/0]9>d00<000000;fW`P2mYl805@2mYl82000000P0
cM?N00D0000007;Pb@000000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]08000000P00Bk@300000240
S4am0P00000<0:UmY0030000002dTk@0]9>d01T0]9>d0P00000G0;fW`P030000003=dmh0cM?N00H0
cM?N0P00000207;Pb@030000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P000002001;]0<00000
8@2<C7d2000000T0ZGfT00<000000;BC]02dTk@06@2dTk@00`000000_JO20;fW`P0E0;fW`P800000
203=dmh00`000000L^3907;Pb@0207;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00000004^d001;
]00400000240S4am0P0000050:UmY08000006P2dTk@2000000030;fW`P000000_JO201@0_JO200<0
00000<gCgP3=dmh01P3=dmh2000000@0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@2
0000008004^d1000000Q08a<O@8000000P2YOJ@00`000000]9>d0;BC]00I0;BC]0050000002mYl80
00000000001<02h00`00000@0;fW`P800000203=dmh00`000000L^3907;Pb@0407;Pb@030000002^
dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d0P000002001;]00300000000Bk@000000280S4am0P00000K
0;BC]0030000002mYl8000000080C00^0P00000209IMR`8000003@2mYl800`000000cM?N0<gCgP06
0<gCgP8000001`1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P0000000`00Bk@00000000000020000
0280S4am0P00000G0;BC]0@000000P1<02h00`000000UUf;09IMR`0409IMR`8000002@2mYl820000
00P0cM?N0P00000807;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000001;]000
Bk@01000000R08a<O@800000502dTk@00`000000_JO20000000204`0;P8000001P2FGH/200000003
0:MiX@000000000000H0_JO200<000000<gCgP3=dmh01P3=dmh2000000T0L^390P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]08000000P00Bk@01000000004^d00000000000R08a<O@800000402dTk@200000005
0;fW`P000000C00^04`0;P0000001`2FGH/00`000000YgVQ0:MiX@030:MiX@8000000`2mYl800`00
0000cM?N0<gCgP060<gCgP800000201bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000001000Bk@0
000000000000Bk@200000280S4am0P00000=0;BC]0040000002mYl80000000000080C00^00<00000
09IMR`2FGH/0102FGH/2000000P0YgVQ0`0000070<gCgP800000201bh<T200000;`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d0P0000001000Bk@0000000000000Bk@200000280S4am0P0000090;BC]080000000@0_JO2
0000001<02h0C00^0P00000609IMR`030000002WNJ40YgVQ00X0YgVQ00<000000<gCgP3=dmh0103=
dmh2000000L0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]00400000000Bk@004^d0000008004^d0P00
000R08a<O@8000001P2dTk@010000000_JO200000000000204`0;P030000002FGH/0UUf;00D0UUf;
00<000000:MiX@2WNJ402@2WNJ42000000030:n8[0000000000000<0cM?N0P00000507;Pb@<00000
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@200000003001;]00000000000008004^d0P00000R08a<O@8000000P2d
Tk@2000000040;fW`P000000C00^04`0;P8000001P2FGH/2000000/0YgVQ00<000000:n8[02_R:`0
0`2_R:`30000000302jdg@000000L^390080L^390P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]080000000<0
04^d0000000000000P00Bk@200000280S4am0P0000000`2mYl80000004`0;P0204`0;P030000002F
GH/0UUf;00D0UUf;00<000000:MiX@2WNJ402@2WNJ42000000P0[hR/00@0000002jdg@000000L^39
0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]080000000<004^d0000000000000P00Bk@200000280S4am0P00
00000`1<02h000000000000609IMR`8000002`2WNJ400`000000[hR/0:n8[0090:n8[0<00000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S02dTk@200000003001;]000000004^d008004^d0P00000R08a<O@8000001P2FGH/0
0`000000YgVQ0:MiX@0:0:MiX@030000002_R:`0[hR/00`0[hR/0P0000360;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]00400000000Bk@00000000000<004^d00<0000008a<O@2<C7d07P2<C7d20000000309UQSP000000
00000080UUf;0P00000;0:MiX@8000004@2_R:`00`000000]9>d0;BC]0330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC
]080000000<004^d0000000000000P00Bk@2000001d0S4am00<0000009UQSP2IHHh00`2IHHh20000
00`0YgVQ00<000000:n8[02_R:`03`2_R:`2000000030;BC]000000000000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d0P0000000`00Bk@00000001;]002001;]08000006@2<C7d2000000D0VF6>0P0000000`2VN:00
0000000000080:MiX@8000004@2_R:`00`000000]9>d0;BC]0030;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T`2dTk@01000000004^d000000000003001;]08000005P2<C7d00`000000VF6>09UQSP0409UQSP03
0000002VN:00YWRP00<0YWRP0P0000050:MiX@030000002_R:`0[hR/00l0[hR/0P0000080;BC]080
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U02dTk@200000003001;]0000000000000<004^d0P00000C08a<O@030000
002IHHh0VF6>00<0VF6>0P0000070:IhX0<0000000<0YgVQ0000000000004@2_R:`00`000000]9>d
0;BC]00:0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@200000003001;]000000004^d00<004^d0P00
000?08a<O@8000001@2IHHh00`000000YWRP0:IhX0090:IhX08000004P2_R:`00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d10000004001;]0800000302<C7d0
0`000000VF6>09UQSP0409UQSP030000002VN:00YWRP00P0YWRP0P0000020:f5ZP030000002_R:`0
[hR/00d0[hR/0P00000>0;BC]080000000<0^Ifk000000000000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@01000
000004^d000000000004001;]0800000202<C7d2000000D0VF6>0P00000:0:IhX0030000002]QJX0
[HFZ00<0[HFZ0`00000;0:n8[0030000002dTk@0]9>d00d0]9>d00<000000;VM^`2iWK/00`2iWK/2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d0P0000000`00Bk@0000000000004001;]08000001@2<C7d00`00
0000VF6>09UQSP0409UQSP030000002VN:00YWRP00P0YWRP0P0000080:f5ZP800000202_R:`20000
00h0]9>d0P0000080;VM^`030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P0000000`00Bk@0
0000001;]004001;]0030000002<C7d0S4am008000001@2IHHh2000000X0YWRP00<000000:f5ZP2]
QJX02P2]QJX2000000D0[hR/00<000000;BC]02dTk@01P2dTk@00`2mY/80]9>d0;BC]0040;BC]003
0000002iWK/0^Ifk00T0^Ifk0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]00400000000Bk@00000000000D0
04^d00<0000009UQSP2IHHh0102IHHh00`000000YWRP0:IhX0090:IhX0030000002]QJX0[HFZ00X0
[HFZ0P000000102bSk4000000:n8[02_R:`2000000l0]9>d00<000000;VM^`2iWK/0302iWK/20000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d0P0000000`00Bk@0000000000004001;]08000000P2IHHh2000000X0
YWRP0P00000<0:f5ZP030000002bSk40/Xna0080/Xna0`00000>0;BC]08000004@2iWK/00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02R0;BC]080000000<004^d00000000Bk@01000Bk@2000000/0YWRP
00<000000:f5ZP2]QJX02P2]QJX2000000L0/Xna0P00000<0;BC]0030000002iWK/0^Ifk00l0^Ifk
0P0000000`2oZL@000000000002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0@000001@00Bk@2000000L0YWRP0P00
000<0:f5ZP030000002bSk40/Xna00T0/Xna0P0000080;BC]08000004@2iWK/00`000000_jW40;nY
a0030;nYa0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@01000000004^d000000000004001;]08000001@2V
N:000`000000[HFZ0:f5ZP0;0:f5ZP030000002bSk40/Xna00`0/Xna0P0000050;BC]0030000002i
WK/0^Ifk00l0^Ifk0P0000080;nYa0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@200000003001;]0000000
04^d00@004^d0P0000000`2VN:0000000000000<0:f5ZP8000003@2bSk42000000030;NG^0000000
00000080]9>d0P00000A0;VM^`030000002oZL@0_jW400X0_jW400<000000;BC]02dTk@0Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@4000000D004^d00<000000:f5ZP2]QJX02`2]QJX00`000000/Xna0;:?/@0<0;:?
/@030000002gUkP0]iNh00<0]iNh0P00000A0;VM^`8000002`2oZL@2000000030<:ab@0000000000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:/0]9>d00@00000001;]000000000001000Bk@2000000T0[HFZ0P00000=0;:?
/@800000202gUkP2000000d0^Ifk0P00000<0;nYa00300000032/LT0`[7900<0`[790P00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]00400000000Bk@00000000000@004^d0P0000060:f5ZP030000002bSk40/Xna
00`0/Xna00<000000;NG^02gUkP02P2gUkP2000000X0^Ifk00<000000;nYa02oZL@02P2oZL@20000
00P0`[7900<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00000004^d00000005001;]080
00000P2]QJX2000000h0/Xna00<000000;NG^02gUkP02P2gUkP2000000030;^P_P000000000000H0
^Ifk0P00000<0;nYa00300000032/LT0`[7900T0`[790P00002T0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0@00000
1@00Bk@2000000h0/Xna0P00000<0;NG^0030000002kX;h0^j2n00<0^j2n00<000000;VM^`2iWK/0
0P2iWK/00`000000_jW40;nYa00;0;nYa00300000032/LT0`[7900`0`[790P00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]00400000000Bk@00000000000@004^d0`00000;0;:?/@030000002gUkP0]iNh00X0]iNh
0P0000070;^P_P040000002iWK/00000000000`0_jW40P00000A0<:ab@030000002dTk@0]9>d09l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<00000001;]00000001@00Bk@2000000P0/Xna0P00000<0;NG^0030000
002kX;h0^j2n00P0^j2n0P00000<0;nYa00300000032/LT0`[790180`[790P00002O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0<000001@00Bk@2000000D0/Xna00<000000;NG^02gUkP02`2gUkP00`000000^j2n0;^P
_P0;0;^P_P800000202oZL@2000001L0`[7900<000000;BC]02dTk@0W02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@0
1000000004^d000000000004001;]0<0000000<0/Xna000000000000302gUkP2000000`0^j2n0P00
0000102oZlD000000000000000050;nYa00300000032/LT0`[7901P0`[790P00002L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]00300000000Bk@0000000D004^d0P00000=0;NG^0030000002kX;h0^j2n00/0^j2n00<0
00000;n[a@2oZlD00`2oZlD3000000030;nYa0000000000001d0`[790P00002J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0<000001@00Bk@2000000T0]iNh0P00000<0;^P_P800000202oZlD200000240`[7900<00000
0;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@3000000@004^d0`0000060;NG^0030000002kX;h0^j2n
00/0^j2n00<000000;n[a@2oZlD01`2oZlD2000000030<Jkd000000000000200`[790P00002G0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02n0;BC]0<000001@00Bk@3000000<0]iNh00<000000;^P_P2kX;h02`2kX;h00`000000
_j_50;n[a@070;n[a@0300000036^m00a[_@00<0a[_@0P00000P0<:ab@800000U@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@3000000H004^d0P00000=0;^P_P800000202oZlD2000000P0a[_@00<000000<:ab@32/LT0
7`32/LT00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0<000001000Bk@01000000004^d0000
0000000:0;^P_P030000002oZlD0_j_500L0_j_500<000000<Jkd036^m001P36^m02000000030<kJ
hP00000000000200`[790P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0<000001000Bk@00`00000004^d0000
00070;^P_P8000002@2oZlD00`000000a[_@0<Jkd0060<Jkd0030000003>f^80c][R0080c][R0`00
000P0<:ab@800000T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000D004^d0P0000050;^P_P030000002oZlD0
_j_500L0_j_50P0000070<Jkd08000000`3>f^830000008004nj00<000000<:ab@32/LT07`32/LT0
0`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001000Bk@3000000030;^P_P0000000000
00T0_j_500<000000<Jkd036^m001P36^m000`000000c][R0<kJhP020<kJhP030000002dTk@0]9>d
008000000P00CkX200000200`[790P00002=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]08000001000Bk@2000000T0
_j_50P0000080<Jkd0040000003>f^80c][R0<kJhP8000001@2dTk@20000008004nj00<000000<:a
b@32/LT07`32/LT2000008/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P000004001;]08000001P2oZlD00`000000
a[_@0<Jkd0060<Jkd08000000`3>f^800`000000]9>d0;BC]0070;BC]080000000<004nj00000000
00008@32/LT00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]08000001000Bk@200000080_j_5
0P0000080<Jkd0030000003>f^80c][R0080c][R00<000000;BC]02dTk@02@2dTk@20000008004nj
0P00000P0<:ab@800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@30000008004^d0`0000080<Jkd08000000`3>
f^82000000h0]9>d0P000002001?^P0300000032/LT0`[7901l0`[7900<000000;BC]02dTk@0Q@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020000008004^d0`0000050<Jkd0030000003>f^80
c][R0080c][R00<000000;BC]02dTk@0402dTk@200000003001?^P00000000000200`[790P000025
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`000002001;]080000000<0a[_@0000
000000000`3>f^82000001@0]9>d0`0000000`00CkX000000000000P0<:ab@800000P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<0000000<004^d0000003>f^800`3>f^800`000000
]9>d0;BC]00F0;BC]08000000P00CkX00`000000`[790<:ab@0O0<:ab@030000002dTk@0]9>d0800
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@3000000030<kJhP000000000001/0]9>d
0P0000000`00CkX000000000000P0<:ab@800000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]08000007`2dTk@200000003001?^P00000000000200`[790P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02`0]9>d0P000002001?^P0300000032/LT0`[7901l0`[7900<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]080000000<004nj0000
000000008032/LT2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@200000003
001?^P00000000000200`[790P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d
0P000002001?^P0300000032/LT0`[7901l0`[7900<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00c0;BC]080000000<004nj0000000000008032/LT2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@200000003001?^P000000`[790200`[7900<00000
0;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00f0;BC]080000000<004nj0000
000000008032/LT2000007<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@200000003
001?^P00000000000200`[790P00001a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d
0P0000000`00CkX000000<:ab@0P0<:ab@030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0>`2dTk@200000003001?^P00000000000200`[790P00001^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03d0]9>d0P0000000`00CkX000000000000P0<:ab@800000K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00o0;BC]080000000<004nj00000032/LT08032/LT00`00
0000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d0P0000000`00CkX0
00000000000P0<:ab@800000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0120;BC]0800000
00<004nj0000000000008032/LT2000006L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A02d
Tk@200000003001?^P000000`[790200`[7900<000000;BC]02dTk@0I02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0150;BC]080000000<004nj0000000000008032/LT2000006@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0=02dTk@E00000003001?^P000000`[790200`[790P00001R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d00<000000:VA_@2YTKd04@2YTKd500000240
`[7900<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d0;BC]0030000
002YTKd0ZI6m0100ZI6m1@0000000`00CkX000000000000P0<:ab@800000G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00d0;BC]1D0000000<0ZI6m0000003C[;400P0000000`00CkX000000<:a
b@0P0<:ab@030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@4
00000080]9>d00D000000:VA_@2YTKd0ZI6m000000020=>//@80000000<004nj0000000000008032
/LT2000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?P2dTk@2000000L0]9>d00L00000
0:VA_@2YTKd0ZI6m0000003C[;4000000080]9>d00@00000001?^P00000000008032/LT2000005X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A`2dTk@01`000000ZI6m0:VA_@2YTKd000000=>/
/@0000000`2dTk@200000003001?^P000000`[790200`[7900<000000;BC]02dTk@0E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0170;BC]0070000002YTKd0ZI6m0:VA_@000000djba00000005
0;BC]00400000000CkX0000000000200`[790P00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d04L0]9>d00L000000:VA_@2YTKd0ZI6m0000003C[;40000000L0]9>d00@00000001?^P000000
00008032/LT2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A`2dTk@01`000000ZI6m
0:VA_@2YTKd000000=>//@000000202dTk@01000000004nj001?^P00000Q0<:ab@030000002dTk@0
]9>d0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0030;BC
]0050000002YTKd0ZI6m0:VA_@0000000P3C[;400`000000]9>d0;BC]0070;BC]00400000000CkX0
0000000001d0`[790P0000000`36^/l000000;BC]0050;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@2000000H0]9>d00L000000:VA_@2YTKd0ZI6m0000
003C[;40000000/0]9>d00@00000001?^P00000000006P32/LT00`000000a[[?0<Jjc`020<Jjc`80
00000P2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0060;BC]0060000002YTKd0ZI6m0:VA_@000000djba3`0000000`00CkX000000<:ab@0F0<:a
b@8000000`36^/l6000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@2000000T0
]9>d00D0000008DC80254b00QA<P0000000?08DC80D000005032/LT00`000000a[[?0<Jjc`020<Jj
c`@0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]080
00002`2dTk@2000001D0ZI6m0`00000B0<:ab@0400000036^/l0a[[?0<Jjc`@000000P2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d4P00000G0:VA_@<0
00003P32/LT200000080a[[?0`0000030;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00e0;BC]1H000005`2YTKd4000000/0`[7900L000000<Jjc`36^/l0a[[?0000003?g><00000
0080]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000A0;BC]0D0
00002P2YTKd00`000000ZI6m0:VA_@0<0:VA_@<000002032/LT200000080a[[?100000020;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@400000180]9>d
0`0000030;BC]08000002@2YTKd@000000<0QQ@Q0P0000050<:ab@0700000036^/l0a[[?0<Jjc`00
0000cmcS000000030;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@4000001@0]9>d0P0000060;BC]24000000P32/LT200000080a[[?100000030;BC]003
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d
2P0000030:VA_@030000003C[;40000001T0]9>d0P0000020<Jjc`80000000D0cmcS0000002dTk@0
00000;BC]002000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`0000090;BC]0050000002YTKd0ZI6m0:VA_@0000000P3C[;400`000000]9>d0;BC]00H0;BC]080
000000<0cmcS0000000000000`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000502dTk@01@000000ZI6m0:VA_@2YTKd000000080
djba00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]0020;BC]0800000F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000001l0]9>d00D000000:VA_@2YTKd0
ZI6m000000020=>//@030000002dTk@0]9>d01h0]9>d00<000000;BC]0000000F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]1400000:P2dTk@2000000<0ZI6m00<000000=>//@000000
7P2dTk@200000080]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]0`00000=@2dTk@2000000<0ZI6m00<000000=>//@0000007@2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@0000110;BC]0070000002YTKd0
ZI6m0:VA_@000000djba0000000L0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@B000003P0]9>d400000030:VA_@040000003C[;40djba000001X0]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]00j0;BC]1@000000P2YTKd00`000000djba0000000I0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;
0;BC]0030000002dTk@0]9>d03X0]9>d00<000000:VA_@2YTKd0402YTKd6000001P0]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@60000
0100]9>d00<000000;BC]02dTk@0>P2dTk@00`000000ZI6m0:VA_@0>0:VA_@80000000@0ZI6m0000
000000000000602dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`00
0000]9>d0;BC]00j0;BC]1H00000602dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X0
00005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0AP2dTk@2000000L0]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d
00<000000;BC]02dTk@0A02dTk@2000000X0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]9>d
0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000]9>d0;BC]00A0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z
0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2d
Tk@2000003X0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00:0;BC]0800000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0;BC]02dTk@0202dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@00`2dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@
0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0
]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000
T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2
000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv125.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .377 .8 r
.53201 .16591 m .56377 .18441 L p .59056 .19574 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55833 .18449 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57042 .20659 L p .55976 .1871 L F P
0 g
s
0 0 .465 r
.55833 .18449 m .57025 .20729 L .55976 .1871 L F
.707 .577 .707 r
.56377 .18441 m .55976 .1871 L p .55937 .18636 L F P
0 g
s
.664 .494 .644 r
.56377 .18441 m .57799 .19215 L p .57057 .2063 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55601 .17989 m .56377 .18441 L p .56353 .18452 L F P
0 g
s
.707 .577 .707 r
.55937 .18636 m .55683 .18148 L .56353 .18452 L F
.55683 .18148 m .55601 .17989 L .56353 .18452 L F
0 .455 .835 r
.55356 .19981 m .55667 .18238 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55667 .18238 m .55683 .18148 L p .52819 .16847 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55667 .18238 L .52819 .16847 L F
.742 .651 .76 r
.53201 .16591 m .52819 .16847 L p .52742 .1681 L F P
0 g
s
.707 .577 .707 r
.53201 .16591 m .55601 .17989 L p .55473 .18052 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.50633 .14996 m .53135 .1655 L p .52424 .16536 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52157 .16767 L p .481 .16451 L F P
0 g
s
.238 .738 .904 r
.52157 .16767 m .52172 .16532 L p .48453 .16458 L F P
0 g
s
.238 .738 .904 r
.481 .16451 m .52157 .16767 L .48453 .16458 L F
.8 .821 .868 r
.50633 .14996 m .48453 .16458 L p .48156 .16433 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.52742 .1681 m .52424 .16536 L .53201 .16591 L F
.49956 .1545 m .50633 .14996 L p .52742 .1681 L F P
0 g
s
.707 .577 .707 r
.55473 .18052 m .55601 .17989 L .55683 .18148 L F
.52819 .16847 m .53201 .16591 L p .55473 .18052 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16425 L F P
0 g
s
.8 .821 .868 r
.46598 .16304 m .49647 .14259 L p .48321 .16192 L F P
0 g
s
.8 .821 .868 r
.4782 .16405 m .48321 .16192 L .48156 .16433 L F
.46598 .16304 m .48321 .16192 L .4782 .16405 L F
.502 .908 .835 r
.47954 .18477 m .4782 .16405 L p .44285 .17912 L F P
0 g
s
.238 .738 .904 r
.4782 .16405 m .47954 .18477 L p .48048 .16425 L F P
0 g
s
.8 .821 .868 r
.49647 .14259 m .50633 .14996 L p .48156 .16433 L F P
0 g
s
.742 .651 .76 r
.48453 .16458 m .49956 .1545 L p .52172 .16532 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .481 .16451 L F P
0 g
s
.238 .738 .904 r
.52172 .16532 m .52187 .16304 L p .481 .16451 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44285 .17912 L F P
0 g
s
.502 .908 .835 r
.44275 .17916 m .44644 .19981 L p .44285 .17912 L F P
0 g
s
.8 .821 .868 r
.36789 .22895 m .44053 .18011 L .4427 .17928 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .306 .725 r
.36406 .22707 m .37587 .23443 L .36781 .22889 L F
.37587 .23443 m .37826 .23587 L .36781 .22889 L F
.36781 .22889 m .36781 .22889 L .36779 .22888 L F
.37587 .23443 m .36781 .22889 L .36781 .22889 L F
.742 .651 .76 r
.38116 .23762 m .42839 .20425 L .42422 .21715 L F
.42839 .20425 m .4321 .20163 L .42958 .20659 L F
.42839 .20425 m .42958 .20659 L .42422 .21715 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42958 .20659 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.42958 .20659 m .43379 .22413 L p .43054 .2047 L F P
0 g
s
0 .306 .725 r
.42874 .26736 m .46266 .28686 L p .45309 .28101 L F P
0 g
s
.742 .651 .76 r
.38116 .23762 m .42422 .21715 L .39927 .24854 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.664 .494 .644 r
.47394 .24702 m .55976 .1871 L .48365 .24881 L F
.183 .707 .866 r
.47954 .26349 m .47843 .25065 L p .519 .24828 L F P
0 g
s
.183 .707 .866 r
.47843 .25065 m .47828 .24888 L p .51547 .24833 L F P
0 g
s
.183 .707 .866 r
.519 .24828 m .47843 .25065 L .51547 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56946 .20841 L F P
0 g
s
.68 .821 .38 r
.57042 .20659 m .56621 .22413 L p .56946 .20841 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23206 L p .56646 .21413 L F P
0 g
s
.68 .821 .38 r
.56946 .20841 m .5692 .20907 L .56646 .21413 L F
.5692 .20907 m .55356 .24845 L .56646 .21413 L F
.477 .189 .396 r
.53561 .2414 m .56454 .21768 L .5594 .22718 L F
.446 .876 .788 r
.52046 .26349 m .5218 .24794 L p .55715 .2312 L F P
0 g
s
.477 .189 .396 r
.52501 .24774 m .52959 .24425 L .53561 .2414 L F
.52959 .24425 m .56454 .21768 L .53561 .2414 L F
.51547 .24833 m .56646 .21413 L p .52501 .24774 L F P
0 g
s
.477 .189 .396 r
.56646 .21413 m .56454 .21768 L .52501 .24774 L F
0 .306 .725 r
.42032 .26124 m .42874 .26736 L .45309 .28101 L F
.42547 .26413 m .42032 .26124 L .45309 .28101 L F
.693 .549 .686 r
.46266 .28686 m .43094 .30813 L .39707 .2886 L p F P
0 g
s
.693 .549 .686 r
.39707 .2886 m .42874 .26736 L .46266 .28686 L p F P
0 g
s
.693 .549 .686 r
.43094 .30813 m .46266 .28686 L .42874 .26736 L p F P
0 g
s
.693 .549 .686 r
.42874 .26736 m .39707 .2886 L .43094 .30813 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47463 .24732 m .47466 .2474 L .4745 .24732 L F
.47466 .2474 m .47954 .26349 L .4745 .24732 L F
0 .306 .725 r
.46266 .28686 m .49169 .30319 L p .45614 .28177 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44333 .23385 L p .47181 .2461 L F P
0 g
s
0 .411 .788 r
.47463 .24732 m .4745 .24732 L .47181 .2461 L F
.4745 .24732 m .44644 .24845 L .47181 .2461 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44174 .23041 L .44167 .23027 L F
.44174 .23041 m .44644 .24845 L .44167 .23027 L F
.742 .651 .76 r
.52819 .16847 m .44024 .22747 L p .52742 .1681 L F P
0 g
s
0 .306 .725 r
.39174 .244 m .39711 .24739 L .4043 .25158 L F
.39711 .24739 m .42874 .26736 L .4043 .25158 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42958 .20659 L p .44024 .22747 L F P
0 g
s
0 0 .38 r
.44167 .23027 m .42975 .20729 L .44024 .22747 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.664 .494 .644 r
.55976 .1871 m .56377 .18441 L p .57098 .20762 L F P
0 g
s
0 0 .465 r
.57042 .20659 m .57077 .20511 L p .55833 .18449 L F P
0 g
s
.707 .577 .707 r
.44857 .23555 m .55937 .18636 L .47148 .24595 L F
.664 .494 .644 r
.47394 .24702 m .48365 .24881 L .47828 .24888 L F
.43607 .27008 m .55976 .1871 L p .43875 .27158 L F P
0 g
s
.707 .577 .707 r
.44554 .23417 m .52819 .16847 L .55473 .18052 L F
.4452 .23402 m .52819 .16847 L .44554 .23417 L F
0 .411 .788 r
.44333 .23385 m .44317 .2331 L p .47181 .2461 L F P
0 g
s
.707 .577 .707 r
.44024 .22747 m .52819 .16847 L p .4441 .23489 L F P
0 g
s
0 .306 .725 r
.39055 .24357 m .42874 .26736 L .39711 .24739 L F
.707 .577 .707 r
.40783 .25363 m .55473 .18052 L .55937 .18636 L F
0 .306 .725 r
.41037 .25511 m .4043 .25158 L .42032 .26124 L F
.4043 .25158 m .41229 .25674 L .42032 .26124 L F
.742 .651 .76 r
.42422 .21715 m .40812 .24889 L .40422 .25153 L F
0 .306 .725 r
.39378 .24691 m .40201 .25172 L p .37587 .23443 L F P
0 g
s
0 .306 .725 r
.40201 .25172 m .42874 .26736 L p .37931 .23657 L F P
0 g
s
0 .306 .725 r
.37587 .23443 m .40201 .25172 L .37931 .23657 L F
.34843 .21733 m .35042 .21907 L .37587 .23443 L F
.3241 .20218 m .34275 .21415 L .34843 .21733 L F
.34275 .21415 m .35042 .21907 L .34843 .21733 L F
.35042 .21907 m .39378 .24691 L .37587 .23443 L F
.36174 .22781 m .39378 .24691 L p .3241 .20218 L F P
0 g
s
.73 .626 .742 r
.32998 .24912 m .36174 .22781 L .39378 .24691 L p F P
0 g
s
.73 .626 .742 r
.3621 .26816 m .39378 .24691 L .36174 .22781 L p F P
0 g
s
.73 .626 .742 r
.36174 .22781 m .32998 .24912 L .3621 .26816 L p F P
0 g
s
.8 .821 .868 r
.36225 .2466 m .35173 .23968 L p .36897 .22967 L F P
0 g
s
0 .306 .725 r
.37587 .23443 m .37931 .23657 L .37826 .23587 L F
.8 .821 .868 r
.36897 .22967 m .37804 .23572 L .36225 .2466 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18024 L p .4308 .20462 L F P
0 g
s
.76 .881 .465 r
.44295 .18024 m .44275 .17916 L p .43354 .19878 L F P
0 g
s
.76 .881 .465 r
.4308 .20462 m .44295 .18024 L .43354 .19878 L F
.742 .651 .76 r
.37826 .23587 m .43354 .19878 L p .38116 .23762 L F P
0 g
s
.76 .881 .465 r
.43054 .2047 m .4308 .20462 L .43343 .199 L F
.742 .651 .76 r
.43354 .19878 m .4321 .20163 L .38116 .23762 L F
.8 .821 .868 r
.36897 .22967 m .43779 .18973 L .37804 .23572 L F
.43779 .18973 m .48156 .16433 L .43447 .1968 L F
.43779 .18973 m .43447 .1968 L .37804 .23572 L F
.36897 .22967 m .4427 .17928 L .43779 .18973 L F
.35173 .23968 m .36789 .22895 L .36897 .22967 L F
.36789 .22895 m .4427 .17928 L .36897 .22967 L F
.742 .651 .76 r
.42422 .21715 m .40422 .25153 L .39927 .24854 L F
.707 .577 .707 r
.40697 .25313 m .55473 .18052 L .40783 .25363 L F
.44857 .23555 m .47148 .24595 L .43598 .27002 L F
.44857 .23555 m .43598 .27002 L .42932 .26615 L F
.742 .651 .76 r
.44024 .22747 m .4043 .25158 L p .44011 .22722 L F P
0 g
s
.742 .651 .76 r
.44011 .22722 m .4043 .25158 L .40422 .25153 L F
.707 .577 .707 r
.40783 .25363 m .44522 .23704 L .42932 .26615 L F
.44522 .23704 m .44631 .23914 L .42932 .26615 L F
.40697 .25313 m .43673 .23017 L .4441 .23489 L F
0 .411 .788 r
.47828 .24888 m .47954 .26349 L p .47463 .24732 L F P
0 g
s
.664 .494 .644 r
.4389 .27167 m .48231 .25062 L .4613 .28423 L F
.43875 .27158 m .47394 .24702 L .48172 .25037 L F
.707 .577 .707 r
.4043 .25158 m .44024 .22747 L p .40697 .25313 L F P
0 g
s
.8 .821 .868 r
.44053 .18011 m .46598 .16304 L p .4782 .16405 L F P
0 g
s
.8 .821 .868 r
.44053 .18011 m .4782 .16405 L .48156 .16433 L F
.48453 .16458 m .37826 .23587 L p .48156 .16433 L F P
0 g
s
.8 .821 .868 r
.37826 .23587 m .36225 .2466 L p .37804 .23572 L F P
0 g
s
.8 .821 .868 r
.48156 .16433 m .37826 .23587 L .37804 .23572 L F
.76 .881 .465 r
.44275 .17916 m .44274 .17911 L p .4308 .20462 L F P
0 g
s
.8 .821 .868 r
.36781 .22889 m .44053 .18011 L p .36789 .22895 L F P
0 g
s
.463 .168 .379 r
.37609 .23292 m .43878 .18587 L .36781 .22889 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.43054 .2047 m .43343 .199 L .44274 .17911 L F
.8 .821 .868 r
.43779 .18973 m .4427 .17928 L .48156 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44275 .17916 L p .44285 .17912 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44285 .17912 L F P
0 g
s
.502 .908 .835 r
.4782 .16405 m .47813 .16304 L p .44285 .17912 L F P
0 g
s
.742 .651 .76 r
.43354 .19878 m .48453 .16458 L p .4321 .20163 L F P
0 g
s
.742 .651 .76 r
.52742 .1681 m .44024 .22747 L .44011 .22722 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .519 .24828 L F P
0 g
s
.664 .494 .644 r
.48231 .25062 m .48612 .24877 L .49909 .25784 L F
.48612 .24877 m .57098 .20762 L .51263 .24838 L F
.48612 .24877 m .51263 .24838 L .49909 .25784 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24824 L p .519 .24828 L F P
0 g
s
.183 .707 .866 r
.52178 .24824 m .52046 .26349 L p .519 .24828 L F P
0 g
s
.664 .494 .644 r
.48172 .25037 m .55976 .1871 L .57042 .20659 L F
.742 .651 .76 r
.42422 .21715 m .52742 .1681 L .40812 .24889 L F
.42422 .21715 m .45926 .18661 L .4742 .19339 L F
.45926 .18661 m .48453 .16458 L .4742 .19339 L F
.4742 .19339 m .48453 .16458 L .52742 .1681 L F
.4321 .20163 m .48453 .16458 L .42422 .21715 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16405 L p .48048 .16425 L F P
0 g
s
.664 .494 .644 r
.4389 .27167 m .57042 .20659 L .5695 .20833 L F
.43875 .27158 m .57042 .20659 L .4389 .27167 L F
.463 .168 .379 r
.44313 .17837 m .36781 .22889 L p .43878 .18587 L F P
0 g
s
.707 .577 .707 r
.55976 .1871 m .43607 .27008 L p .55937 .18636 L F P
0 g
s
0 .306 .725 r
.41763 .25934 m .46266 .28686 L .45614 .28177 L F
.707 .577 .707 r
.43607 .27008 m .4201 .28078 L p .43598 .27002 L F P
0 g
s
.707 .577 .707 r
.55937 .18636 m .43607 .27008 L .43598 .27002 L F
0 .306 .725 r
.37273 .23128 m .45891 .28338 L .3738 .23181 L F
.45891 .28338 m .49169 .30319 L .46044 .28427 L F
.45891 .28338 m .46044 .28427 L .3738 .23181 L F
.36211 .22509 m .41763 .25934 L .45614 .28177 L F
.664 .494 .644 r
.4201 .28078 m .43875 .27158 L .4389 .27167 L F
0 .306 .725 r
.49169 .30319 m .51246 .31446 L p .469 .28855 L F P
0 g
s
.664 .494 .644 r
.48231 .25062 m .49909 .25784 L .4613 .28423 L F
0 .306 .725 r
.46166 .28443 m .49169 .30319 L .469 .28855 L F
.44877 .2772 m .45666 .28198 L .46166 .28443 L F
.45666 .28198 m .49169 .30319 L .46166 .28443 L F
.4641 .28563 m .46166 .28443 L .469 .28855 L F
.664 .494 .644 r
.57238 .21016 m .46166 .28443 L p .57098 .20762 L F P
0 g
s
0 .306 .725 r
.44589 .27559 m .49169 .30319 L .4477 .2766 L F
.664 .494 .644 r
.46166 .28443 m .44565 .29517 L p .4613 .28423 L F P
0 g
s
.664 .494 .644 r
.57098 .20762 m .46166 .28443 L .4613 .28423 L F
0 .306 .725 r
.36211 .22509 m .44589 .27559 L .35856 .22272 L F
.44589 .27559 m .4477 .2766 L .35856 .22272 L F
.667 .5 .649 r
.43094 .30813 m .46266 .28686 L .49169 .30319 L p F P
0 g
s
.667 .5 .649 r
.46266 .28686 m .43094 .30813 L .45988 .32453 L p F P
0 g
s
.477 .189 .396 r
.45529 .29999 m .44565 .29517 L p .46273 .28496 L F P
0 g
s
.68 .821 .38 r
.55705 .23206 m .55725 .23116 L p .56646 .21413 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55715 .2312 L F P
0 g
s
.477 .189 .396 r
.60003 .2029 m .55947 .2301 L p .53561 .2414 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23116 L p .55715 .2312 L F P
0 g
s
.446 .876 .788 r
.55725 .23116 m .55356 .24845 L p .55715 .2312 L F P
0 g
s
.477 .189 .396 r
.46273 .28496 m .53561 .2414 L .47137 .2892 L F
.55947 .2301 m .47137 .2892 L p .53561 .2414 L F P
0 g
s
.667 .5 .649 r
.45988 .32453 m .49169 .30319 L .46266 .28686 L p F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .519 .24828 L .51712 .24823 L F
.51952 .24808 m .51712 .24823 L .47813 .24718 L F
.47828 .24888 m .47813 .24718 L p .519 .24828 L F P
0 g
s
.477 .189 .396 r
.46273 .28496 m .51547 .24833 L .52501 .24774 L F
.46166 .28443 m .51547 .24833 L p .46273 .28496 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 .377 .8 r
.49647 .14259 m .50633 .14996 L p .59056 .19574 L F P
0 g
s
0 .377 .8 r
.50638 .14672 m .49647 .14259 L p .59056 .19574 L F P
0 g
s
0 .455 .835 r
.52537 .16709 m .52171 .16553 L .5255 .16725 L F
.52172 .16532 m .52171 .16553 L p .52537 .16709 L F P
0 g
s
.742 .651 .76 r
.53135 .1655 m .53201 .16591 L p .52424 .16536 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.742 .651 .76 r
.48453 .16458 m .52172 .16532 L .52742 .1681 L F
0 .455 .835 r
.52187 .16304 m .52172 .16532 L p .52537 .16709 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.463 .168 .379 r
.50638 .14672 m .49647 .14259 L p .37609 .23292 L F P
0 g
s
.463 .168 .379 r
.37713 .23342 m .50638 .14672 L p .37609 .23292 L F P
0 g
s
0 .306 .725 r
.375 .23223 m .48152 .29602 L .47044 .28857 L F
.3241 .20218 m .36681 .22764 L .375 .23223 L F
.36681 .22764 m .48152 .29602 L .375 .23223 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.42958 .20659 m .42923 .20511 L p .44167 .23027 L F P
0 g
s
0 .377 .8 r
.50633 .14996 m .53201 .16591 L p .59056 .19574 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55833 .18449 L F P
0 g
s
.707 .577 .707 r
.55473 .18052 m .55683 .18148 L .55937 .18636 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .377 .8 r
.53249 .1609 m .50638 .14672 L p .59056 .19574 L F P
0 g
s
.663 .492 .643 r
.53249 .1609 m .50638 .14672 L p .4 .24624 L F P
0 g
s
0 .306 .725 r
.3738 .23181 m .44877 .2772 L .46166 .28443 L F
.3738 .23181 m .46166 .28443 L .4641 .28563 L F
.36779 .22888 m .41763 .25934 L .36211 .22509 L F
.40067 .24932 m .40062 .24936 L .4043 .25158 L F
.36779 .22888 m .40062 .24936 L .40067 .24932 L F
.36779 .22888 m .39174 .244 L .40062 .24936 L F
.712 .588 .715 r
.3621 .26816 m .39378 .24691 L .42874 .26736 L p F P
0 g
s
.712 .588 .715 r
.39707 .2886 m .42874 .26736 L .39378 .24691 L p F P
0 g
s
.712 .588 .715 r
.39378 .24691 m .3621 .26816 L .39707 .2886 L p F P
0 g
s
.742 .651 .76 r
.39927 .24854 m .40422 .25153 L .38834 .26229 L F
0 .306 .725 r
.36779 .22888 m .4043 .25158 L .41037 .25511 L F
.36779 .22888 m .42032 .26124 L .42547 .26413 L F
.37931 .23657 m .39055 .24357 L .39174 .244 L F
.37931 .23657 m .39174 .244 L .37826 .23587 L F
.73 .626 .742 r
.39378 .24691 m .3621 .26816 L .32998 .24912 L p F P
0 g
s
.742 .651 .76 r
.38834 .26229 m .36225 .2466 L p .38116 .23762 L F P
0 g
s
0 .306 .725 r
.39055 .24357 m .39711 .24739 L .39174 .244 L F
.742 .651 .76 r
.38116 .23762 m .39927 .24854 L .38834 .26229 L F
.663 .492 .643 r
.40286 .24785 m .53249 .1609 L p .4 .24624 L F P
0 g
s
.68 .821 .38 r
.56946 .20841 m .56646 .21413 L .55726 .23111 L F
.55725 .23116 m .55726 .23111 L p .56646 .21413 L F P
0 g
s
.477 .189 .396 r
.56646 .21413 m .58973 .19853 L p .56454 .21768 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55715 .2312 L F P
0 g
s
.446 .876 .788 r
.5218 .24794 m .52187 .24718 L p .55715 .2312 L F P
0 g
s
.477 .189 .396 r
.58973 .19853 m .60003 .2029 L p .5594 .22718 L F P
0 g
s
.477 .189 .396 r
.56454 .21768 m .58973 .19853 L .5594 .22718 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56946 .20841 L F P
0 g
s
.664 .494 .644 r
.57098 .20762 m .57057 .2063 L .58973 .19853 L F
.57799 .19215 m .58973 .19853 L p .57057 .2063 L F P
0 g
s
.664 .494 .644 r
.58973 .19853 m .57238 .21016 L p .57098 .20762 L F P
0 g
s
0 .377 .8 r
.56377 .18441 m .58973 .19853 L p .59056 .19574 L F P
0 g
s
0 .377 .8 r
.58973 .19853 m .60003 .2029 L .59056 .19574 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.802 .828 .872 r
.60003 .2029 m .59056 .19574 L p .47026 .28845 L F P
0 g
s
.663 .492 .643 r
.50638 .14672 m .37713 .23342 L p .4 .24624 L F P
0 g
s
0 .306 .725 r
.47044 .28857 m .3241 .20218 L p .33029 .20559 L F P
0 g
s
0 .306 .725 r
.33029 .20559 m .4208 .25829 L .47044 .28857 L F
0 .411 .788 r
.47463 .24732 m .47181 .2461 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47181 .2461 L F P
0 g
s
.707 .577 .707 r
.4441 .23489 m .4452 .23402 L .44554 .23417 L F
.44522 .23704 m .44857 .23555 L .44631 .23914 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43673 .23017 m .44024 .22747 L .44317 .2331 L F
.43673 .23017 m .44317 .2331 L .4441 .23489 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47463 .24732 L F P
0 g
s
.707 .577 .707 r
.53249 .1609 m .40286 .24785 L p .43152 .26454 L F P
0 g
s
0 .306 .725 r
.4208 .25829 m .4613 .28244 L .47044 .28857 L F
0 .377 .8 r
.59056 .19574 m .56473 .17968 L .53249 .1609 L p F P
0 g
s
.707 .577 .707 r
.56473 .17968 m .53249 .1609 L p .43152 .26454 L F P
0 g
s
.707 .577 .707 r
.43511 .26663 m .56473 .17968 L p .43152 .26454 L F P
0 g
s
0 .306 .725 r
.3726 .22889 m .43511 .26663 L .4208 .25829 L F
.43511 .26663 m .4613 .28244 L .4208 .25829 L F
.41229 .25674 m .42874 .26736 L .42032 .26124 L F
.712 .588 .715 r
.42874 .26736 m .39707 .2886 L .3621 .26816 L p F P
0 g
s
.707 .577 .707 r
.42932 .26615 m .43598 .27002 L .4201 .28078 L F
.40783 .25363 m .42932 .26615 L .4201 .28078 L F
.4189 .27749 m .43511 .26663 L p .43152 .26454 L F P
0 g
s
.707 .577 .707 r
.38834 .26229 m .40697 .25313 L .40783 .25363 L F
.742 .651 .76 r
.4043 .25158 m .38834 .26229 L p .40422 .25153 L F P
0 g
s
.707 .577 .707 r
.4201 .28078 m .38834 .26229 L p .40783 .25363 L F P
0 g
s
.707 .577 .707 r
.38834 .26229 m .4043 .25158 L p .40697 .25313 L F P
0 g
s
.707 .577 .707 r
.38666 .25872 m .4189 .27749 L p .43152 .26454 L F P
0 g
s
.707 .577 .707 r
.40286 .24785 m .38666 .25872 L p .43152 .26454 L F P
0 g
s
0 .306 .725 r
.33029 .20559 m .3726 .22889 L .4208 .25829 L F
0 .411 .788 r
.47813 .24718 m .47828 .24888 L p .47463 .24732 L F P
0 g
s
.664 .494 .644 r
.47828 .24888 m .48365 .24881 L .48172 .25037 L F
.742 .653 .761 r
.56473 .17968 m .43511 .26663 L p .4584 .28069 L F P
0 g
s
.664 .494 .644 r
.5695 .20833 m .57042 .20659 L .57098 .20762 L F
.68 .821 .38 r
.57077 .20511 m .57042 .20659 L p .56946 .20841 L F P
0 g
s
.742 .653 .761 r
.59056 .19574 m .56473 .17968 L p .4584 .28069 L F P
0 g
s
.664 .494 .644 r
.4389 .27167 m .4613 .28423 L .44565 .29517 L F
.742 .653 .761 r
.44515 .29328 m .4613 .28244 L p .4584 .28069 L F P
0 g
s
.742 .653 .761 r
.4613 .28244 m .59056 .19574 L p .4584 .28069 L F P
0 g
s
.802 .828 .872 r
.47137 .2892 m .60003 .2029 L p .47026 .28845 L F P
0 g
s
.802 .828 .872 r
.59056 .19574 m .4613 .28244 L p .47026 .28845 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.74 .648 .758 r
.46599 .27876 m .49937 .25637 L p .56763 .31263 L F P
0 g
s
.66 .569 .741 r
.61699 .39154 m .65798 .39125 L .65922 .39703 L p F P
0 g
s
.512 .058 .109 r
.61699 .39154 m .65798 .39125 L .65329 .39269 L p F P
0 g
s
.66 .569 .741 r
.66841 .42806 m .66592 .41652 L p .73548 .42599 L F P
0 g
s
.66 .569 .741 r
.74784 .42767 m .7363 .42773 L p .73548 .42599 L F P
0 g
s
.66 .569 .741 r
.7363 .42773 m .66841 .42806 L p .73548 .42599 L F P
0 g
s
.715 .594 .719 r
.73036 .39642 m .73784 .40082 L p .7261 .40593 L F P
0 g
s
.66 .569 .741 r
.66592 .41652 m .73088 .41616 L p .73548 .42599 L F P
0 g
s
.66 .569 .741 r
.73088 .41616 m .73774 .41612 L p .73548 .42599 L F P
0 g
s
.66 .569 .741 r
.66271 .39411 m .65449 .39417 L p .66276 .41726 L F P
0 g
s
.82 .669 .696 r
.66607 .42879 m .66841 .42806 L p .66545 .42591 L F P
0 g
s
.52 .071 .125 r
.66841 .42806 m .67251 .42804 L p .67235 .42809 L F P
0 g
s
.52 .071 .125 r
.66607 .42879 m .66841 .42806 L p .67235 .42809 L F P
0 g
s
.52 .071 .125 r
.72558 .42851 m .67018 .42877 L .67235 .42809 L F
.67018 .42877 m .66607 .42879 L .67235 .42809 L F
.66 .569 .741 r
.66695 .45186 m .67105 .45184 L p .66443 .4288 L F P
0 g
s
.82 .669 .696 r
.66841 .42806 m .66359 .41725 L .66545 .42591 L F
.66 .569 .741 r
.67105 .45184 m .67515 .45183 L p .66483 .42302 L F P
0 g
s
.66 .569 .741 r
.65449 .39417 m .67105 .45184 L .66483 .42302 L F
.62951 .4491 m .67043 .44896 L .67167 .45472 L p F P
0 g
s
.66 .569 .741 r
.66197 .42881 m .66695 .45186 L p .66443 .4288 L F P
0 g
s
.82 .669 .696 r
.66632 .44898 m .66695 .45186 L p .66189 .45039 L F P
0 g
s
.524 .078 .133 r
.67043 .44896 m .66576 .45045 L p .66213 .45032 L F P
0 g
s
.524 .078 .133 r
.62951 .4491 m .66632 .44898 L p .66213 .45032 L F P
0 g
s
.524 .078 .133 r
.66632 .44898 m .67043 .44896 L p .66213 .45032 L F P
0 g
s
.82 .669 .696 r
.66695 .45186 m .66228 .45335 L p .66189 .45039 L F P
0 g
s
.66 .569 .741 r
.62228 .4245 m .62197 .42306 L p .6591 .42417 L F P
0 g
s
.82 .669 .696 r
.65994 .42406 m .66632 .44898 L .66458 .44954 L F
.819 .668 .696 r
.62228 .4245 m .62197 .42306 L .62079 .42343 L p F P
0 g
s
.82 .669 .696 r
.65967 .42261 m .66088 .42377 L .65994 .42406 L F
.66057 .42232 m .66088 .42377 L p .65967 .42261 L F P
0 g
s
.82 .669 .696 r
.66088 .42377 m .66632 .44898 L p .65994 .42406 L F P
0 g
s
.66 .569 .741 r
.65922 .39703 m .61825 .39731 L .61699 .39154 L p F P
0 g
s
.514 .06 .111 r
.61354 .39876 m .61825 .39731 L .65512 .39706 L p F P
0 g
s
.82 .669 .696 r
.65488 .39713 m .65967 .42261 L .65742 .41638 L F
.65502 .39709 m .65967 .42261 L .65488 .39713 L F
.514 .06 .111 r
.65465 .3972 m .61354 .39876 L .65512 .39706 L F
.82 .669 .696 r
.65502 .39709 m .66057 .42232 L .65967 .42261 L F
.65449 .39417 m .65512 .39706 L p .65502 .39709 L F P
0 g
s
.82 .669 .696 r
.65512 .39706 m .66057 .42232 L p .65502 .39709 L F P
0 g
s
.66 .569 .741 r
.65449 .39417 m .66197 .42881 L p .66443 .4288 L F P
0 g
s
.514 .06 .111 r
.65043 .3985 m .61354 .39876 L p .65465 .3972 L F P
0 g
s
.66 .569 .741 r
.62197 .42306 m .65882 .42287 L p .6591 .42417 L F P
0 g
s
.519 .069 .122 r
.62197 .42306 m .65882 .42287 L .65777 .4232 L F
.62079 .42343 m .62197 .42306 L p .65777 .4232 L F P
0 g
s
.519 .069 .122 r
.65765 .42324 m .62079 .42343 L p .65777 .4232 L F P
0 g
s
.519 .069 .123 r
.62111 .42487 m .62228 .4245 L .65913 .42432 L p F P
0 g
s
.519 .069 .123 r
.65901 .42435 m .62111 .42487 L .65913 .42432 L F
.66 .569 .741 r
.65913 .42432 m .62228 .4245 L p .6591 .42417 L F P
0 g
s
.66 .569 .741 r
.67167 .45472 m .63075 .45485 L .62951 .4491 L p F P
0 g
s
.819 .668 .696 r
.63075 .45485 m .62951 .4491 L .62482 .45059 L p F P
0 g
s
.524 .078 .133 r
.62482 .45059 m .62951 .4491 L p .66213 .45032 L F P
0 g
s
.82 .669 .696 r
.66228 .45335 m .66166 .45047 L p .66181 .45042 L F P
0 g
s
.524 .078 .133 r
.66166 .45047 m .62482 .45059 L p .66213 .45032 L F P
0 g
s
.82 .669 .696 r
.65849 .42452 m .65936 .43118 L .65817 .42462 L F
.519 .069 .123 r
.65796 .42468 m .62111 .42487 L p .65901 .42435 L F P
0 g
s
.82 .669 .696 r
.65936 .43118 m .65656 .41819 L .65274 .39471 L F
.65967 .42261 m .66458 .44954 L .65882 .42287 L F
.65742 .41638 m .66458 .44954 L .66341 .44991 L F
.65936 .43118 m .66341 .44991 L .66189 .45039 L F
.65742 .41638 m .66341 .44991 L .65936 .43118 L F
.819 .668 .696 r
.62079 .42343 m .62111 .42487 L .62228 .4245 L p F P
0 g
s
.66 .569 .741 r
.62111 .42487 m .62079 .42343 L .65765 .42324 L p F P
0 g
s
.82 .669 .696 r
.65742 .41638 m .65849 .42452 L .65274 .39471 L F
.65849 .42452 m .65817 .42462 L .65274 .39471 L F
.66 .569 .741 r
.65882 .42287 m .66292 .42285 L p .6591 .42417 L F P
0 g
s
.66 .569 .741 r
.65765 .42324 m .66176 .42322 L p .65768 .42339 L F P
0 g
s
.66 .569 .741 r
.62111 .42487 m .65765 .42324 L .65768 .42339 L F
.519 .069 .123 r
.66324 .4243 m .66207 .42466 L .65796 .42468 L p F P
0 g
s
.519 .069 .123 r
.66324 .4243 m .65796 .42468 L .65901 .42435 L F
.66 .569 .741 r
.65796 .42468 m .62111 .42487 L p .65768 .42339 L F P
0 g
s
.82 .669 .696 r
.65936 .43118 m .66228 .45335 L .65656 .41819 L F
.66 .569 .741 r
.66292 .42285 m .66324 .4243 L p .6591 .42417 L F P
0 g
s
.519 .069 .123 r
.65913 .42432 m .66324 .4243 L p .65901 .42435 L F P
0 g
s
.66 .569 .741 r
.66324 .4243 m .65913 .42432 L p .6591 .42417 L F P
0 g
s
.66 .569 .741 r
.66176 .42322 m .66207 .42466 L .65796 .42468 L p F P
0 g
s
.66 .569 .741 r
.65768 .42339 m .66176 .42322 L .65796 .42468 L F
.524 .078 .133 r
.66576 .45045 m .66166 .45047 L p .66213 .45032 L F P
0 g
s
.82 .669 .696 r
.64981 .39561 m .65274 .39471 L p .66181 .45042 L F P
0 g
s
.82 .669 .696 r
.66166 .45047 m .64981 .39561 L p .66181 .45042 L F P
0 g
s
.82 .669 .696 r
.65274 .39471 m .65449 .39417 L p .65742 .41638 L F P
0 g
s
.514 .06 .111 r
.65922 .39703 m .65454 .39848 L .65043 .3985 L p F P
0 g
s
.514 .06 .111 r
.65922 .39703 m .65043 .3985 L .65465 .3972 L F
.65512 .39706 m .65922 .39703 L p .65465 .3972 L F P
0 g
s
.82 .669 .696 r
.65449 .39417 m .65502 .39709 L .65488 .39713 L F
.65967 .42261 m .65882 .42287 L .65742 .41638 L F
.519 .069 .122 r
.66292 .42285 m .66176 .42322 L p .65777 .4232 L F P
0 g
s
.519 .069 .122 r
.65882 .42287 m .66292 .42285 L p .65777 .4232 L F P
0 g
s
.519 .069 .122 r
.66176 .42322 m .65765 .42324 L p .65777 .4232 L F P
0 g
s
.525 .079 .134 r
.66695 .45186 m .66228 .45335 L p .66872 .45259 L F P
0 g
s
.525 .079 .134 r
.67105 .45184 m .66695 .45186 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.67043 .44896 m .66576 .45045 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.67167 .45472 m .67105 .45184 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.67105 .45184 m .67043 .44896 L p .66872 .45259 L F P
0 g
s
.525 .079 .134 r
.67049 .45332 m .67515 .45183 L p .66872 .45259 L F P
0 g
s
.525 .079 .134 r
.66228 .45335 m .66639 .45334 L p .66872 .45259 L F P
0 g
s
.525 .08 .136 r
.62607 .45634 m .63075 .45485 L .67167 .45472 L p F P
0 g
s
.525 .08 .136 r
.67167 .45472 m .66701 .45622 L .62607 .45634 L p F P
0 g
s
.82 .669 .696 r
.66701 .45622 m .67167 .45472 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.66639 .45334 m .66701 .45622 L p .66872 .45259 L F P
0 g
s
.525 .079 .134 r
.66639 .45334 m .67049 .45332 L p .66872 .45259 L F P
0 g
s
.525 .079 .134 r
.67515 .45183 m .67105 .45184 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.66576 .45045 m .66639 .45334 L p .66872 .45259 L F P
0 g
s
.82 .669 .696 r
.67515 .45183 m .67049 .45332 L .66551 .43025 L p F P
0 g
s
.82 .669 .696 r
.66841 .42806 m .66592 .41652 L .66359 .41725 L p F P
0 g
s
.66 .569 .741 r
.67515 .45183 m .66769 .41723 L p .66359 .41725 L F P
0 g
s
.66 .569 .741 r
.66483 .42302 m .67515 .45183 L .66359 .41725 L F
.82 .669 .696 r
.67515 .45183 m .66551 .43025 L .66832 .42936 L F
.67018 .42877 m .67515 .45183 L p .66832 .42936 L F P
0 g
s
.52 .071 .125 r
.72558 .42851 m .6812 .43017 L .66607 .42879 L F
.66 .569 .741 r
.66228 .45335 m .67049 .45332 L .66551 .43025 L p F P
0 g
s
.66 .569 .741 r
.66058 .43027 m .66228 .45335 L .6639 .44181 L F
.66141 .43027 m .6639 .44181 L .66551 .43025 L F
.66058 .43027 m .6639 .44181 L .66141 .43027 L F
.82 .669 .696 r
.66141 .43027 m .66607 .42879 L p .65974 .42257 L F P
0 g
s
.52 .071 .125 r
.66141 .43027 m .66607 .42879 L p .6812 .43017 L F P
0 g
s
.66 .569 .741 r
.66276 .41726 m .66483 .42302 L .66359 .41725 L F
.82 .669 .696 r
.66359 .41725 m .65891 .41872 L p .66545 .42591 L F P
0 g
s
.82 .669 .696 r
.66545 .42591 m .65891 .41872 L .65953 .4216 L F
.66545 .42591 m .65953 .4216 L .66607 .42879 L F
.66 .569 .741 r
.66016 .42449 m .65809 .41872 L .66228 .45335 L F
.64981 .39561 m .6548 .41874 L p .65809 .41872 L F P
0 g
s
.66 .569 .741 r
.6548 .41874 m .66228 .45335 L p .65809 .41872 L F P
0 g
s
.82 .669 .696 r
.65953 .4216 m .65974 .42257 L .66607 .42879 L F
.66551 .43025 m .66302 .41869 L p .66832 .42936 L F P
0 g
s
.518 .067 .12 r
.66359 .41725 m .6674 .41732 L .66715 .4174 L F
.82 .669 .696 r
.66832 .42936 m .66302 .41869 L .66489 .41811 L F
.518 .067 .12 r
.65891 .41872 m .66359 .41725 L p .66715 .4174 L F P
0 g
s
.82 .669 .696 r
.66769 .41723 m .67018 .42877 L p .66614 .41772 L F P
0 g
s
.518 .067 .12 r
.66715 .4174 m .66302 .41869 L .65891 .41872 L F
.82 .669 .696 r
.66832 .42936 m .66489 .41811 L .67018 .42877 L F
.518 .067 .12 r
.66359 .41725 m .66592 .41652 L p .68337 .41714 L F P
0 g
s
.699 .561 .695 r
.70523 .42269 m .71221 .41801 L p .71674 .41768 L F P
0 g
s
.66 .569 .741 r
.73548 .42599 m .73774 .41612 L .74784 .42767 L F
.73774 .41612 m .74528 .41608 L p .74685 .42303 L F P
0 g
s
.66 .569 .741 r
.74528 .41608 m .74537 .41608 L .74538 .4161 L p F P
0 g
s
.66 .569 .741 r
.74538 .4161 m .74685 .42303 L p .74528 .41608 L F P
0 g
s
.52 .071 .125 r
.74784 .42767 m .72558 .42851 L .71459 .42842 L F
.71345 .42786 m .71459 .42842 L .67235 .42809 L F
.74784 .42767 m .71459 .42842 L .71345 .42786 L F
.67251 .42804 m .74784 .42767 L p .67235 .42809 L F P
0 g
s
.52 .071 .125 r
.74784 .42767 m .74205 .42953 L p .71772 .42996 L F P
0 g
s
.52 .071 .125 r
.74784 .42767 m .71772 .42996 L .71553 .42889 L F
.68 .524 .668 r
.71979 .43104 m .7189 .43054 L p .72044 .43047 L F P
0 g
s
.52 .071 .125 r
.71407 .43075 m .65907 .431 L p .71772 .42996 L F P
0 g
s
.654 .475 .63 r
.72565 .4343 m .71979 .43104 L p .721 .43046 L F P
0 g
s
.52 .071 .125 r
.74205 .42953 m .72066 .43046 L .71772 .42996 L F
.654 .475 .63 r
.73136 .43047 m .72565 .4343 L p .721 .43046 L F P
0 g
s
.52 .071 .125 r
.72066 .43046 m .7189 .43054 L .71874 .43046 L F
.72066 .43046 m .71874 .43046 L .71772 .42996 L F
.66 .569 .741 r
.74685 .42303 m .74784 .42767 L p .73774 .41612 L F P
0 g
s
.518 .067 .12 r
.69596 .41759 m .72563 .41668 L .70433 .41789 L F
.72563 .41668 m .72081 .41716 L .70433 .41789 L F
.69346 .41637 m .73088 .41616 L p .69596 .41759 L F P
0 g
s
.518 .067 .12 r
.73088 .41616 m .72563 .41668 L .69596 .41759 L F
.72563 .41668 m .7334 .41644 L .72081 .41716 L F
.654 .475 .63 r
.75243 .40915 m .75831 .4124 L p .7504 .41623 L F P
0 g
s
.52 .071 .125 r
.74205 .42953 m .73906 .43048 L p .73136 .43047 L F P
0 g
s
.52 .071 .125 r
.72789 .43014 m .73136 .43047 L .72066 .43046 L F
.74205 .42953 m .73136 .43047 L .72789 .43014 L F
.605 .39 .563 r
.73174 .43106 m .73262 .43059 L .73249 .43087 L F
.73802 .43111 m .72988 .43657 L p .73262 .43059 L F P
0 g
s
.654 .475 .63 r
.71979 .43104 m .74188 .41623 L p .74489 .41623 L F P
0 g
s
.654 .475 .63 r
.71979 .43104 m .74489 .41623 L .74354 .41955 L F
.822 .671 .696 r
.74784 .42767 m .74563 .41732 L p .74198 .42335 L F P
0 g
s
.68 .524 .668 r
.7189 .43054 m .71979 .43104 L p .72036 .43047 L F P
0 g
s
0 .306 .725 r
.7189 .43054 m .71979 .43104 L p .71904 .4306 L F P
0 g
s
.68 .524 .668 r
.73622 .41648 m .73802 .4164 L .71979 .43104 L F
.518 .067 .12 r
.7334 .41644 m .74039 .41623 L .72803 .41684 L F
.74039 .41623 m .74528 .41608 L .74188 .41623 L F
.74039 .41623 m .74188 .41623 L .72803 .41684 L F
.73774 .41612 m .74528 .41608 L p .74039 .41623 L F P
0 g
s
.518 .067 .12 r
.7363 .41623 m .74039 .41623 L .7334 .41644 L F
.73774 .41612 m .74039 .41623 L .7363 .41623 L F
.822 .671 .696 r
.74537 .41608 m .74489 .41623 L p .74198 .42335 L F P
0 g
s
.654 .475 .63 r
.72565 .4343 m .74198 .42335 L p .74489 .41623 L F P
0 g
s
.68 .524 .668 r
.743 .41548 m .71979 .43104 L p .7401 .41472 L F P
0 g
s
.518 .067 .12 r
.73088 .41616 m .73774 .41612 L p .72563 .41668 L F P
0 g
s
.518 .067 .12 r
.73774 .41612 m .7334 .41644 L .72563 .41668 L F
.68 .524 .668 r
.71979 .43104 m .75243 .40915 L .74541 .40518 L p F P
0 g
s
.822 .671 .696 r
.73917 .41805 m .73611 .41902 L p .73688 .41958 L F P
0 g
s
.822 .671 .696 r
.74563 .41732 m .74537 .41608 L p .74198 .42335 L F P
0 g
s
.654 .475 .63 r
.75831 .4124 m .73136 .43047 L p .721 .43046 L F P
0 g
s
.654 .475 .63 r
.71979 .43104 m .72565 .4343 L p .7449 .41623 L F P
0 g
s
.518 .067 .12 r
.74537 .41608 m .74489 .41623 L p .74195 .41623 L F P
0 g
s
.654 .475 .63 r
.74188 .41623 m .71979 .43104 L p .7449 .41623 L F P
0 g
s
.699 .561 .695 r
.71279 .42706 m .72803 .41684 L p .72213 .41728 L F P
0 g
s
.518 .067 .12 r
.7334 .41644 m .72803 .41684 L .72081 .41716 L F
.68 .524 .668 r
.74541 .40518 m .71279 .42706 L .7189 .43054 L p F P
0 g
s
.68 .524 .668 r
.74541 .40518 m .7189 .43054 L .72036 .43047 L F
.71279 .42706 m .73622 .41648 L .72044 .43047 L F
.699 .561 .695 r
.71279 .42706 m .70523 .42269 L p .71674 .41768 L F P
0 g
s
.518 .067 .12 r
.728 .41684 m .72797 .41684 L .72079 .41716 L F
.72081 .41716 m .72079 .41716 L .70433 .41789 L F
.699 .561 .695 r
.72803 .41684 m .71279 .42706 L p .71674 .41768 L F P
0 g
s
.715 .594 .719 r
.70523 .42269 m .71221 .41801 L p .70944 .41829 L F P
0 g
s
.699 .561 .695 r
.70523 .42269 m .71279 .42706 L p .72213 .41728 L F P
0 g
s
.699 .561 .695 r
.71221 .41801 m .70523 .42269 L p .72213 .41728 L F P
0 g
s
.715 .594 .719 r
.71221 .41801 m .70523 .42269 L p .7109 .41814 L F P
0 g
s
.68 .524 .668 r
.71279 .42706 m .74541 .40518 L .75243 .40915 L p F P
0 g
s
.518 .067 .12 r
.71107 .41813 m .74195 .41623 L .73611 .41902 L F
.70433 .41789 m .72079 .41716 L .71107 .41813 L F
.72079 .41716 m .74195 .41623 L .71107 .41813 L F
.66715 .4174 m .71081 .41812 L .69432 .41852 L F
.6674 .41732 m .71081 .41812 L .66715 .4174 L F
.68337 .41714 m .71081 .41812 L .66359 .41725 L F
.715 .594 .719 r
.70944 .41829 m .70015 .41921 L .70523 .42269 L F
.82 .669 .696 r
.66489 .41811 m .66614 .41772 L .67018 .42877 L F
.66 .569 .741 r
.65392 .39558 m .64981 .39561 L p .65809 .41872 L F P
0 g
s
.66 .569 .741 r
.65891 .41872 m .65809 .41872 L .66016 .42449 L F
.65392 .39558 m .65809 .41872 L .65891 .41872 L F
.82 .669 .696 r
.65454 .39848 m .65922 .39703 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.65449 .39417 m .64981 .39561 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.6586 .39414 m .65449 .39417 L p .65626 .39486 L F P
0 g
s
.82 .669 .696 r
.65392 .39558 m .65454 .39848 L p .65626 .39486 L F P
0 g
s
.82 .669 .696 r
.65922 .39703 m .6586 .39414 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.65803 .39555 m .66271 .39411 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.64981 .39561 m .65392 .39558 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.65392 .39558 m .65803 .39555 L p .65626 .39486 L F P
0 g
s
.82 .669 .696 r
.65798 .39125 m .65329 .39269 L p .65626 .39486 L F P
0 g
s
.82 .669 .696 r
.6586 .39414 m .65798 .39125 L p .65626 .39486 L F P
0 g
s
.82 .669 .696 r
.65329 .39269 m .65392 .39558 L p .65626 .39486 L F P
0 g
s
.513 .059 .11 r
.66271 .39411 m .6586 .39414 L p .65626 .39486 L F P
0 g
s
.66 .569 .741 r
.65803 .39555 m .65392 .39558 L p .66016 .42449 L F P
0 g
s
.82 .669 .696 r
.66176 .42322 m .66207 .42466 L .66324 .4243 L p F P
0 g
s
.82 .669 .696 r
.66324 .4243 m .66292 .42285 L .66176 .42322 L p F P
0 g
s
.66 .569 .741 r
.66551 .43025 m .65803 .39555 L p .66016 .42449 L F P
0 g
s
.82 .669 .696 r
.65891 .41872 m .65657 .41945 L p .65953 .4216 L F P
0 g
s
.518 .067 .12 r
.69573 .41924 m .65657 .41945 L p .69432 .41852 L F P
0 g
s
.518 .067 .12 r
.71081 .41812 m .70623 .41846 L .69432 .41852 L F
.70623 .41846 m .69573 .41924 L .69432 .41852 L F
.82 .669 .696 r
.65953 .4216 m .65657 .41945 L .65974 .42257 L F
.66 .569 .741 r
.66016 .42449 m .66058 .43027 L .66141 .43027 L F
.66016 .42449 m .66141 .43027 L .66551 .43025 L F
.82 .669 .696 r
.65657 .41945 m .65907 .431 L .66141 .43027 L p F P
0 g
s
.82 .669 .696 r
.65974 .42257 m .65657 .41945 L .66141 .43027 L F
.52 .071 .125 r
.65907 .431 m .66141 .43027 L p .6812 .43017 L F P
0 g
s
.66 .569 .741 r
.65907 .431 m .65657 .41945 L .69929 .41922 L p F P
0 g
s
.66 .569 .741 r
.69929 .41922 m .70015 .41921 L p .69957 .41938 L F P
0 g
s
.66 .569 .741 r
.65907 .431 m .69929 .41922 L .69957 .41938 L F
0 .306 .725 r
.70523 .42269 m .71279 .42706 L p .70629 .42325 L F P
0 g
s
.66 .569 .741 r
.65907 .431 m .69957 .41938 L .70251 .42425 L F
.69957 .41938 m .70015 .41921 L .70047 .4199 L F
.69957 .41938 m .70047 .4199 L .70251 .42425 L F
.715 .594 .719 r
.70523 .42269 m .69942 .41929 L p .7109 .41814 L F P
0 g
s
.518 .067 .12 r
.73611 .41902 m .69929 .41922 L p .71081 .41812 L F P
0 g
s
.518 .067 .12 r
.69929 .41922 m .69573 .41924 L p .69885 .41901 L F P
0 g
s
.518 .067 .12 r
.71081 .41812 m .69929 .41922 L .69885 .41901 L F
.715 .594 .719 r
.73036 .39642 m .69774 .4183 L .69942 .41929 L p F P
0 g
s
.715 .594 .719 r
.69774 .4183 m .7261 .40593 L .7109 .41814 L F
.69942 .41929 m .69774 .4183 L p .7109 .41814 L F P
0 g
s
.715 .594 .719 r
.69774 .4183 m .72373 .40086 L p .7261 .40593 L F P
0 g
s
.731 .628 .744 r
.73036 .39642 m .69774 .4183 L .69094 .41424 L p F P
0 g
s
.731 .628 .744 r
.69774 .4183 m .73036 .39642 L .72357 .39235 L p F P
0 g
s
.731 .628 .744 r
.72357 .39235 m .69094 .41424 L .69774 .4183 L p F P
0 g
s
0 .306 .725 r
.69094 .41424 m .69774 .4183 L .69942 .41929 L p F P
0 g
s
.715 .594 .719 r
.69942 .41929 m .70047 .4199 L p .70015 .41921 L F P
0 g
s
0 .306 .725 r
.69949 .41932 m .69942 .41929 L .70047 .4199 L F
.715 .594 .719 r
.73036 .39642 m .69942 .41929 L .70944 .41829 L F
0 .306 .725 r
.69094 .41424 m .69942 .41929 L .69949 .41932 L F
.715 .594 .719 r
.70047 .4199 m .70523 .42269 L p .70015 .41921 L F P
0 g
s
0 .306 .725 r
.70047 .4199 m .70523 .42269 L p .70185 .42069 L F P
0 g
s
0 .306 .725 r
.70185 .42069 m .70523 .42269 L .70629 .42325 L F
.66 .569 .741 r
.70015 .41921 m .73611 .41902 L p .70685 .42357 L F P
0 g
s
.66 .569 .741 r
.70251 .42425 m .70047 .4199 L .70685 .42357 L F
.70047 .4199 m .70015 .41921 L .70685 .42357 L F
.68 .524 .668 r
.7189 .43054 m .71279 .42706 L p .72044 .43047 L F P
0 g
s
0 .306 .725 r
.71279 .42706 m .7189 .43054 L p .71449 .42797 L F P
0 g
s
0 .306 .725 r
.70629 .42325 m .71279 .42706 L .71449 .42797 L F
.52 .071 .125 r
.73858 .43064 m .73333 .43066 L p .73244 .43058 L F P
0 g
s
.52 .071 .125 r
.73906 .43048 m .73858 .43064 L p .73244 .43058 L F P
0 g
s
.605 .39 .563 r
.72565 .4343 m .73136 .43047 L p .73262 .43059 L F P
0 g
s
.52 .071 .125 r
.73906 .43048 m .73244 .43058 L .73136 .43047 L F
.66 .569 .741 r
.73832 .4294 m .73858 .43064 L .73333 .43066 L p F P
0 g
s
.822 .671 .696 r
.73858 .43064 m .73906 .43048 L p .73864 .42886 L F P
0 g
s
.605 .39 .563 r
.72565 .4343 m .72988 .43657 L p .73833 .42939 L F P
0 g
s
.605 .39 .563 r
.74198 .42335 m .72565 .4343 L p .73833 .42939 L F P
0 g
s
.822 .671 .696 r
.73906 .43048 m .74784 .42767 L p .74198 .42335 L F P
0 g
s
.822 .671 .696 r
.74198 .42335 m .73864 .42886 L .73906 .43048 L F
.605 .39 .563 r
.75831 .4124 m .76256 .41464 L p .73996 .42668 L F P
0 g
s
.605 .39 .563 r
.73262 .43059 m .74133 .42442 L .73996 .42668 L F
.74133 .42442 m .75831 .4124 L .73996 .42668 L F
.73136 .43047 m .75831 .4124 L p .73262 .43059 L F P
0 g
s
.605 .39 .563 r
.73262 .43059 m .73996 .42668 L .73832 .4294 L F
.822 .671 .696 r
.74198 .42335 m .73611 .41902 L .73864 .42886 L F
.73832 .4294 m .73858 .43064 L p .73864 .42886 L F P
0 g
s
.605 .39 .563 r
.72988 .43657 m .76256 .41464 L .75831 .4124 L p F P
0 g
s
.822 .671 .696 r
.73611 .41902 m .73832 .4294 L p .73864 .42886 L F P
0 g
s
.605 .39 .563 r
.75831 .4124 m .74198 .42335 L p .73833 .42939 L F P
0 g
s
.52 .071 .125 r
.73136 .43047 m .73244 .43058 L .72066 .43046 L F
.605 .39 .563 r
.73333 .43066 m .73832 .4294 L .73733 .43104 L F
.73262 .43059 m .73832 .4294 L .73333 .43066 L F
.52 .071 .125 r
.71553 .42889 m .71772 .42996 L .65907 .431 L F
.66 .569 .741 r
.73611 .41902 m .73832 .4294 L p .7177 .42981 L F P
0 g
s
0 .306 .725 r
.71597 .42882 m .7189 .43054 L .71904 .4306 L F
.71449 .42797 m .7189 .43054 L .71597 .42882 L F
.66 .569 .741 r
.70685 .42357 m .73611 .41902 L .7177 .42981 L F
.52 .071 .125 r
.72066 .43046 m .73244 .43058 L .71924 .4307 L F
.72066 .43046 m .71924 .4307 L .7189 .43054 L F
0 .306 .725 r
.71979 .43104 m .72565 .4343 L p .72043 .43128 L F P
0 g
s
.52 .071 .125 r
.73333 .43066 m .71929 .43073 L p .73244 .43058 L F P
0 g
s
.52 .071 .125 r
.73244 .43058 m .71929 .43073 L .71924 .4307 L F
.66 .569 .741 r
.73333 .43066 m .71929 .43073 L p .73832 .4294 L F P
0 g
s
0 .306 .725 r
.71597 .42882 m .71904 .4306 L .71929 .43073 L F
.52 .071 .125 r
.71929 .43073 m .71407 .43075 L p .71924 .4307 L F P
0 g
s
.52 .071 .125 r
.7189 .43054 m .71924 .4307 L .71407 .43075 L F
.7189 .43054 m .71407 .43075 L .71772 .42996 L F
.66 .569 .741 r
.71929 .43073 m .65907 .431 L p .7177 .42981 L F P
0 g
s
.66 .569 .741 r
.7177 .42981 m .73832 .4294 L .71929 .43073 L F
0 .306 .725 r
.69094 .41424 m .71597 .42882 L .72043 .43128 L F
.71597 .42882 m .71929 .43073 L .72043 .43128 L F
.71904 .4306 m .71979 .43104 L .72043 .43128 L F
.66 .569 .741 r
.65907 .431 m .70685 .42357 L .7177 .42981 L F
0 .306 .725 r
.69094 .41424 m .71449 .42797 L .71597 .42882 L F
.69094 .41424 m .70629 .42325 L .71449 .42797 L F
.69094 .41424 m .70047 .4199 L .70185 .42069 L F
.69094 .41424 m .70185 .42069 L .70629 .42325 L F
.699 .561 .695 r
.74541 .40518 m .72803 .41684 L p .71674 .41768 L F P
0 g
s
.518 .067 .12 r
.74528 .41608 m .74537 .41608 L p .72797 .41684 L F P
0 g
s
.518 .067 .12 r
.74528 .41608 m .72797 .41684 L .728 .41684 L F
.74528 .41608 m .72079 .41716 L .72081 .41716 L F
.715 .594 .719 r
.73784 .40082 m .73036 .39642 L p .70944 .41829 L F P
0 g
s
.715 .594 .719 r
.71221 .41801 m .73784 .40082 L p .70944 .41829 L F P
0 g
s
.654 .475 .63 r
.75243 .40915 m .74188 .41623 L p .7449 .41623 L F P
0 g
s
.518 .067 .12 r
.74489 .41623 m .73611 .41902 L p .74195 .41623 L F P
0 g
s
.822 .671 .696 r
.74198 .42335 m .73917 .41805 L .73688 .41958 L F
.74489 .41623 m .73917 .41805 L p .74198 .42335 L F P
0 g
s
.654 .475 .63 r
.7449 .41623 m .74489 .41623 L .7526 .41623 L F
.74198 .42335 m .7526 .41623 L p .74489 .41623 L F P
0 g
s
.654 .475 .63 r
.75831 .4124 m .75243 .40915 L p .7449 .41623 L F P
0 g
s
.654 .475 .63 r
.7526 .41623 m .75831 .4124 L p .7449 .41623 L F P
0 g
s
.605 .39 .563 r
.76256 .41464 m .73802 .43111 L p .73733 .43104 L F P
0 g
s
.605 .39 .563 r
.73996 .42668 m .76256 .41464 L .73733 .43104 L F
.654 .475 .63 r
.74354 .41955 m .74489 .41623 L .7504 .41623 L F
.605 .39 .563 r
.72988 .43657 m .72565 .4343 L p .73174 .43106 L F P
0 g
s
.605 .39 .563 r
.73174 .43106 m .73249 .43087 L .72988 .43657 L F
.654 .475 .63 r
.74188 .41623 m .75243 .40915 L p .7504 .41623 L F P
0 g
s
.699 .561 .695 r
.73784 .40082 m .71221 .41801 L p .72213 .41728 L F P
0 g
s
.699 .561 .695 r
.74541 .40518 m .73784 .40082 L p .72213 .41728 L F P
0 g
s
.699 .561 .695 r
.72803 .41684 m .74541 .40518 L p .72213 .41728 L F P
0 g
s
.715 .594 .719 r
.72709 .40803 m .71221 .41801 L p .7261 .40593 L F P
0 g
s
.715 .594 .719 r
.7261 .40593 m .71221 .41801 L .7109 .41814 L F
.518 .067 .12 r
.66592 .41652 m .69346 .41637 L p .69596 .41759 L F P
0 g
s
0 .306 .725 r
.70423 .42164 m .72644 .43423 L .72998 .43597 L F
.69094 .41424 m .70303 .42105 L .70423 .42164 L F
.70303 .42105 m .72644 .43423 L .70423 .42164 L F
.457 .159 .37 r
.76483 .4157 m .73211 .43765 L .72988 .43657 L p F P
0 g
s
.457 .159 .37 r
.72988 .43657 m .76256 .41464 L .76483 .4157 L p F P
0 g
s
.457 .159 .37 r
.76256 .41464 m .72988 .43657 L .73211 .43765 L p F P
0 g
s
0 .306 .725 r
.73216 .43745 m .73001 .43598 L p .72998 .43597 L F P
0 g
s
0 .306 .725 r
.72644 .43423 m .73216 .43745 L .72998 .43597 L F
.72584 .43337 m .69094 .41424 L p .72998 .43597 L F P
0 g
s
0 .306 .725 r
.73001 .43598 m .73 .43598 L p .72998 .43597 L F P
0 g
s
0 .306 .725 r
.73 .43598 m .72584 .43337 L p .72998 .43597 L F P
0 g
s
.68 .524 .668 r
.73622 .41648 m .7401 .41472 L .73802 .4164 L F
.75243 .40915 m .743 .41548 L p .7401 .41472 L F P
0 g
s
.66 .569 .741 r
.66769 .41723 m .66271 .39411 L p .66276 .41726 L F P
0 g
s
.82 .669 .696 r
.66489 .41811 m .65803 .39555 L .66614 .41772 L F
.518 .067 .12 r
.65657 .41945 m .65891 .41872 L p .66302 .41869 L F P
0 g
s
.518 .067 .12 r
.66302 .41869 m .69432 .41852 L .66095 .41934 L F
.66302 .41869 m .66095 .41934 L .65657 .41945 L F
.66715 .4174 m .69432 .41852 L .66302 .41869 L F
.82 .669 .696 r
.65803 .39555 m .66271 .39411 L .66769 .41723 L p F P
0 g
s
.82 .669 .696 r
.66614 .41772 m .65803 .39555 L .66769 .41723 L F
.66302 .41869 m .65803 .39555 L p .66489 .41811 L F P
0 g
s
.699 .561 .695 r
.71674 .41768 m .72709 .40803 L .73139 .4113 L F
.71221 .41801 m .72709 .40803 L p .71674 .41768 L F P
0 g
s
.715 .594 .719 r
.72373 .40086 m .73036 .39642 L p .7261 .40593 L F P
0 g
s
.699 .561 .695 r
.73784 .40082 m .74541 .40518 L p .73139 .4113 L F P
0 g
s
.699 .561 .695 r
.72709 .40803 m .73784 .40082 L p .73139 .4113 L F P
0 g
s
.715 .594 .719 r
.73784 .40082 m .72709 .40803 L p .7261 .40593 L F P
0 g
s
.74 .648 .758 r
.69094 .41424 m .54615 .32704 L p .56763 .31263 L F P
0 g
s
.74 .648 .758 r
.54615 .32704 m .46599 .27876 L p .56763 .31263 L F P
0 g
s
0 .306 .725 r
.69094 .41424 m .46599 .27876 L .54203 .32026 L p F P
0 g
s
.065 0 0 r
.55755 .33077 m .52396 .3533 L p .52348 .34224 L F P
0 g
s
.065 0 0 r
.52248 .3193 m .54615 .32704 L p .52348 .34224 L F P
0 g
s
.065 0 0 r
.54615 .32704 m .55755 .33077 L p .52348 .34224 L F P
0 g
s
0 .306 .725 r
.42245 .25635 m .55755 .33077 L .47563 .29109 L F
.4613 .28244 m .47563 .29109 L .47044 .28857 L F
.42245 .25635 m .47563 .29109 L .4613 .28244 L F
.3726 .22889 m .42245 .25635 L .4613 .28244 L F
.664 .494 .644 r
.44565 .29517 m .4201 .28078 L p .4389 .27167 L F P
0 g
s
.664 .494 .644 r
.4201 .28078 m .43607 .27008 L p .43875 .27158 L F P
0 g
s
.742 .653 .761 r
.4189 .27749 m .44515 .29328 L p .4584 .28069 L F P
0 g
s
.742 .653 .761 r
.43511 .26663 m .4189 .27749 L p .4584 .28069 L F P
0 g
s
.477 .189 .396 r
.47137 .2892 m .45529 .29999 L p .46273 .28496 L F P
0 g
s
.802 .828 .872 r
.45529 .29999 m .47137 .2892 L p .47026 .28845 L F P
0 g
s
0 .306 .725 r
.55755 .33077 m .52248 .3193 L .47044 .28857 L p F P
0 g
s
.663 .492 .643 r
.38666 .25872 m .40286 .24785 L p .4 .24624 L F P
0 g
s
0 .306 .725 r
.51246 .31446 m .52248 .3193 L p .47044 .28857 L F P
0 g
s
0 .306 .725 r
.48152 .29602 m .51246 .31446 L .47044 .28857 L F
.477 .189 .396 r
.44565 .29517 m .46166 .28443 L p .46273 .28496 L F P
0 g
s
.802 .828 .872 r
.44515 .29328 m .45529 .29999 L p .47026 .28845 L F P
0 g
s
.802 .828 .872 r
.4613 .28244 m .44515 .29328 L p .47026 .28845 L F P
0 g
s
.463 .168 .379 r
.49647 .14259 m .44313 .17837 L p .43878 .18587 L F P
0 g
s
0 .306 .725 r
.35856 .22272 m .37273 .23128 L .3738 .23181 L F
.3241 .20218 m .36211 .22509 L .35856 .22272 L F
.3241 .20218 m .36779 .22888 L .36211 .22509 L F
.742 .651 .76 r
.36225 .2466 m .37826 .23587 L p .38116 .23762 L F P
0 g
s
.663 .492 .643 r
.36098 .24426 m .38666 .25872 L p .4 .24624 L F P
0 g
s
0 .306 .725 r
.37826 .23587 m .39174 .244 L .36779 .22888 L F
.663 .492 .643 r
.37713 .23342 m .36098 .24426 L p .4 .24624 L F P
0 g
s
.463 .168 .379 r
.36098 .24426 m .37713 .23342 L p .37609 .23292 L F P
0 g
s
.463 .168 .379 r
.35173 .23968 m .36098 .24426 L p .37609 .23292 L F P
0 g
s
.8 .821 .868 r
.35173 .23968 m .36781 .22889 L p .36789 .22895 L F P
0 g
s
.463 .168 .379 r
.36781 .22889 m .35173 .23968 L p .37609 .23292 L F P
0 g
s
0 .306 .725 r
.3241 .20218 m .36406 .22707 L .36779 .22888 L F
.36406 .22707 m .36781 .22889 L .36779 .22888 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.752 .676 .777 r
.36174 .22781 m .32998 .24912 L .30441 .23365 L p F P
0 g
s
.752 .676 .777 r
.30441 .23365 m .33629 .21227 L .36174 .22781 L p F P
0 g
s
.752 .676 .777 r
.32998 .24912 m .36174 .22781 L .33629 .21227 L p F P
0 g
s
.752 .676 .777 r
.33629 .21227 m .30441 .23365 L .32998 .24912 L p F P
0 g
s
.784 .762 .833 r
.33629 .21227 m .30441 .23365 L .28838 .22358 L p F P
0 g
s
.784 .762 .833 r
.30441 .23365 m .33629 .21227 L .32042 .20209 L p F P
0 g
s
.784 .762 .833 r
.32042 .20209 m .28838 .22358 L .30441 .23365 L p F P
0 g
s
0 .287 .704 r
.39707 .2886 m .43094 .30813 L p .29172 .22389 L F P
0 g
s
0 .287 .704 r
.3621 .26816 m .39707 .2886 L p .29172 .22389 L F P
0 g
s
0 .287 .704 r
.32998 .24912 m .3621 .26816 L p .29172 .22389 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.667 .5 .649 r
.49169 .30319 m .45988 .32453 L .43094 .30813 L p F P
0 g
s
0 .287 .704 r
.43094 .30813 m .45988 .32453 L p .29172 .22389 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .287 .704 r
.30441 .23365 m .32998 .24912 L p .29172 .22389 L F P
0 g
s
0 .306 .725 r
.33629 .21227 m .36174 .22781 L p .3241 .20218 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.62 .415 .583 r
.51246 .31446 m .48052 .33589 L .45988 .32453 L p F P
0 g
s
.62 .415 .583 r
.45988 .32453 m .49169 .30319 L .51246 .31446 L p F P
0 g
s
.62 .415 .583 r
.49169 .30319 m .45988 .32453 L .48052 .33589 L p F P
0 g
s
0 .287 .704 r
.45988 .32453 m .48052 .33589 L p .29172 .22389 L F P
0 g
s
.62 .415 .583 r
.48052 .33589 m .51246 .31446 L .49169 .30319 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .287 .704 r
.28838 .22358 m .30441 .23365 L p .29172 .22389 L F P
0 g
s
0 .306 .725 r
.32042 .20209 m .33629 .21227 L p .3241 .20218 L F P
0 g
s
.784 .762 .833 r
.28838 .22358 m .32042 .20209 L .33629 .21227 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .297 .715 r
.4201 .28078 m .44565 .29517 L p .44515 .29328 L F P
0 g
s
0 .297 .715 r
.38834 .26229 m .4201 .28078 L p .44515 .29328 L F P
0 g
s
0 .297 .715 r
.36225 .2466 m .38834 .26229 L p .44515 .29328 L F P
0 g
s
.454 .155 .367 r
.52248 .3193 m .49037 .34083 L .48052 .33589 L p F P
0 g
s
.454 .155 .367 r
.48052 .33589 m .51246 .31446 L .52248 .3193 L p F P
0 g
s
.454 .155 .367 r
.51246 .31446 m .48052 .33589 L .49037 .34083 L p F P
0 g
s
0 .287 .704 r
.48052 .33589 m .49037 .34083 L p .29172 .22389 L F P
0 g
s
.454 .155 .367 r
.49037 .34083 m .52248 .3193 L .51246 .31446 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .297 .715 r
.44565 .29517 m .45529 .29999 L .44515 .29328 L p F P
0 g
s
0 .297 .715 r
.35173 .23968 m .36225 .2466 L p .44515 .29328 L F P
0 g
s
.784 .97 .917 r
.32042 .20209 m .28838 .22358 L .28392 .22016 L p F P
0 g
s
.784 .97 .917 r
.28838 .22358 m .32042 .20209 L .31612 .19855 L p F P
0 g
s
.784 .97 .917 r
.31612 .19855 m .28392 .22016 L .28838 .22358 L p F P
0 g
s
0 .287 .704 r
.29172 .22389 m .28392 .22016 L .28838 .22358 L p F P
0 g
s
0 .306 .725 r
.3241 .20218 m .31612 .19855 L .32042 .20209 L p F P
0 g
s
.784 .97 .917 r
.28392 .22016 m .31612 .19855 L .32042 .20209 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.065 0 0 r
.52396 .3533 m .49037 .34083 L .52248 .3193 L p F P
0 g
s
0 .287 .704 r
.52396 .3533 m .49037 .34083 L .29172 .22389 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .297 .715 r
.36098 .24426 m .35173 .23968 L p .44515 .29328 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.37 .037 .263 r
.31612 .19855 m .28392 .22016 L .29172 .22389 L p F P
0 g
s
.37 .037 .263 r
.29172 .22389 m .3241 .20218 L .31612 .19855 L p F P
0 g
s
.37 .037 .263 r
.28392 .22016 m .31612 .19855 L .3241 .20218 L p F P
0 g
s
.37 .037 .263 r
.3241 .20218 m .29172 .22389 L .28392 .22016 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .297 .715 r
.38666 .25872 m .36098 .24426 L p .44515 .29328 L F P
0 g
s
0 .297 .715 r
.44515 .29328 m .4189 .27749 L .38666 .25872 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.819 .668 .696 r
.62482 .45059 m .62607 .45634 L .63075 .45485 L p F P
0 g
s
.66 .569 .741 r
.66576 .45045 m .66701 .45622 L .62607 .45634 L p F P
0 g
s
.66 .569 .741 r
.62607 .45634 m .62482 .45059 L .66576 .45045 L p F P
0 g
s
0 .287 .704 r
.41021 .2863 m .52396 .3533 L p .29172 .22389 L F P
0 g
s
.752 .675 .776 r
.49937 .25637 m .46599 .27876 L .45136 .26983 L p F P
0 g
s
.752 .675 .776 r
.46599 .27876 m .49937 .25637 L .48481 .24739 L p F P
0 g
s
.752 .675 .776 r
.48481 .24739 m .45136 .26983 L .46599 .27876 L p F P
0 g
s
.752 .675 .776 r
.45136 .26983 m .48481 .24739 L .49937 .25637 L p F P
0 g
s
.783 .758 .831 r
.48481 .24739 m .45136 .26983 L .44196 .26381 L p F P
0 g
s
.783 .758 .831 r
.44196 .26381 m .4755 .24132 L .48481 .24739 L p F P
0 g
s
.783 .758 .831 r
.45136 .26983 m .48481 .24739 L .4755 .24132 L p F P
0 g
s
.783 .758 .831 r
.4755 .24132 m .44196 .26381 L .45136 .26983 L p F P
0 g
s
.799 .95 .919 r
.4755 .24132 m .44196 .26381 L .43888 .26142 L p F P
0 g
s
.799 .95 .919 r
.44196 .26381 m .4755 .24132 L .47252 .23885 L p F P
0 g
s
.799 .95 .919 r
.47252 .23885 m .43888 .26142 L .44196 .26381 L p F P
0 g
s
.799 .95 .919 r
.43888 .26142 m .47252 .23885 L .4755 .24132 L p F P
0 g
s
.265 0 .136 r
.47252 .23885 m .43888 .26142 L .44253 .26293 L p F P
0 g
s
0 .325 .746 r
.47252 .23885 m .4755 .24132 L p .57586 .29757 L F P
0 g
s
0 .325 .746 r
.47626 .2403 m .47252 .23885 L p .57586 .29757 L F P
0 g
s
.265 0 .136 r
.44253 .26293 m .47626 .2403 L .47252 .23885 L p F P
0 g
s
.265 0 .136 r
.43888 .26142 m .47252 .23885 L .47626 .2403 L p F P
0 g
s
.265 0 .136 r
.47626 .2403 m .44253 .26293 L .43888 .26142 L p F P
0 g
s
.585 .357 .536 r
.47626 .2403 m .44253 .26293 L .45149 .26768 L p F P
0 g
s
.585 .357 .536 r
.45149 .26768 m .45254 .26823 L p .45501 .26532 L F P
0 g
s
.585 .357 .536 r
.45501 .26532 m .47626 .2403 L .45149 .26768 L F
0 .325 .746 r
.4755 .24132 m .48481 .24739 L p .57586 .29757 L F P
0 g
s
0 .325 .746 r
.48636 .24554 m .47626 .2403 L p .57586 .29757 L F P
0 g
s
.585 .357 .536 r
.44253 .26293 m .47626 .2403 L .48636 .24554 L p F P
0 g
s
.585 .357 .536 r
.48636 .24554 m .45254 .26823 L .45149 .26768 L p F P
0 g
s
.585 .357 .536 r
.45149 .26768 m .44253 .26293 L p .48179 .24735 L F P
0 g
s
.585 .357 .536 r
.48636 .24554 m .45149 .26768 L .48179 .24735 L F
0 .306 .725 r
.45249 .2687 m .55755 .33077 L p .44906 .271 L F P
0 g
s
0 .306 .725 r
.3241 .20218 m .45249 .2687 L .44906 .271 L F
.44397 .26366 m .45249 .2687 L p .3241 .20218 L F P
0 g
s
0 .306 .725 r
.44196 .26381 m .45136 .26983 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.43888 .26142 m .44196 .26381 L p .54203 .32026 L F P
0 g
s
.652 .473 .628 r
.48636 .24554 m .45254 .26823 L .45274 .26834 L p F P
0 g
s
0 .325 .746 r
.48481 .24739 m .49937 .25637 L p .57586 .29757 L F P
0 g
s
.652 .473 .628 r
.45274 .26834 m .46688 .2762 L p .48612 .24594 L F P
0 g
s
0 .306 .725 r
.46478 .27596 m .55755 .33077 L p .46512 .27571 L F P
0 g
s
0 .306 .725 r
.46512 .27571 m .4529 .26843 L .46478 .27596 L F
.4529 .26843 m .44397 .26366 L .46478 .27596 L p F P
0 g
s
0 .306 .725 r
.45136 .26983 m .46599 .27876 L p .54203 .32026 L F P
0 g
s
0 .325 .746 r
.5017 .25399 m .48636 .24554 L p .57586 .29757 L F P
0 g
s
.652 .473 .628 r
.46688 .2762 m .45274 .26834 L p .49867 .25488 L F P
0 g
s
0 .306 .725 r
.46684 .27622 m .46643 .27648 L p .55755 .33077 L F P
0 g
s
0 .306 .725 r
.46551 .27543 m .4529 .26843 L p .46511 .2757 L F P
0 g
s
.684 .532 .673 r
.5017 .25399 m .46782 .27672 L .47195 .27908 L p F P
0 g
s
.684 .532 .673 r
.47195 .27908 m .48417 .28605 L p .49839 .26134 L F P
0 g
s
0 .325 .746 r
.72357 .39235 m .49937 .25637 L .57586 .29757 L p F P
0 g
s
.74 .648 .758 r
.49937 .25637 m .72357 .39235 L .69094 .41424 L p F P
0 g
s
0 .325 .746 r
.52055 .26469 m .5017 .25399 L p .57586 .29757 L F P
0 g
s
.684 .532 .673 r
.48417 .28605 m .47195 .27908 L p .51243 .2671 L F P
0 g
s
0 .306 .725 r
.4808 .2841 m .48044 .2844 L p .55755 .33077 L F P
0 g
s
.705 .574 .705 r
.52055 .26469 m .48662 .28745 L .49093 .28996 L p F P
0 g
s
.705 .574 .705 r
.49093 .28996 m .50296 .29695 L p .51761 .27206 L F P
0 g
s
0 .325 .746 r
.54073 .27642 m .52055 .26469 L p .57586 .29757 L F P
0 g
s
.705 .574 .705 r
.50296 .29695 m .49093 .28996 L p .52868 .2797 L F P
0 g
s
0 .306 .725 r
.49752 .29376 m .49718 .29406 L p .55755 .33077 L F P
0 g
s
.724 .613 .733 r
.54073 .27642 m .5068 .29918 L .50992 .30103 L p F P
0 g
s
.724 .613 .733 r
.50992 .30103 m .52165 .30798 L p .53834 .28197 L F P
0 g
s
0 .325 .746 r
.57586 .29757 m .5599 .28782 L .54073 .27642 L p F P
0 g
s
.724 .613 .733 r
.5599 .28782 m .52601 .31056 L .52165 .30798 L p F P
0 g
s
.724 .613 .733 r
.52165 .30798 m .50992 .30103 L p .54786 .2904 L F P
0 g
s
0 .306 .725 r
.51431 .30361 m .49752 .29376 L p .51392 .30387 L F P
0 g
s
0 .306 .725 r
.44253 .26293 m .43888 .26142 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.45254 .26823 m .44253 .26293 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.46782 .27672 m .45254 .26823 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.48662 .28745 m .46782 .27672 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.5068 .29918 m .48662 .28745 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.54203 .32026 m .52601 .31056 L .5068 .29918 L p F P
0 g
s
.714 .592 .718 r
.46359 .31652 m .49752 .29376 L .50992 .30103 L p F P
0 g
s
.714 .592 .718 r
.50992 .30103 m .51431 .30361 L p .50104 .30698 L F P
0 g
s
.714 .592 .718 r
.50104 .30698 m .46359 .31652 L .50992 .30103 L F
.724 .613 .733 r
.50992 .30103 m .5068 .29918 L p .51543 .29734 L F P
0 g
s
.724 .613 .733 r
.54786 .2904 m .50992 .30103 L .51543 .29734 L F
.5599 .28782 m .52165 .30798 L .54786 .2904 L F
0 .306 .725 r
.51431 .30361 m .51401 .30392 L p .55755 .33077 L F P
0 g
s
.745 .66 .766 r
.5599 .28782 m .52601 .31056 L .52756 .3115 L p F P
0 g
s
.745 .66 .766 r
.52756 .3115 m .53952 .31874 L p .55817 .29097 L F P
0 g
s
.745 .66 .766 r
.57586 .29757 m .54203 .32026 L .53952 .31874 L p F P
0 g
s
.745 .66 .766 r
.53952 .31874 m .52756 .3115 L p .56804 .2996 L F P
0 g
s
0 .306 .725 r
.52982 .31284 m .51431 .30361 L p .52943 .3131 L F P
0 g
s
.73 .626 .742 r
.48039 .32636 m .51431 .30361 L .52756 .3115 L p F P
0 g
s
.73 .626 .742 r
.52756 .3115 m .52982 .31284 L p .52263 .31481 L F P
0 g
s
.73 .626 .742 r
.52263 .31481 m .48039 .32636 L .52756 .3115 L F
.745 .66 .766 r
.52756 .3115 m .52601 .31056 L p .53085 .3093 L F P
0 g
s
.745 .66 .766 r
.56804 .2996 m .52756 .3115 L .53085 .3093 L F
.57586 .29757 m .53952 .31874 L .56804 .2996 L F
0 .306 .725 r
.52982 .31284 m .52954 .31317 L p .55755 .33077 L F P
0 g
s
.731 .628 .744 r
.69094 .41424 m .72357 .39235 L .73036 .39642 L p F P
0 g
s
0 .306 .725 r
.72584 .43337 m .69094 .41424 L p .54203 .32026 L F P
0 g
s
0 .306 .725 r
.54277 .32072 m .52982 .31284 L p .55755 .33077 L F P
0 g
s
.748 .667 .771 r
.50894 .34341 m .54277 .32072 L .53952 .31874 L p F P
0 g
s
.748 .667 .771 r
.53952 .31874 m .52982 .31284 L p .51418 .33574 L F P
0 g
s
.748 .667 .771 r
.50894 .34341 m .53952 .31874 L .51418 .33574 L F
.52982 .31284 m .49593 .33557 L .50567 .34144 L p F P
0 g
s
.748 .667 .771 r
.50567 .34144 m .50894 .34341 L p .51418 .33574 L F P
0 g
s
.748 .667 .771 r
.51418 .33574 m .52982 .31284 L .50567 .34144 L F
.745 .66 .766 r
.53952 .31874 m .54203 .32026 L p .54483 .31517 L F P
0 g
s
.745 .66 .766 r
.54483 .31517 m .55817 .29097 L .53952 .31874 L F
.55817 .29097 m .5599 .28782 L .52756 .3115 L F
.73 .626 .742 r
.49593 .33557 m .52982 .31284 L .52756 .3115 L p F P
0 g
s
.73 .626 .742 r
.52756 .3115 m .52165 .30798 L p .50303 .32795 L F P
0 g
s
.73 .626 .742 r
.49593 .33557 m .52756 .3115 L .50303 .32795 L F
.52165 .30798 m .51431 .30361 L p .50561 .31874 L F P
0 g
s
.73 .626 .742 r
.49593 .33557 m .52165 .30798 L .50561 .31874 L F
.51431 .30361 m .48039 .32636 L .48775 .33072 L p F P
0 g
s
.73 .626 .742 r
.48775 .33072 m .49593 .33557 L p .50561 .31874 L F P
0 g
s
.73 .626 .742 r
.50561 .31874 m .51431 .30361 L .48775 .33072 L F
.724 .613 .733 r
.52165 .30798 m .52601 .31056 L p .52935 .30282 L F P
0 g
s
.724 .613 .733 r
.52935 .30282 m .53834 .28197 L .52165 .30798 L F
.53834 .28197 m .54073 .27642 L .50992 .30103 L F
.714 .592 .718 r
.48039 .32636 m .51431 .30361 L .50992 .30103 L p F P
0 g
s
.714 .592 .718 r
.50992 .30103 m .50296 .29695 L p .48913 .31498 L F P
0 g
s
.714 .592 .718 r
.48039 .32636 m .50992 .30103 L .48913 .31498 L F
.50296 .29695 m .49752 .29376 L p .49197 .30432 L F P
0 g
s
.714 .592 .718 r
.48039 .32636 m .50296 .29695 L .49197 .30432 L F
.705 .574 .705 r
.54073 .27642 m .5068 .29918 L .50296 .29695 L p F P
0 g
s
.705 .574 .705 r
.54073 .27642 m .50296 .29695 L .52868 .2797 L F
.49093 .28996 m .48662 .28745 L p .49818 .2851 L F P
0 g
s
.705 .574 .705 r
.54073 .27642 m .49093 .28996 L .49818 .2851 L F
0 .306 .725 r
.49752 .29376 m .4808 .2841 L p .49712 .29403 L F P
0 g
s
.698 .559 .693 r
.44688 .30686 m .4808 .2841 L .49093 .28996 L p F P
0 g
s
.698 .559 .693 r
.49093 .28996 m .49752 .29376 L p .47758 .29892 L F P
0 g
s
.698 .559 .693 r
.47758 .29892 m .44688 .30686 L .49093 .28996 L F
.714 .592 .718 r
.49752 .29376 m .46359 .31652 L .46903 .31971 L p F P
0 g
s
.714 .592 .718 r
.46903 .31971 m .48039 .32636 L p .49197 .30432 L F P
0 g
s
.714 .592 .718 r
.49197 .30432 m .49752 .29376 L .46903 .31971 L F
.705 .574 .705 r
.50296 .29695 m .5068 .29918 L p .50942 .29262 L F P
0 g
s
.705 .574 .705 r
.50942 .29262 m .51761 .27206 L .50296 .29695 L F
.51761 .27206 m .52055 .26469 L .49093 .28996 L F
.698 .559 .693 r
.46359 .31652 m .49752 .29376 L .49093 .28996 L p F P
0 g
s
.698 .559 .693 r
.49093 .28996 m .48417 .28605 L p .47374 .30149 L F P
0 g
s
.698 .559 .693 r
.46359 .31652 m .49093 .28996 L .47374 .30149 L F
.48417 .28605 m .4808 .2841 L p .47733 .29064 L F P
0 g
s
.698 .559 .693 r
.46359 .31652 m .48417 .28605 L .47733 .29064 L F
.684 .532 .673 r
.52055 .26469 m .48662 .28745 L .48417 .28605 L p F P
0 g
s
.684 .532 .673 r
.52055 .26469 m .48417 .28605 L .51243 .2671 L F
.47195 .27908 m .46782 .27672 L p .4794 .27408 L F P
0 g
s
.684 .532 .673 r
.52055 .26469 m .47195 .27908 L .4794 .27408 L F
0 .306 .725 r
.4808 .2841 m .46551 .27543 L p .4804 .28437 L F P
0 g
s
.678 .521 .665 r
.4808 .2841 m .44688 .30686 L .43805 .30182 L p F P
0 g
s
.678 .521 .665 r
.43805 .30182 m .43163 .29815 L p .45233 .29224 L F P
0 g
s
.678 .521 .665 r
.4808 .2841 m .43805 .30182 L .45233 .29224 L F
.698 .559 .693 r
.4808 .2841 m .44688 .30686 L .45025 .30881 L p F P
0 g
s
.698 .559 .693 r
.45025 .30881 m .46359 .31652 L p .47733 .29064 L F P
0 g
s
.698 .559 .693 r
.47733 .29064 m .4808 .2841 L .45025 .30881 L F
.684 .532 .673 r
.48417 .28605 m .48662 .28745 L p .48859 .28309 L F P
0 g
s
.684 .532 .673 r
.48859 .28309 m .49839 .26134 L .48417 .28605 L F
.49839 .26134 m .5017 .25399 L .47195 .27908 L F
.678 .521 .665 r
.46688 .2762 m .47195 .27908 L p .43603 .2969 L F P
0 g
s
.678 .521 .665 r
.47195 .27908 m .4808 .2841 L p .45233 .29224 L F P
0 g
s
.678 .521 .665 r
.45233 .29224 m .43603 .2969 L .47195 .27908 L F
.43163 .29815 m .46551 .27543 L .46688 .2762 L p F P
0 g
s
.678 .521 .665 r
.43603 .2969 m .43163 .29815 L .46688 .2762 L F
.652 .473 .628 r
.5017 .25399 m .46782 .27672 L .46688 .2762 L p F P
0 g
s
.652 .473 .628 r
.5017 .25399 m .46688 .2762 L .49867 .25488 L F
.45274 .26834 m .45254 .26823 L p .45317 .26804 L F P
0 g
s
.652 .473 .628 r
.5017 .25399 m .45274 .26834 L .45317 .26804 L F
.596 .375 .551 r
.41021 .2863 m .44397 .26366 L .45274 .26834 L p F P
0 g
s
.596 .375 .551 r
.45274 .26834 m .4529 .26843 L p .45211 .26876 L F P
0 g
s
.596 .375 .551 r
.45211 .26876 m .41021 .2863 L .45274 .26834 L F
.678 .521 .665 r
.46551 .27543 m .43163 .29815 L .433 .29893 L p F P
0 g
s
.678 .521 .665 r
.433 .29893 m .44688 .30686 L p .46385 .27824 L F P
0 g
s
.678 .521 .665 r
.46385 .27824 m .46551 .27543 L .433 .29893 L F
.652 .473 .628 r
.46688 .2762 m .46782 .27672 L p .46895 .27481 L F P
0 g
s
.652 .473 .628 r
.46895 .27481 m .48612 .24594 L .46688 .2762 L F
.48612 .24594 m .48636 .24554 L .45274 .26834 L F
.596 .375 .551 r
.41908 .29111 m .4529 .26843 L .45274 .26834 L p F P
0 g
s
.596 .375 .551 r
.45274 .26834 m .45149 .26768 L p .42289 .28836 L F P
0 g
s
.596 .375 .551 r
.41908 .29111 m .45274 .26834 L .42289 .28836 L F
.45149 .26768 m .44397 .26366 L p .42299 .28679 L F P
0 g
s
.596 .375 .551 r
.41908 .29111 m .45149 .26768 L .42299 .28679 L F
.44397 .26366 m .41021 .2863 L .41768 .29036 L p F P
0 g
s
.596 .375 .551 r
.41768 .29036 m .41908 .29111 L p .42299 .28679 L F P
0 g
s
.596 .375 .551 r
.42299 .28679 m .44397 .26366 L .41768 .29036 L F
.541 .286 .478 r
.41021 .2863 m .29172 .22389 L .3241 .20218 L p F P
0 g
s
.541 .286 .478 r
.3241 .20218 m .44397 .26366 L .41021 .2863 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62084 .42415 L
s
.62084 .42415 m
.62094 .42412 L
s
.62437 .42305 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.66888 .45333 m
.66934 .45547 L
s
.66934 .45547 m
.67493 .48135 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.819 .668 .696 r
.61229 .39298 m .61354 .39876 L .61825 .39731 L p F P
0 g
s
.819 .668 .696 r
.61825 .39731 m .61699 .39154 L .61229 .39298 L p F P
0 g
s
.512 .058 .109 r
.65329 .39269 m .61229 .39298 L .61699 .39154 L p F P
0 g
s
.66 .569 .741 r
.65329 .39269 m .65454 .39848 L .61354 .39876 L p F P
0 g
s
.66 .569 .741 r
.61354 .39876 m .61229 .39298 L .65329 .39269 L p F P
0 g
s
.64531 .46008 m
.66639 .45334 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.63903 .43113 m
.65782 .42523 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.65392 .39558 m
.65626 .39486 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.7574 .42068 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
0 .325 .746 r
.73784 .40082 m .74541 .40518 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.72357 .39235 m .73036 .39642 L .73784 .40082 L p F P
0 g
s
0 .325 .746 r
.74541 .40518 m .75243 .40915 L p .72357 .39235 L F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74341 .43007 m
.74814 .45234 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
0 .325 .746 r
.76281 .41398 m .75867 .41135 L .72357 .39235 L p F P
0 g
s
0 .325 .746 r
.76492 .41547 m .76281 .41398 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.76483 .4157 m .76492 .41547 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.76256 .41464 m .76483 .4157 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.75831 .4124 m .76256 .41464 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.75243 .40915 m .75831 .4124 L p .72357 .39235 L F P
0 g
s
0 .325 .746 r
.75867 .41135 m .72357 .39235 L p .57586 .29757 L F P
0 g
s
.63274 .40212 m
.65392 .39558 L
s
0 .306 .725 r
.73211 .43765 m .73216 .43745 L p .69094 .41424 L F P
0 g
s
0 .306 .725 r
.72988 .43657 m .73211 .43765 L p .69094 .41424 L F P
0 g
s
0 .306 .725 r
.72565 .4343 m .72988 .43657 L p .69094 .41424 L F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.71874 .43076 m
.72018 .43031 L
s
.73735 .42483 m
.74198 .42335 L
s
.457 .159 .37 r
.73211 .43765 m .76483 .4157 L .76256 .41464 L p F P
0 g
s
.73544 .42433 m
.73695 .42409 L
s
.27843 .46905 m
.26456 .47116 L
s
.479 .867 .671 r
.76492 .41547 m .73216 .43745 L .73211 .43765 L p F P
0 g
s
.479 .867 .671 r
.73211 .43765 m .76483 .4157 L .76492 .41547 L p F P
0 g
s
.479 .867 .671 r
.73216 .43745 m .76492 .41547 L .76483 .4157 L p F P
0 g
s
.479 .867 .671 r
.76483 .4157 m .73211 .43765 L .73216 .43745 L p F P
0 g
s
.806 .85 .883 r
.76281 .41398 m .73001 .43598 L .73216 .43745 L p F P
0 g
s
.806 .85 .883 r
.73216 .43745 m .76492 .41547 L .76281 .41398 L p F P
0 g
s
.806 .85 .883 r
.73001 .43598 m .76281 .41398 L .76492 .41547 L p F P
0 g
s
.806 .85 .883 r
.76492 .41547 m .73216 .43745 L .73001 .43598 L p F P
0 g
s
.72063 .43016 m
.73735 .42483 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.71542 .42695 m
.72157 .4262 L
s
.771 .725 .81 r
.73001 .43598 m .76281 .41398 L .75867 .41135 L p F P
0 g
s
.771 .725 .81 r
.72584 .43337 m .75867 .41135 L .76281 .41398 L p F P
0 g
s
.771 .725 .81 r
.76281 .41398 m .73001 .43598 L .72584 .43337 L p F P
0 g
s
.771 .725 .81 r
.75867 .41135 m .72584 .43337 L .73001 .43598 L p F P
0 g
s
.758 .69 .786 r
.57586 .29757 m .75867 .41135 L .72584 .43337 L p F P
0 g
s
.758 .69 .786 r
.72584 .43337 m .54203 .32026 L .57586 .29757 L p F P
0 g
s
.70601 .4281 m
.71462 .42705 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .287 .704 r
.41908 .29111 m .41021 .2863 L .52396 .3533 L p F P
0 g
s
0 .287 .704 r
.43163 .29815 m .41908 .29111 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.44688 .30686 m .43163 .29815 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.46359 .31652 m .44688 .30686 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.48039 .32636 m .46359 .31652 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.49593 .33557 m .48039 .32636 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.50894 .34341 m .49593 .33557 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.51837 .34925 m .50894 .34341 L p .52396 .3533 L F P
0 g
s
0 .287 .704 r
.52396 .3533 m .52351 .35263 L .51837 .34925 L p F P
0 g
s
0 .306 .725 r
.55213 .3266 m .54277 .32072 L p .55755 .33077 L F P
0 g
s
0 .306 .725 r
.55755 .33077 m .55719 .33004 L .55213 .3266 L p F P
0 g
s
.592 .94 .776 r
.55719 .33004 m .52351 .35263 L .52396 .3533 L p F P
0 g
s
.592 .94 .776 r
.52396 .3533 m .55755 .33077 L .55719 .33004 L p F P
0 g
s
.592 .94 .776 r
.52351 .35263 m .55719 .33004 L .55755 .33077 L p F P
0 g
s
.592 .94 .776 r
.55755 .33077 m .52396 .3533 L .52351 .35263 L p F P
0 g
s
.805 .844 .88 r
.55213 .3266 m .51837 .34925 L .52351 .35263 L p F P
0 g
s
.805 .844 .88 r
.52351 .35263 m .55719 .33004 L .55213 .3266 L p F P
0 g
s
.805 .844 .88 r
.51837 .34925 m .55213 .3266 L .55719 .33004 L p F P
0 g
s
.805 .844 .88 r
.55719 .33004 m .52351 .35263 L .51837 .34925 L p F P
0 g
s
.585 .357 .536 r
.45254 .26823 m .48636 .24554 L .47626 .2403 L p F P
0 g
s
.596 .375 .551 r
.4529 .26843 m .41908 .29111 L .41021 .2863 L p F P
0 g
s
.772 .728 .812 r
.54277 .32072 m .50894 .34341 L .51837 .34925 L p F P
0 g
s
.772 .728 .812 r
.51837 .34925 m .55213 .3266 L .54277 .32072 L p F P
0 g
s
.772 .728 .812 r
.50894 .34341 m .54277 .32072 L .55213 .3266 L p F P
0 g
s
.772 .728 .812 r
.55213 .3266 m .51837 .34925 L .50894 .34341 L p F P
0 g
s
.652 .473 .628 r
.46782 .27672 m .5017 .25399 L .48636 .24554 L p F P
0 g
s
.652 .473 .628 r
.45254 .26823 m .48636 .24554 L .5017 .25399 L p F P
0 g
s
.65 .469 .625 r
.4529 .26843 m .41908 .29111 L .43163 .29815 L p F P
0 g
s
.65 .469 .625 r
.43163 .29815 m .46551 .27543 L .4529 .26843 L p F P
0 g
s
.65 .469 .625 r
.41908 .29111 m .4529 .26843 L .46551 .27543 L p F P
0 g
s
.65 .469 .625 r
.46551 .27543 m .43163 .29815 L .41908 .29111 L p F P
0 g
s
.748 .667 .771 r
.49593 .33557 m .52982 .31284 L .54277 .32072 L p F P
0 g
s
.748 .667 .771 r
.54277 .32072 m .50894 .34341 L .49593 .33557 L p F P
0 g
s
.745 .66 .766 r
.54203 .32026 m .57586 .29757 L .5599 .28782 L p F P
0 g
s
.745 .66 .766 r
.52601 .31056 m .5599 .28782 L .57586 .29757 L p F P
0 g
s
.678 .521 .665 r
.44688 .30686 m .4808 .2841 L .46551 .27543 L p F P
0 g
s
.73 .626 .742 r
.52982 .31284 m .49593 .33557 L .48039 .32636 L p F P
0 g
s
.684 .532 .673 r
.48662 .28745 m .52055 .26469 L .5017 .25399 L p F P
0 g
s
.684 .532 .673 r
.46782 .27672 m .5017 .25399 L .52055 .26469 L p F P
0 g
s
.724 .613 .733 r
.52601 .31056 m .5599 .28782 L .54073 .27642 L p F P
0 g
s
.724 .613 .733 r
.5068 .29918 m .54073 .27642 L .5599 .28782 L p F P
0 g
s
.698 .559 .693 r
.49752 .29376 m .46359 .31652 L .44688 .30686 L p F P
0 g
s
.714 .592 .718 r
.51431 .30361 m .48039 .32636 L .46359 .31652 L p F P
0 g
s
.705 .574 .705 r
.5068 .29918 m .54073 .27642 L .52055 .26469 L p F P
0 g
s
.705 .574 .705 r
.48662 .28745 m .52055 .26469 L .54073 .27642 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080MR]Q0P00003A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0030000001f:f40MR]Q00@0MR]Q0P00003?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0800000
1P1f:f42000000030:UmY000000000000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<0000007H[H@1f:f401@1f
:f400`000000ZGfT0:UmY0030:UmY0800000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000H0MR]Q0P000008
0:UmY0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000MR]Q07H[H@0507H[H@030000002YOJ@0ZGfT
00X0ZGfT0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000001P1f:f42000000l0ZGfT0P0000350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000001f:f40MR]Q00D0MR]Q00<000000:UmY02YOJ@04@2YOJ@200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<0000007H[H@1f:f40101f:f42000001H0ZGfT00<000000;BC]02dTk@0`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_`2dTk@2000000H0MR]Q00<000000:UmY02YOJ@0502YOJ@00`000000]9>d0;BC]002
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d00<0000007H[H@1f:f40101f:f42000001H0ZGfT00<000000;BC
]02dTk@00`2dTk@200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000607H[H@030000002YOJ@0ZGfT01@0
ZGfT0P0000080;BC]0030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0000007H[H@1f:f40
101f:f42000001H0ZGfT00<000000;BC]02dTk@02@2dTk@200000;/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00
000607H[H@030000002YOJ@0ZGfT01@0ZGfT0P00000>0;BC]0800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@0
0`000000MR]Q07H[H@0407H[H@8000005P2YOJ@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d0P00000607H[H@030000002YOJ@0ZGfT01@0ZGfT0P00000D0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000MR]Q07H[H@0407H[H@8000005@2YOJ@2000001P0
]9>d0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02c0;BC]08000001P1f:f400`000000ZGfT0:UmY00D0:UmY0030000
002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000MR]Q07H[
H@0407H[H@8000005@2YOJ@2000001/0]9>d00<000000;fW`P2mYl800P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]080000000<0MR]Q0000001f:f400`1f:f400`000000ZGfT0:UmY00D0:UmY0030000002dTk@0
]9>d01X0]9>d00<000000;fW`P2mYl800`2mYl8200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0000007H[
H@1f:f40101f:f42000001D0ZGfT0P00000K0;BC]0800000202mYl800`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001P1f:f400`000000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d01X0
]9>d00<000000;fW`P2mYl802@2mYl8200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0000007H[H@1f:f40
101f:f42000001D0ZGfT0P00000K0;BC]08000003P2mYl8200000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
000507H[H@8000005P2YOJ@00`000000]9>d0;BC]00J0;BC]0030000002mYl80_JO20100_JO20P00
002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000001f:f40MR]Q00@0MR]Q00<000000:UmY02YOJ@0502YOJ@2
000001/0]9>d0P00000E0;fW`P030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00000507H[
H@8000005P2YOJ@00`000000]9>d0;BC]00J0;BC]0030000002mYl80_JO201<0_JO20P0000000`3=
dml000000;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0800000;02dTk@00`000000MR]Q07H[H@0407H[H@03
0000002YOJ@0ZGfT01@0ZGfT0P00000K0;BC]08000005@2mYl800`000000cM?O0<gCg`020<gCg`80
0000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@200000080GPU30`00000W0;BC]08000001@1f:f42000001H0ZGfT
00<000000;BC]02dTk@06P2dTk@00`000000_JO20;fW`P0C0;fW`P8000001`3=dml00`000000]9>d
0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000001N2D<0GPU30080GPU30P0000000`2:BGX000000000
000T0;BC]0030000001f:f40MR]Q00@0MR]Q00<000000:UmY02YOJ@0502YOJ@2000001/0]9>d0P00
000E0;fW`P030000003=dml0cM?O00P0cM?O00<000000;BC]02dTk@0X02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2
000000@0GPU300<0000008Y9NP2:BGX00`2:BGX200000200]9>d0P00000507H[H@8000005@2YOJ@2
000001`0]9>d00<000000;fW`P2mYl804`2mYl82000000T0cM?O0P00002S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0030000001N2D<0GPU30080GPU30P00000808Y9NP8000007@2dTk@00`000000MR]Q07H[H@0407H[
H@030000002YOJ@0ZGfT01@0ZGfT00<000000;BC]02dTk@06P2dTk@2000001D0_JO200<000000<gC
g`3=dml0203=dml00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0800000101N2D<00`000000
RTUj08Y9NP0:08Y9NP8000006@2dTk@2000000D0MR]Q0P00000E0:UmY0800000702dTk@00`000000
_JO20;fW`P0C0;fW`P8000002@3=dml200000:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000005h9@`1N2D<0
0`1N2D<00`000000RTUj08Y9NP0=08Y9NP8000005P2dTk@00`000000MR]Q07H[H@0407H[H@030000
002YOJ@0ZGfT01@0ZGfT00<000000;BC]02dTk@06P2dTk@2000001D0_JO200<000000<gCg`3=dml0
203=dml00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000101N2D<200000180RTUj0P00
000B0;BC]08000001@1f:f42000001D0ZGfT0P00000L0;BC]0030000002mYl80_JO201<0_JO20P00
00090<gCg`800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000GPU305h9@`0305h9@`030000002:BGX0
RTUj01@0RTUj0P00000?0;BC]0030000001f:f40MR]Q00@0MR]Q00<000000:UmY02YOJ@0502YOJ@0
0`000000]9>d0;BC]00J0;BC]08000005@2mYl800`000000cM?O0<gCg`080<gCg`030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d0P00000405h9@`8000006@2:BGX2000000/0]9>d0P00000507H[
H@8000005@2YOJ@2000001`0]9>d00<000000;fW`P2mYl80502mYl800`000000cM?O0<gCg`070<gC
g`800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@00`000000GPU305h9@`0305h9@`030000002:BGX0RTUj01/0
RTUj0P0000080;BC]0030000001f:f40MR]Q00@0MR]Q00<000000:UmY02YOJ@0502YOJ@00`000000
]9>d0;BC]00J0;BC]08000005@2mYl82000000T0cM?O00<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@20000000305h9@`00000000000200RTUj00<000000;BC]02dTk@00`2dTk@2000000D0MR]Q
0P00000E0:UmY0800000702dTk@00`000000_JO20;fW`P0D0;fW`P030000003=dml0cM?O00L0cM?O
0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01[0;BC]08000008`2:BGX200000080]9>d00<0000007H[H@1f:f40101f
:f400`000000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d01X0]9>d0P00000E0;fW`P8000002@3=
dml00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0<000008`2:BGX2000000D0MR]Q0P00000E
0:UmY08000006`2dTk@2000001H0_JO200<000000<gCg`3=dml01`3=dml200000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d0`00000S08Y9NP8000000P1f:f400`000000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d
01X0]9>d00<000000;fW`P2mYl80502mYl82000000T0cM?O0P00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<0
00008`2:BGX2000001D0ZGfT0P00000K0;BC]08000005P2mYl800`000000cM?O0<gCg`070<gCg`<0
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@3000002<0RTUj0P00000A0:UmY0800000702dTk@00`000000_JO2
0;fW`P0D0;fW`P8000002@3=dml010000000[]9Q0:kBH@00002d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0@00000
8`2:BGX2000000h0ZGfT00<000000;BC]02dTk@06P2dTk@2000001H0_JO200<000000<gCg`3=dml0
1`3=dml3000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1000000S08Y9NP8000002P2Y
OJ@2000001`0]9>d00<000000;fW`P2mYl80502mYl82000000T0cM?O00H0000007;Pb@1bh<T00000
0:kBH@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0@000008`2:BGX2000000L0ZGfT00<000000;BC]02dTk@0
6@2dTk@3000001H0_JO200<000000<gCg`3=dml01`3=dml2000000<0L^390P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0D000008`2:BGX2000000<0ZGfT0P00000J0;BC]080000000<0@`0R000000000000502m
Yl82000000T0cM?O00<0000007;Pb@1bh<T00P1bh<T00`000000[]9Q0000002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0D000008`2:BGX00`000000ZGfT0000000K0;BC]003000000130280@`0R0080000000<0UE^9
0000000000004@2mYl800`000000cM?O0<gCg`070<gCg`8000001@1bh<T00`000000[]9Q0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0<0000000<004Vd0000002:BGX08P2:BGX2000001T0]9>d0P0000000`13
028000000000000509EKR@8000003@2mYl82000000T0cM?O00<0000007;Pb@1bh<T01@1bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d1@00000S08Y9NP8000005P2dTk@010000000@`0R04<08P00000609EK
R@80000000<0YWVP0000000000002P2mYl800`000000cM?O0<gCg`070<gCg`800000201bh<T00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0D000008`2:BGX2000001<0]9>d00@0000004<08P00
000000001P2EFhT00`000000YWVP0:IiX0030:IiX08000001P2mYl82000000P0cM?O0P00000907;P
b@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@3000000030019]0000000000002<0RTUj0P00000?0;BC]0@0
00001P2EFhT2000000P0YWVP0P0000030;fW`P030000003=dml0cM?O00L0cM?O00<0000007;Pb@1b
h<T01`1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`0000000`00BK@000000000000S08Y9NP800000
302dTk@3000000L0UE^900<000000:IiX02VNJ002P2VNJ03000000P0cM?O0P00000807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@3000000030019]0000000000002<0RTUj0P0000080;BC]0<00000202E
FhT00`000000YWVP0:IiX00:0:IiX080000000<0[hR/0000000000001P3=dml00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@30000008004Vd0P00000S08Y9NP8000001@2dTk@3
000000L0UE^90P00000<0:IiX0030000002_R:`0[hR/00<0[hR/0P0000020<gCg`<000001@1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d0`0000020019]08000008`2:BGX2000000040;BC]00000000000
000000P0UE^900<000000:IiX02VNJ002P2VNJ02000000P0[hR/0P00000202jdg@040000001bh<T0
L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@30000008004Vd0P00000S08Y9NP800000202EFhT2
000000`0YWVP00<000000:n8[02_R:`02P2_R:`30000000307;Pb@00000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d100000020019]08000008`2:BGX2000000D0UE^900<000000:IiX02VNJ002`2VNJ000`00
0000[hR/0:n8[00=0:n8[0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000000<004Vd00<0000008Y9NP2:
BGX07P2:BGX20000000509QOS@00000000000000002EFhT00P00000<0:IiX08000003P2_R:`20000
00030;BB]000000000000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`0000020019]08000007@2:BGX00`000000
V5n=09QOS@0309QOS@8000003@2VNJ000`000000[hR/0:n8[00=0:n8[0030000002dT[@0]9:d00<0
]9:d0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0@000000P00BK@2000001T0RTUj0P00000509QOS@800000
00<0YWRO0000000000002@2VNJ02000000h0[hR/0P0000080;BB]0030000002dTk@0]9>d0<40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d0`0000030019]08000005P2:BGX00`000000V5n=09QOS@0409QOS@030000002V
N9l0YWRO00<0YWRO0P0000060:IiX0030000002_R:`0[hR/00d0[hR/00<000000;BB]02dT[@02@2d
T[@200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d0`0000030019]08000004`2:BGX00`000000V5n=09QOS@03
09QOS@800000202VN9l200000080YWVP0P00000?0:n8[0030000002dT[@0]9:d00`0]9:d0P00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]0@000000`00BK@2000000l0RTUj0P00000509QOS@030000002VN9l0YWRO
00L0YWRO0P0000000`2]QJX000000000000?0:n8[08000004@2dT[@00`000000]9>d0;BC]02l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0<000001000BK@2000000`0RTUj00<0000009QOS@2HGhd0102HGhd00`000000
YWRO0:IhW`070:IhW`030000002]QJX0[HFZ00<0[HFZ0P00000<0:n8[0030000002dT[@0]9:d00l0
]9:d0P0000000`2iW;/000000000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000001000BK@2000000P0RTUj
0P00000509QOS@800000202VN9l2000000L0[HFZ0`0000080:n8[08000004@2dT[@00`000000^Ibk
0;VL^`030;VL^`800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@3000000@004Vd0P00000508Y9NP030000002H
Ghd0V5n=00@0V5n=00<000000:IhW`2VN9l01`2VN9l00`000000[HFZ0:f5ZP090:f5ZP<000001@2_
R:`00`000000]9:d0;BB]00?0;BB]0800000202iW;/200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d10000004
0019]0030000002:BGX0RTUj008000001@2HGhd2000000T0YWRO00<000000:f5ZP2]QJX0302]QJX2
00000080[hR/0P00000A0;BB]0030000002iW;/0^Ibk00X0^Ibk0P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC
]0<000001@00BK@00`000000V5n=09QOS@0409QOS@030000002VN9l0YWRO00L0YWRO0P00000=0:f5
ZP80000000@0/Xna00000000000000004@2dT[@2000000l0^Ibk00<000000;BC]02dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0W`2dTk@3000000@004Vd0P00000209QOS@8000002@2VN9l00`000000[HFZ0:f5ZP0<0:f5
ZP030000002bSk40/Xna00<0/Xna0`00000=0;BB]08000003`2iW;/2000000030;jXa00000000000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d100000040019]08000002@2VN9l2000000d0[HFZ0P0000090;:?/@80
00002P2dT[@00`000000^Ibk0;VL^`0>0;VL^`030000002nZ<@0_ZS400<0_ZS400<000000;BC]02d
Tk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0XP2dTk@3000000D004Vd0P0000060:IhW`030000002]QJX0[HFZ00/0[HFZ
0P00000=0;:?/@030000002dT[@0]9:d00D0]9:d0P00000?0;VL^`8000001`2nZ<@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<000001000BK@300000080YWRO0P00000=0:f5ZP030000002b
Sk40/Xna00/0/Xna0P0000000`2fUkL00000000000040;BB]0030000002iW;/0^Ibk00h0^Ibk00<0
00000;jXa02nZ<@0202nZ<@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0`0000040019]0<000003@2]QJX2
000000d0/Xna00<000000;JG]`2fUkL00P2fUkL00`000000]9:d0;BB]002000000l0^Ibk0P00000=
0;jXa0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0`0000050019]0<000002P2]QJX00`00
0000/Xna0;:?/@0;0;:?/@8000001P2fUkL2000000l0^Ibk0P00000=0;jXa08000000P32/<T00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0<000001000BK@4000000H0[HFZ0P00000=0;:?/@03
0000002fUkL0]YNg00P0]YNg0`00000;0;VL^`030000002nZ<@0_ZS400`0_ZS400<000000<:`b@32
/<T00`32/<T00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0<000001000BK@01000000004Vd
0000000000020:f5ZP8000003P2bSk400`000000]YNg0;JG]`0;0;JG]`800000202iW;/2000000d0
_ZS40P0000070<:`b@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@3000000@004Vd00@000000019]0000000
00003P2bSk42000000d0]YNg0P0000000`2jX;d00000000000050;VL^`030000002nZ<@0_ZS400`0
_ZS400<000000<:`b@32/<T02@32/<T200000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P0000050019]0040000
0000BK@00000000000/0/Xna00<000000;JG]`2fUkL0302fUkL00`000000^Z2m0;ZP_@030;ZP_@03
0000002iW;/0^Ibk008000003P2nZ<@00`000000`[390<:`b@0<0<:`b@030000002dTk@0]9>d0:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d0`0000040019]00400000000BK@004Vd000000P0/Xna0P00000=0;JG]`80
00001`2jX;d3000000d0_ZS40P00000@0<:`b@800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@3000000@004Vd
00@000000019]000000000001@2bSk400`000000]YNg0;JG]`0<0;JG]`030000002jX;d0^Z2m00T0
^Z2m0P00000;0;jXa00300000032/<T0`[390180`[3900<000000;BC]02dTk@0X@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@2000000D004Vd00D000000019]000000000000;:?/@02000000h0]YNg00<000000;ZP_@2j
X;d02@2jX;d2000000030;nZa@000000000000L0_ZS40P00000F0<:`b@800000X@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]P2dTk@2000000@004Vd00@000000019]000BK@000003P2fUkL2000000/0^Z2m00<000000;nZa@2o
Z/D00`2oZ/D2000000@0_ZS400<000000<:`b@32/<T06032/<T2000009l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0`0000040019]00400000000BK@00000000000/0]YNg00<000000;ZP_@2jX;d02@2jX;d2000000L0
_j[50P0000000`2nZ<@000000000000M0<:`b@030000002dTk@0]9>d09`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
0P0000050019]00300000000BK@0000000P0]YNg0P00000;0;ZP_@030000002oZ/D0_j[500T0_j[5
00<000000<:`b@32/<T07P32/<T2000009`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P0000040019]00400000000
BK@00000000000D0]YNg00<000000;ZP_@2jX;d02P2jX;d00`000000_j[50;nZa@080;nZa@800000
00<0aK[?0000000000008032/<T00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000001000
BK@01@00000004Vd000000000000]YNg008000002`2jX;d2000000X0_j[500<000000<Fjc`35^/l0
0`35^/l2000001l0`[390P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]08000001@00BK@00`00000004Vd0000
000<0;ZP_@030000002oZ/D0_j[500P0_j[50P0000080<Fjc`0300000032/<T0`[3901h0`[390P00
002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]08000001000BK@01000000004Vd0000000000080;ZP_@8000002P2o
Z/D00`000000aK[?0<Fjc`060<Fjc`80000000<0c]SQ0000000000008032/<T00`000000]9>d0;BC
]02D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]08000001000BK@01000000004Vd0000000000050;ZP_@030000002o
Z/D0_j[500T0_j[500<000000<Fjc`35^/l01P35^/l00`000000c]SQ0<kHh@020<kHh@8000008032
/<T2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<@0]9>d0P0000040019]00500000000BK@000000000002jX;d00P00
000:0;nZa@8000001`35^/l2000000<0c]SQ0`0000000`00C[T000000000000P0<:`b@030000002d
Tk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000019]000BK@00P00BK@01000000004Vd0019]000
000;0;nZa@0300000035^/l0aK[?00H0aK[?00<000000<kHh@3>f>400P3>f>4200000080]9>d0P00
00000`00C[T000000000000O0<:`b@800000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000000@004Vd00@00000
0019]000000000001`2oZ/D2000000P0aK[?00@000000<kHh@3>f>40c]SQ0`0000050;BC]0040000
0000C[T004ji00000200`[390P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000001000BK@00`00000004Vd
000000050;nZa@0300000035^/l0aK[?00H0aK[?0P0000020<kHh@<00000202dTk@200000003001>
^@00000000000200`[3900<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000D004Vd0P00
00000`2oZ/D00000000000080<Fjc`040000003>f>40c]SQ0<kHh@<000002`2dTk@200000003001>
^@000000000001l0`[390P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]08000000`00BK@00`00000004Vd0000
00080<Fjc`8000000P3>f>43000000l0]9>d00@00000001>^@00C[T000008032/<T00`000000]9>d
0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0<000000P00BK@3000000D0aK[?00@000000<kHh@3>f>40c]SQ
0P00000B0;BC]080000000<004ji0000000000007`32/<T2000008T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]00000000P0000020019]080000000<0aK[?0000000000000P3>f>43000001D0]9>d0P00
00000`00C[T000000<:`b@0O0<:`b@800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002
0;BC]0<0000000@004Vd0000003>f>40c]SQ0`00000I0;BC]00400000000C[T0000000000200`[39
00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0L000006`2d
Tk@200000003001>^@000000000001l0`[390P0000240;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d0P00000O0;BC]080000000<004ji00000032/<T07`32/<T00`000000]9>d0;BC]021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d00@00000001>^@00000000007`32/<T2
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@200000003001>^@0000000000
01l0`[390P00001o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d0P0000000`00C[T0
00000<:`b@0O0<:`b@030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@01000000004ji00000000000O0<:`b@800000O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00`0;BC]080000000<004ji0000000000007`32/<T00`000000]9>d0;BC]01i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0380]9>d00@00000001>^@00C[T000007`32/<T2000007T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@200000003001>^@000000000001l0`[390P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d0P0000000`00C[T000000<:`b@0O
0<:`b@030000002dTk@0]9>d07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=`2dTk@01000
000004ji00000000000O0<:`b@800000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC
]080000000<004ji0000000000007`32/<T00`000000]9>d0;BC]01a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03X0]9>d0P0000000`00C[T000000<:`b@0N0<:`b@800000L@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00l0;BC]00400000000C[T00000000001l0`[390P00001_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03d0]9>d0P0000000`00C[T000000000000O0<:`b@030000
002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@200000003001>^@00
0000`[3901h0`[390P00001/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d00@00000
001>^@00000000007`32/<T00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0480]9>d0P0000000`00C[T000000<:`b@0N0<:`b@800000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0140;BC]0@000007`32/<T2000006L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0=@2dTk@B00000003001>^@000000000001l0`[3900<000000;BC]02dTk@0I02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00c0;BC]1H0000000<004ji00000032/<T07P32/<T2000006@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@00`000000Z96m0:RA_@0@0:RA_@@0000000<0
04ji0000000000007`32/<T00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03<0]9>d00<000000:RA_@2XTKd0202XTKd:000000050:RA_@000000dJ^b00000000C[T00P00
000N0<:`b@800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00c0;BC]0/0000000<0]9>d
0000000000000P0000020;BC]0050000002XTKd0Z96m0:RA_@0000000P3AZk801000000004ji001>
^@00000O0<:`b@800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]08000001`2d
Tk@02P000000Z96m0:RA_@2XTKd000000=6[/P000000]9>d00000000C[T2000001l0`[3900<00000
0;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0160;BC]0070000002XTKd0Z96m
0:RA_@000000dJ^b000000020;BC]080000000<004ji00000032/<T07P32/<T2000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0AP2dTk@01`000000Z96m0000002XTKd000000=6[/P000000
102dTk@01000000004ji00000000000O0<:`b@030000002dTk@0]9>d05T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0AP2dTk@01`000000Z96m0:RA_@2XTKd000000=6[/P0000001P2dTk@01000
000004ji00000000000N0<:`b@800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0160;BC
]0070000002XTKd0Z96m0:RA_@000000dJ^b000000070;BC]00400000000C[T004ji000001l0`[39
0P00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@00P2d
Tk@01@000000Z96m0:RA_@2XTKd000000080dJ^b00<000000;BC]02dTk@01P2dTk@01000000004ji
00000000000O0<:`b@030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0100;BC]08000001@2dTk@01`000000Z96m0:RA_@2XTKd000000=6[
/P0000002P2dTk@01000000004ji00000000000K0<:`b@80000000<0aKW?0000000000001@2dTk@3
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0050;BC
]0060000002XTKd000000:RA_@000000dJ^b3P0000000`00C[T000000<:`b@0H0<:`b@0300000035
^Ll0aKW?0080000000<0c]WR0000002dTk@00`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03d0]9>d0P0000080;BC]005000000244Ah0Q14N08@A7P0000003`244Ah4000001D0`[390P00
00020<Fic`030000003>fN80000000<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00k0;BC]08000002P2dTk@2000001@0Z96m1000000A0<:`b@8000000P35^Ll2
000000030<kIhP000000000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00g0;BC]18000005P2XTKd00`00C[T000000000000?0<:`b@0300000035^Ll0aKW?
0080000000<0c]WR0000000000000`2dTk@200000580]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0=@2dTk@E000001L0Z96m00<004ji0000000000002`32/<T200000080aKW?00@000000<kIhP00
000000000`2dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@400000100
]9>d1@00000I0:RA_@8000002@32/<T00`000000aKW?0<Fic`02000000030<kIhP000000]9>d00<0
]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0@00000
4@2dTk@3000000<0]9>d0P00000:0:RA_@l0000000@0Z96m001>^@00000000001@32/<T200000080
aKW?00@000000<kIhP0000000000102dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02T0]9>d1000000C0;BC]08000001P2dTk@Q000000030<:`b@00000000000080
aKW?0P0000000`3>fN800000000000040;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P0000001@2XTKd000000=6[/P3AZk80000001L0
]9>d00<00000001>^@0000000`35^Ll01P000000c]WR000000000000]9>d00000080]9>d0P00001I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000202dTk@01@00
0000Z96m0:RA_@2XTKd000000080dJ^b00<000000;BC]02dTk@05P2dTk@3000000030<kIhP000000
000000<0]9>d00<000000;BC]0000000F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC
]0D00000302dTk@;000001<0]9>d00D000000:RA_@2XTKd0Z96m000000020=6[/P030000002dTk@0
]9>d01L0]9>d0`0000060;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05@2dTk@5000000H0]9>d2`00000N0;BC]0050000002XTKd0Z96m0:RA_@0000000P3AZk80
0`000000]9>d0;BC]00O0;BC]0800000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]1400000:@2dTk@200000080Z96m00@000000=6[/P3AZk8000007`2dTk@2000000030;BC]0000000
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000003@0]9>d0P0000030:RA
_@030000003AZk80000001h0]9>d00D000000;BC]02dTk@0]9>d0000001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0d00000@02dTk@01`000000Z96m0:RA_@2XTKd000000=6[/P0000007@2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P0000160;BC]0050000002XTKd0
Z96m0:RA_@0000000P3AZk800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0>@2dTk@D
000000050:RA_@000000dJ^b0=6[/P0000006P2dTk@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00i
0;BC]0030000002XTKd0Z96m0100Z96m00H000000:RA_@2XTKd000000=6[/P00000I0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00
000@0;BC]0030000002dTk@0]9>d03T0]9>d00<000000:RA_@2XTKd0402XTKd5000001P0]9>d0P00
001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0>@2dTk@F
000001T0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC
]0030000002dTk@0]9>d04D0]9>d100000050;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d04<0
]9>d0P0000090;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
4P2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8
000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0
]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@02`2dTk@200000700]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000
000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d00T0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0D02dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC
]0800000@02dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00@0]9>d0P00001f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]080
0000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U
0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D0000
0100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X0
00002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02d
Tk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]013
0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d
08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G
0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`00
0000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D0
0000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2d
Tk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P000008
0;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d
0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv126.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .371 .797 r
.53253 .16607 m .56406 .18473 L p .59065 .19618 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55833 .18452 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57042 .2066 L p .55994 .18745 L F P
0 g
s
0 0 .465 r
.55833 .18452 m .57025 .20729 L .55994 .18745 L F
.707 .577 .707 r
.56406 .18473 m .55994 .18745 L p .55955 .1867 L F P
0 g
s
.664 .493 .644 r
.56406 .18473 m .57788 .19237 L p .57062 .20622 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55606 .18 m .56406 .18473 L p .56402 .18474 L F P
0 g
s
.707 .577 .707 r
.55955 .1867 m .55683 .18148 L .56402 .18474 L F
.55683 .18148 m .55606 .18 L .56402 .18474 L F
0 .455 .835 r
.55356 .19981 m .55668 .18236 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55668 .18236 m .55683 .18148 L p .5286 .16866 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55668 .18236 L .5286 .16866 L F
.741 .652 .761 r
.53253 .16607 m .5286 .16866 L p .52781 .16827 L F P
0 g
s
.707 .577 .707 r
.53253 .16607 m .55606 .18 L p .55486 .18058 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.50703 .14999 m .53161 .1655 L p .5245 .16536 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52157 .16761 L p .48099 .1645 L F P
0 g
s
.238 .738 .904 r
.52157 .16761 m .52172 .1653 L p .48494 .16458 L F P
0 g
s
.238 .738 .904 r
.48099 .1645 m .52157 .16761 L .48494 .16458 L F
.799 .821 .869 r
.50703 .14999 m .48494 .16458 L p .48193 .16433 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.52781 .16827 m .5245 .16536 L .53253 .16607 L F
.49995 .15467 m .50703 .14999 L p .52781 .16827 L F P
0 g
s
.707 .577 .707 r
.55486 .18058 m .55606 .18 L .55683 .18148 L F
.5286 .16866 m .53253 .16607 L p .55486 .18058 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48041 .16421 L F P
0 g
s
.799 .821 .869 r
.46626 .16304 m .49725 .14257 L p .48385 .16161 L F P
0 g
s
.799 .821 .869 r
.47819 .16402 m .48385 .16161 L .48193 .16433 L F
.46626 .16304 m .48385 .16161 L .47819 .16402 L F
.502 .908 .835 r
.47954 .18477 m .47819 .16402 L p .44286 .17913 L F P
0 g
s
.238 .738 .904 r
.47819 .16402 m .47954 .18477 L p .48041 .16421 L F P
0 g
s
.799 .821 .869 r
.49725 .14257 m .50703 .14999 L p .48193 .16433 L F P
0 g
s
.741 .652 .761 r
.48494 .16458 m .49995 .15467 L p .52172 .1653 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48099 .1645 L F P
0 g
s
.238 .738 .904 r
.52172 .1653 m .52187 .16304 L p .48099 .1645 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44286 .17913 L F P
0 g
s
.502 .908 .835 r
.44275 .17917 m .44644 .19981 L p .44286 .17913 L F P
0 g
s
.799 .821 .869 r
.36761 .22831 m .44013 .1803 L .44269 .17932 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .3 .722 r
.36737 .22817 m .37545 .23377 L .36783 .22845 L F
.3637 .22635 m .37545 .23377 L .36737 .22817 L F
.37545 .23377 m .37789 .23527 L .36783 .22845 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18025 L p .43083 .20461 L F P
0 g
s
.76 .881 .465 r
.44295 .18025 m .44275 .17917 L p .43375 .19839 L F P
0 g
s
.76 .881 .465 r
.43083 .20461 m .44295 .18025 L .43375 .19839 L F
.741 .652 .761 r
.37789 .23527 m .43375 .19839 L p .38077 .23703 L F P
0 g
s
.76 .881 .465 r
.43054 .2047 m .43083 .20461 L .43362 .19864 L F
.741 .652 .761 r
.43375 .19839 m .43233 .20117 L .38077 .23703 L F
.799 .821 .869 r
.36867 .22903 m .44269 .17932 L .43793 .18947 L F
0 .3 .722 r
.39459 .24715 m .40153 .25127 L p .35385 .22054 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .3498 .21806 L .35385 .22054 L F
.3498 .21806 m .39459 .24715 L .35385 .22054 L F
.40153 .25127 m .42932 .26778 L p .39046 .24325 L F P
0 g
s
0 .3 .722 r
.37889 .23594 m .38426 .23958 L .39046 .24325 L F
.38426 .23958 m .40153 .25127 L .39046 .24325 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.664 .493 .644 r
.55994 .18745 m .56406 .18473 L p .57062 .20622 L F P
0 g
s
.664 .493 .644 r
.57042 .2066 m .57062 .20622 L .57112 .20789 L F
.55994 .18745 m .57062 .20622 L .57042 .2066 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56946 .20843 L F P
0 g
s
0 0 .465 r
.57028 .20635 m .57077 .20511 L p .55833 .18452 L F P
0 g
s
0 .3 .722 r
.42932 .26778 m .46287 .28736 L p .42522 .26402 L F P
0 g
s
.707 .577 .707 r
.44811 .23534 m .55486 .18058 L .55955 .1867 L F
.44788 .23523 m .55486 .18058 L .44811 .23534 L F
0 .411 .788 r
.44644 .24845 m .44332 .23384 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44332 .23384 m .44317 .2331 L p .4714 .24591 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44332 .23384 L .4714 .24591 L F
.664 .493 .644 r
.48394 .24879 m .55994 .18745 L .57042 .2066 L F
.48286 .24881 m .55994 .18745 L .48394 .24879 L F
.183 .707 .866 r
.47954 .26349 m .47843 .25061 L p .51901 .24828 L F P
0 g
s
.183 .707 .866 r
.47843 .25061 m .47828 .24887 L p .51506 .24833 L F P
0 g
s
.183 .707 .866 r
.51901 .24828 m .47843 .25061 L .51506 .24833 L F
.68 .821 .38 r
.57042 .2066 m .56621 .22413 L p .56946 .20843 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23206 L p .56625 .21453 L F P
0 g
s
.68 .821 .38 r
.56946 .20843 m .56917 .20914 L .56625 .21453 L F
.56917 .20914 m .55356 .24845 L .56625 .21453 L F
.478 .187 .393 r
.53492 .24172 m .56436 .21804 L .5593 .22737 L F
.446 .876 .788 r
.52046 .26349 m .52181 .24792 L p .55714 .23121 L F P
0 g
s
.478 .187 .393 r
.52469 .24774 m .52897 .24453 L .53492 .24172 L F
.52897 .24453 m .56436 .21804 L .53492 .24172 L F
.51506 .24833 m .56625 .21453 L p .52469 .24774 L F P
0 g
s
.478 .187 .393 r
.56625 .21453 m .56436 .21804 L .52469 .24774 L F
.664 .493 .644 r
.48193 .25045 m .57042 .2066 L .56928 .20877 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47465 .24732 m .47468 .24741 L .4745 .24732 L F
.47468 .24741 m .47954 .26349 L .4745 .24732 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44175 .23043 L .44167 .23027 L F
.44175 .23043 m .44644 .24845 L .44167 .23027 L F
.741 .652 .761 r
.5286 .16866 m .44006 .22713 L p .52781 .16827 L F P
0 g
s
.741 .652 .761 r
.52781 .16827 m .44006 .22713 L .43993 .22687 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43054 .2047 L F P
0 g
s
.741 .652 .761 r
.38077 .23703 m .43233 .20117 L .42452 .21658 L F
.76 .881 .465 r
.42923 .20511 m .42958 .2066 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.42958 .2066 m .43379 .22413 L p .43054 .2047 L F P
0 g
s
.741 .652 .761 r
.38077 .23703 m .42452 .21658 L .40367 .25106 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42958 .2066 L p .44006 .22713 L F P
0 g
s
0 0 .38 r
.44167 .23027 m .42975 .20729 L .44006 .22713 L F
.707 .577 .707 r
.44387 .23445 m .5286 .16866 L .55486 .18058 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40636 .25265 m .44006 .22713 L .44387 .23445 L F
.40375 .25111 m .44006 .22713 L p .40636 .25265 L F P
0 g
s
.741 .652 .761 r
.42452 .21658 m .41384 .23765 L .40367 .25106 L F
.43272 .21274 m .43993 .22687 L .40367 .25106 L F
.40381 .25106 m .40375 .25111 L p .40381 .25106 L F P
0 g
s
.741 .652 .761 r
.43993 .22687 m .40381 .25106 L .40381 .25106 L F
.44006 .22713 m .40381 .25106 L p .43993 .22687 L F P
0 g
s
.741 .652 .761 r
.43993 .22687 m .40375 .25111 L .40367 .25106 L F
0 .3 .722 r
.41758 .25929 m .40975 .25466 L .42522 .26402 L F
.40375 .25111 m .40892 .25473 L .41965 .26085 L F
.39714 .2472 m .40892 .25473 L .40375 .25111 L F
.707 .577 .707 r
.40725 .25318 m .44811 .23534 L .42856 .26579 L F
.40725 .25318 m .44417 .23502 L .44503 .23669 L F
.40636 .25265 m .55486 .18058 L .40725 .25318 L F
0 .3 .722 r
.39196 .24389 m .41965 .26085 L .42522 .26402 L F
.799 .821 .869 r
.36761 .22831 m .44269 .17932 L .36867 .22903 L F
0 .3 .722 r
.3637 .22635 m .40153 .25127 L .37889 .23594 L F
.32361 .20105 m .36014 .22459 L .3637 .22635 L F
.36014 .22459 m .40153 .25127 L .3637 .22635 L F
.37545 .23377 m .37889 .23594 L .37789 .23527 L F
.3626 .2278 m .39459 .24715 L p .34224 .21315 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .33637 .2098 L .34224 .21315 L F
.33637 .2098 m .3626 .2278 L .34224 .21315 L F
.729 .625 .742 r
.33058 .24895 m .3626 .2278 L .39459 .24715 L p F P
0 g
s
.729 .625 .742 r
.36264 .26824 m .39459 .24715 L .3626 .2278 L p F P
0 g
s
.729 .625 .742 r
.3626 .2278 m .33058 .24895 L .36264 .26824 L p F P
0 g
s
.799 .821 .869 r
.36175 .24593 m .3513 .23895 L p .36867 .22903 L F P
0 g
s
.799 .821 .869 r
.36867 .22903 m .48193 .16433 L .37767 .23512 L F
.36867 .22903 m .37767 .23512 L .36175 .24593 L F
.707 .577 .707 r
.44811 .23534 m .47106 .24576 L .43519 .26971 L F
.44811 .23534 m .43519 .26971 L .42856 .26579 L F
0 .411 .788 r
.47828 .24887 m .47954 .26349 L p .47465 .24732 L F P
0 g
s
.664 .493 .644 r
.4381 .27137 m .4812 .25013 L .48193 .25045 L F
0 .3 .722 r
.42748 .26531 m .46287 .28736 L .44806 .27732 L F
.43528 .26976 m .44806 .27732 L .44552 .2756 L F
.42748 .26531 m .44806 .27732 L .43528 .26976 L F
.707 .577 .707 r
.55994 .18745 m .43528 .26976 L p .55955 .1867 L F P
0 g
s
.707 .577 .707 r
.55955 .1867 m .43528 .26976 L .43519 .26971 L F
.664 .493 .644 r
.4379 .27126 m .4812 .25013 L .4381 .27137 L F
.707 .577 .707 r
.44006 .22713 m .5286 .16866 L p .44387 .23445 L F P
0 g
s
.707 .577 .707 r
.44811 .23534 m .55955 .1867 L .47106 .24576 L F
.664 .493 .644 r
.47349 .24682 m .55994 .18745 L .4812 .25013 L F
.707 .577 .707 r
.44417 .23502 m .44573 .23426 L .44503 .23669 L F
.44573 .23426 m .55486 .18058 L .44788 .23523 L F
.44573 .23426 m .44788 .23523 L .44503 .23669 L F
.664 .493 .644 r
.43528 .26976 m .4714 .24591 L p .4379 .27126 L F P
0 g
s
.664 .493 .644 r
.4714 .24591 m .55994 .18745 L p .47349 .24682 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4714 .24591 L .47358 .24685 L F
.664 .493 .644 r
.4714 .24591 m .47349 .24682 L .4379 .27126 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47358 .24685 L F P
0 g
s
0 .411 .788 r
.4714 .24591 m .44317 .2331 L .47358 .24685 L F
.44274 .23111 m .47813 .24718 L p .47465 .24732 L F P
0 g
s
0 .411 .788 r
.47465 .24732 m .4745 .24732 L .47358 .24685 L F
.47465 .24732 m .47358 .24685 L .44274 .23111 L F
.664 .493 .644 r
.4379 .27126 m .47349 .24682 L .4812 .25013 L F
.799 .821 .869 r
.44013 .1803 m .46626 .16304 L p .47819 .16402 L F P
0 g
s
.799 .821 .869 r
.44013 .1803 m .47819 .16402 L .48193 .16433 L F
.48494 .16458 m .37789 .23527 L p .48193 .16433 L F P
0 g
s
.799 .821 .869 r
.37789 .23527 m .36175 .24593 L p .37767 .23512 L F P
0 g
s
.799 .821 .869 r
.48193 .16433 m .37789 .23527 L .37767 .23512 L F
.36751 .22824 m .44013 .1803 L p .36761 .22831 L F P
0 g
s
.464 .167 .376 r
.37573 .23231 m .43889 .18567 L .36751 .22824 L F
.44317 .17829 m .36751 .22824 L p .43889 .18567 L F P
0 g
s
.664 .493 .644 r
.4812 .25013 m .57042 .2066 L .48193 .25045 L F
0 .3 .722 r
.36783 .22845 m .42522 .26402 L .36224 .22468 L F
.42522 .26402 m .46287 .28736 L .42748 .26531 L F
.42522 .26402 m .42748 .26531 L .36224 .22468 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51901 .24828 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24824 L p .51901 .24828 L F P
0 g
s
.183 .707 .866 r
.52178 .24824 m .52046 .26349 L p .51901 .24828 L F P
0 g
s
.664 .493 .644 r
.5725 .2104 m .51506 .24833 L p .57112 .20789 L F P
0 g
s
.664 .493 .644 r
.51506 .24833 m .46068 .28424 L p .51257 .24837 L F P
0 g
s
.664 .493 .644 r
.57112 .20789 m .51506 .24833 L .51257 .24837 L F
0 .3 .722 r
.44738 .27666 m .45564 .28172 L .46068 .28424 L F
.45564 .28172 m .49143 .30368 L .4633 .28555 L F
.664 .493 .644 r
.4381 .27137 m .57112 .20789 L .46033 .28404 L F
0 .3 .722 r
.36224 .22468 m .45508 .28144 L .35871 .22228 L F
.45508 .28144 m .49143 .30368 L .45564 .28172 L F
.45508 .28144 m .45564 .28172 L .35871 .22228 L F
.46287 .28736 m .49143 .30368 L p .44552 .2756 L F P
0 g
s
.692 .547 .685 r
.39738 .28886 m .42932 .26778 L .46287 .28736 L p F P
0 g
s
.692 .547 .685 r
.43089 .30848 m .46287 .28736 L .42932 .26778 L p F P
0 g
s
.692 .547 .685 r
.46287 .28736 m .43089 .30848 L .39738 .28886 L p F P
0 g
s
.666 .498 .647 r
.43089 .30848 m .46287 .28736 L .49143 .30368 L p F P
0 g
s
.666 .498 .647 r
.46287 .28736 m .43089 .30848 L .45936 .32486 L p F P
0 g
s
.478 .187 .393 r
.4541 .29977 m .44454 .2949 L p .46175 .28478 L F P
0 g
s
.68 .821 .38 r
.55705 .23206 m .55725 .23116 L p .56625 .21453 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55714 .23121 L F P
0 g
s
.478 .187 .393 r
.60005 .20339 m .55987 .22992 L p .53492 .24172 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55725 .23116 L p .55714 .23121 L F P
0 g
s
.446 .876 .788 r
.55725 .23116 m .55356 .24845 L p .55714 .23121 L F P
0 g
s
.478 .187 .393 r
.46175 .28478 m .53492 .24172 L .47032 .28906 L F
.55987 .22992 m .47032 .28906 L p .53492 .24172 L F P
0 g
s
0 .3 .722 r
.49143 .30368 m .51169 .31482 L p .4633 .28555 L F P
0 g
s
.666 .498 .647 r
.45936 .32486 m .49143 .30368 L .46287 .28736 L p F P
0 g
s
.664 .493 .644 r
.57112 .20789 m .46068 .28424 L .46033 .28404 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51959 .24805 L F P
0 g
s
.183 .707 .866 r
.51959 .24805 m .51901 .24828 L .51691 .24822 L F
.51959 .24805 m .51691 .24822 L .47813 .24718 L F
.47828 .24887 m .47813 .24718 L p .51901 .24828 L F P
0 g
s
.478 .187 .393 r
.46175 .28478 m .51506 .24833 L .52469 .24774 L F
.46068 .28424 m .51506 .24833 L p .46175 .28478 L F P
0 g
s
.76 .881 .465 r
.44275 .17917 m .44274 .17911 L p .43083 .20461 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43054 .2047 L F P
0 g
s
.76 .881 .465 r
.43054 .2047 m .43362 .19864 L .44274 .17911 L F
.741 .652 .761 r
.49957 .18148 m .52781 .16827 L .50325 .18465 L F
.49957 .18148 m .50325 .18465 L .43993 .22687 L F
.43272 .21274 m .49957 .18148 L .43993 .22687 L F
.43375 .19839 m .48494 .16458 L p .43233 .20117 L F P
0 g
s
.741 .652 .761 r
.42452 .21658 m .48494 .16458 L .52781 .16827 L F
.43233 .20117 m .48494 .16458 L .42452 .21658 L F
.799 .821 .869 r
.43793 .18947 m .44269 .17932 L .48193 .16433 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44286 .17913 L F P
0 g
s
.502 .908 .835 r
.47819 .16402 m .47813 .16304 L p .44286 .17913 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16402 L p .48041 .16421 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44275 .17917 L p .44286 .17913 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.464 .167 .376 r
.37573 .23231 m .46712 .17279 L .41947 .20001 L F
0 .371 .797 r
.49725 .14257 m .50703 .14999 L p .59065 .19618 L F P
0 g
s
0 .371 .797 r
.5071 .14676 m .49725 .14257 L p .59065 .19618 L F P
0 g
s
0 .455 .835 r
.52535 .16707 m .52171 .16553 L .5255 .16725 L F
.52172 .1653 m .52171 .16553 L p .52535 .16707 L F P
0 g
s
.741 .652 .761 r
.53161 .1655 m .53253 .16607 L p .5245 .16536 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.48494 .16458 m .52172 .1653 L .52781 .16827 L F
0 .455 .835 r
.52187 .16304 m .52172 .1653 L p .52535 .16707 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.464 .167 .376 r
.37676 .23282 m .5071 .14676 L p .37573 .23231 L F P
0 g
s
.68 .821 .38 r
.56946 .20843 m .56625 .21453 L .55726 .23111 L F
.55725 .23116 m .55726 .23111 L p .56625 .21453 L F P
0 g
s
.478 .187 .393 r
.56625 .21453 m .58982 .19897 L p .56436 .21804 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55714 .23121 L F P
0 g
s
.446 .876 .788 r
.52181 .24792 m .52187 .24718 L p .55714 .23121 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56946 .20843 L F P
0 g
s
.664 .493 .644 r
.57112 .20789 m .57062 .20622 L .58982 .19897 L F
.57788 .19237 m .58982 .19897 L p .57062 .20622 L F P
0 g
s
.664 .493 .644 r
.58982 .19897 m .5725 .2104 L p .57112 .20789 L F P
0 g
s
0 .371 .797 r
.56406 .18473 m .58982 .19897 L p .59065 .19618 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55833 .18452 L F P
0 g
s
.707 .577 .707 r
.55486 .18058 m .55683 .18148 L .55955 .1867 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.8 .828 .873 r
.59065 .19618 m .46032 .28225 L p .46921 .2883 L F P
0 g
s
0 .3 .722 r
.37399 .23124 m .48002 .29567 L .46916 .28827 L F
.32361 .20105 m .36585 .2266 L .37399 .23124 L F
.36585 .2266 m .48002 .29567 L .37399 .23124 L F
.741 .652 .761 r
.42452 .21658 m .43272 .21274 L .41384 .23765 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.42958 .2066 m .42923 .20511 L p .44167 .23027 L F P
0 g
s
0 .371 .797 r
.50703 .14999 m .53253 .16607 L p .59065 .19618 L F P
0 g
s
0 .371 .797 r
.53301 .16106 m .5071 .14676 L p .59065 .19618 L F P
0 g
s
.663 .492 .643 r
.53301 .16106 m .5071 .14676 L p .39946 .24575 L F P
0 g
s
0 .3 .722 r
.35871 .22228 m .44738 .27666 L .4633 .28555 L F
.36224 .22468 m .39809 .24701 L .39836 .24676 L F
.39809 .24701 m .42748 .26531 L .39836 .24676 L F
.39836 .24676 m .42748 .26531 L .44552 .2756 L F
.39046 .24325 m .42932 .26778 L .39714 .2472 L F
.39196 .24389 m .39714 .2472 L .40375 .25111 L F
.36783 .22845 m .39196 .24389 L .40975 .25466 L F
.36783 .22845 m .40975 .25466 L .41758 .25929 L F
.37889 .23594 m .39046 .24325 L .36783 .22845 L F
.711 .586 .714 r
.36264 .26824 m .39459 .24715 L .42932 .26778 L p F P
0 g
s
.711 .586 .714 r
.39459 .24715 m .36264 .26824 L .39738 .28886 L p F P
0 g
s
.729 .625 .742 r
.39459 .24715 m .36264 .26824 L .33058 .24895 L p F P
0 g
s
.741 .652 .761 r
.38765 .26174 m .36175 .24593 L p .38077 .23703 L F P
0 g
s
0 .3 .722 r
.39046 .24325 m .39714 .2472 L .36783 .22845 L F
.711 .586 .714 r
.39738 .28886 m .42932 .26778 L .39459 .24715 L p F P
0 g
s
.741 .652 .761 r
.38077 .23703 m .40367 .25106 L .38765 .26174 L F
.663 .492 .643 r
.4023 .24737 m .53301 .16106 L p .39946 .24575 L F P
0 g
s
.478 .187 .393 r
.58982 .19897 m .60005 .20339 L p .5593 .22737 L F P
0 g
s
.478 .187 .393 r
.56436 .21804 m .58982 .19897 L .5593 .22737 L F
0 .371 .797 r
.58982 .19897 m .60005 .20339 L .59065 .19618 L p F P
0 g
s
.8 .828 .873 r
.60005 .20339 m .59065 .19618 L p .46921 .2883 L F P
0 g
s
.478 .187 .393 r
.47032 .28906 m .4541 .29977 L p .46175 .28478 L F P
0 g
s
.8 .828 .873 r
.4541 .29977 m .47032 .28906 L p .46921 .2883 L F P
0 g
s
.8 .828 .873 r
.47032 .28906 m .60005 .20339 L p .46921 .2883 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.664 .493 .644 r
.56928 .20877 m .57042 .2066 L .57112 .20789 L F
.68 .821 .38 r
.57077 .20511 m .57042 .2066 L p .56946 .20843 L F P
0 g
s
0 .371 .797 r
.59065 .19618 m .56502 .17999 L .53301 .16106 L p F P
0 g
s
.742 .653 .761 r
.59065 .19618 m .56502 .17999 L p .45743 .28048 L F P
0 g
s
.663 .492 .643 r
.5071 .14676 m .37676 .23282 L p .39946 .24575 L F P
0 g
s
0 .3 .722 r
.46916 .28827 m .32361 .20105 L p .33071 .20502 L F P
0 g
s
.707 .577 .707 r
.44503 .23669 m .44788 .23523 L .44811 .23534 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53301 .16106 m .4023 .24737 L p .43075 .2642 L F P
0 g
s
0 .3 .722 r
.33071 .20502 m .37185 .22802 L .42032 .25803 L F
.33071 .20502 m .42032 .25803 L .46916 .28827 L F
.42032 .25803 m .46032 .28225 L .46916 .28827 L F
.707 .577 .707 r
.56502 .17999 m .53301 .16106 L p .43075 .2642 L F P
0 g
s
.707 .577 .707 r
.43431 .26631 m .56502 .17999 L p .43075 .2642 L F P
0 g
s
0 .3 .722 r
.37185 .22802 m .43431 .26631 L .42032 .25803 L F
.43431 .26631 m .46032 .28225 L .42032 .25803 L F
.40892 .25473 m .42932 .26778 L .42522 .26402 L F
.692 .547 .685 r
.42932 .26778 m .39738 .28886 L .43089 .30848 L p F P
0 g
s
.711 .586 .714 r
.42932 .26778 m .39738 .28886 L .36264 .26824 L p F P
0 g
s
.707 .577 .707 r
.42856 .26579 m .43519 .26971 L .41918 .28039 L F
.40725 .25318 m .42856 .26579 L .41918 .28039 L F
.41797 .27709 m .43431 .26631 L p .43075 .2642 L F P
0 g
s
.707 .577 .707 r
.41918 .28039 m .38765 .26174 L p .40725 .25318 L F P
0 g
s
.707 .577 .707 r
.38765 .26174 m .40375 .25111 L p .40636 .25265 L F P
0 g
s
.741 .652 .761 r
.40375 .25111 m .38765 .26174 L p .40367 .25106 L F P
0 g
s
.707 .577 .707 r
.38765 .26174 m .40636 .25265 L .40725 .25318 L F
.38596 .25816 m .41797 .27709 L p .43075 .2642 L F P
0 g
s
.707 .577 .707 r
.4023 .24737 m .38596 .25816 L p .43075 .2642 L F P
0 g
s
.664 .493 .644 r
.4381 .27137 m .46033 .28404 L .44454 .2949 L F
0 .3 .722 r
.44738 .27666 m .46068 .28424 L .4633 .28555 L F
.742 .653 .761 r
.44402 .29301 m .46032 .28225 L p .45743 .28048 L F P
0 g
s
.742 .653 .761 r
.46032 .28225 m .59065 .19618 L p .45743 .28048 L F P
0 g
s
.664 .493 .644 r
.44454 .2949 m .41918 .28039 L p .4381 .27137 L F P
0 g
s
.707 .577 .707 r
.43528 .26976 m .41918 .28039 L p .43519 .26971 L F P
0 g
s
.664 .493 .644 r
.41918 .28039 m .4379 .27126 L .4381 .27137 L F
.41918 .28039 m .43528 .26976 L p .4379 .27126 L F P
0 g
s
.742 .653 .761 r
.41797 .27709 m .44402 .29301 L p .45743 .28048 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47828 .24887 L p .47465 .24732 L F P
0 g
s
.664 .493 .644 r
.4812 .25013 m .48286 .24881 L .48394 .24879 L F
.742 .653 .761 r
.56502 .17999 m .43431 .26631 L p .45743 .28048 L F P
0 g
s
.742 .653 .761 r
.43431 .26631 m .41797 .27709 L p .45743 .28048 L F P
0 g
s
.657 .567 .742 r
.61494 .3921 m .65531 .39179 L .65661 .39758 L p F P
0 g
s
.507 .049 .101 r
.61494 .3921 m .65531 .39179 L .65043 .39324 L p F P
0 g
s
.657 .567 .742 r
.66619 .42862 m .6636 .41708 L p .73243 .42656 L F P
0 g
s
.657 .567 .742 r
.74447 .42822 m .73326 .42828 L p .73243 .42656 L F P
0 g
s
.657 .567 .742 r
.73326 .42828 m .66619 .42862 L p .73243 .42656 L F P
0 g
s
.714 .592 .718 r
.72718 .39697 m .73463 .40142 L p .72272 .40652 L F P
0 g
s
.657 .567 .742 r
.6636 .41708 m .72765 .4167 L p .73243 .42656 L F P
0 g
s
.657 .567 .742 r
.72765 .4167 m .73425 .41666 L p .73243 .42656 L F P
0 g
s
.657 .567 .742 r
.66001 .39466 m .65191 .39472 L p .66035 .41782 L F P
0 g
s
.814 .665 .697 r
.66376 .42936 m .66619 .42862 L p .66311 .42647 L F P
0 g
s
.515 .063 .117 r
.66619 .42862 m .67024 .4286 L p .67007 .42865 L F P
0 g
s
.515 .063 .117 r
.66376 .42936 m .66619 .42862 L p .67007 .42865 L F P
0 g
s
.515 .063 .117 r
.7224 .42906 m .66781 .42934 L .67007 .42865 L F
.66781 .42934 m .66376 .42936 L .67007 .42865 L F
.657 .567 .742 r
.6649 .45243 m .66895 .45242 L p .66214 .42936 L F P
0 g
s
.814 .665 .697 r
.66619 .42862 m .66116 .41781 L .66311 .42647 L F
.657 .567 .742 r
.66895 .45242 m .67299 .4524 L p .66246 .42358 L F P
0 g
s
.657 .567 .742 r
.65191 .39472 m .66895 .45242 L .66246 .42358 L F
.62798 .44968 m .6683 .44954 L .66959 .4553 L p F P
0 g
s
.657 .567 .742 r
.65972 .42938 m .6649 .45243 L p .66214 .42936 L F P
0 g
s
.814 .665 .697 r
.66426 .44955 m .6649 .45243 L p .65963 .45097 L F P
0 g
s
.519 .071 .126 r
.6683 .44954 m .66343 .45103 L p .65988 .45089 L F P
0 g
s
.519 .071 .126 r
.62798 .44968 m .66426 .44955 L p .65988 .45089 L F P
0 g
s
.519 .071 .126 r
.66426 .44955 m .6683 .44954 L p .65988 .45089 L F P
0 g
s
.814 .665 .697 r
.6649 .45243 m .66004 .45392 L p .65963 .45097 L F P
0 g
s
.657 .567 .742 r
.62045 .42507 m .62012 .42363 L p .65672 .42474 L F P
0 g
s
.814 .665 .697 r
.65759 .42463 m .66426 .44955 L .66243 .45011 L F
.813 .664 .698 r
.62045 .42507 m .62012 .42363 L .6189 .424 L p F P
0 g
s
.814 .665 .697 r
.65732 .42317 m .65858 .42433 L .65759 .42463 L F
.65825 .42289 m .65858 .42433 L p .65732 .42317 L F P
0 g
s
.814 .665 .697 r
.65858 .42433 m .66426 .44955 L p .65759 .42463 L F P
0 g
s
.657 .567 .742 r
.65661 .39758 m .61625 .39787 L .61494 .3921 L p F P
0 g
s
.508 .052 .103 r
.61134 .39932 m .61625 .39787 L .65257 .39761 L p F P
0 g
s
.814 .665 .697 r
.65232 .39768 m .65732 .42317 L .65496 .41694 L F
.65247 .39764 m .65732 .42317 L .65232 .39768 L F
.508 .052 .103 r
.65208 .39775 m .61134 .39932 L .65257 .39761 L F
.814 .665 .697 r
.65247 .39764 m .65825 .42289 L .65732 .42317 L F
.65191 .39472 m .65257 .39761 L p .65247 .39764 L F P
0 g
s
.814 .665 .697 r
.65257 .39761 m .65825 .42289 L p .65247 .39764 L F P
0 g
s
.657 .567 .742 r
.65191 .39472 m .65972 .42938 L p .66214 .42936 L F P
0 g
s
.508 .052 .103 r
.64768 .39906 m .61134 .39932 L p .65208 .39775 L F P
0 g
s
.657 .567 .742 r
.62012 .42363 m .65643 .42344 L p .65672 .42474 L F P
0 g
s
.513 .061 .114 r
.62012 .42363 m .65643 .42344 L .65533 .42377 L F
.6189 .424 m .62012 .42363 L p .65533 .42377 L F P
0 g
s
.513 .061 .114 r
.65521 .4238 m .6189 .424 L p .65533 .42377 L F P
0 g
s
.514 .061 .115 r
.61923 .42544 m .62045 .42507 L .65675 .42488 L p F P
0 g
s
.514 .061 .115 r
.65663 .42492 m .61923 .42544 L .65675 .42488 L F
.657 .567 .742 r
.65675 .42488 m .62045 .42507 L p .65672 .42474 L F P
0 g
s
.657 .567 .742 r
.66959 .4553 m .62928 .45542 L .62798 .44968 L p F P
0 g
s
.813 .664 .698 r
.62928 .45542 m .62798 .44968 L .6231 .45117 L p F P
0 g
s
.519 .071 .126 r
.6231 .45117 m .62798 .44968 L p .65988 .45089 L F P
0 g
s
.814 .665 .697 r
.66004 .45392 m .65939 .45104 L p .65954 .45099 L F P
0 g
s
.519 .071 .126 r
.65939 .45104 m .6231 .45117 L p .65988 .45089 L F P
0 g
s
.814 .665 .697 r
.65608 .42508 m .657 .43174 L .65575 .42518 L F
.514 .061 .115 r
.65553 .42525 m .61923 .42544 L p .65663 .42492 L F P
0 g
s
.814 .665 .697 r
.657 .43174 m .65407 .41875 L .65008 .39526 L F
.65732 .42317 m .66243 .45011 L .65643 .42344 L F
.65496 .41694 m .66243 .45011 L .66122 .45048 L F
.657 .43174 m .66122 .45048 L .65963 .45097 L F
.65496 .41694 m .66122 .45048 L .657 .43174 L F
.813 .664 .698 r
.6189 .424 m .61923 .42544 L .62045 .42507 L p F P
0 g
s
.657 .567 .742 r
.61923 .42544 m .6189 .424 L .65521 .4238 L p F P
0 g
s
.814 .665 .697 r
.65496 .41694 m .65608 .42508 L .65008 .39526 L F
.65608 .42508 m .65575 .42518 L .65008 .39526 L F
.657 .567 .742 r
.65643 .42344 m .66047 .42341 L p .65672 .42474 L F P
0 g
s
.657 .567 .742 r
.65521 .4238 m .65925 .42378 L p .65524 .42395 L F P
0 g
s
.657 .567 .742 r
.61923 .42544 m .65521 .4238 L .65524 .42395 L F
.514 .061 .115 r
.6608 .42486 m .65958 .42523 L .65553 .42525 L p F P
0 g
s
.514 .061 .115 r
.6608 .42486 m .65553 .42525 L .65663 .42492 L F
.657 .567 .742 r
.65553 .42525 m .61923 .42544 L p .65524 .42395 L F P
0 g
s
.814 .665 .697 r
.657 .43174 m .66004 .45392 L .65407 .41875 L F
.657 .567 .742 r
.66047 .42341 m .6608 .42486 L p .65672 .42474 L F P
0 g
s
.514 .061 .115 r
.65675 .42488 m .6608 .42486 L p .65663 .42492 L F P
0 g
s
.657 .567 .742 r
.6608 .42486 m .65675 .42488 L p .65672 .42474 L F P
0 g
s
.657 .567 .742 r
.65925 .42378 m .65958 .42523 L .65553 .42525 L p F P
0 g
s
.657 .567 .742 r
.65524 .42395 m .65925 .42378 L .65553 .42525 L F
.519 .071 .126 r
.66343 .45103 m .65939 .45104 L p .65988 .45089 L F P
0 g
s
.814 .665 .697 r
.64703 .39617 m .65008 .39526 L p .65954 .45099 L F P
0 g
s
.814 .665 .697 r
.65939 .45104 m .64703 .39617 L p .65954 .45099 L F P
0 g
s
.814 .665 .697 r
.65008 .39526 m .65191 .39472 L p .65496 .41694 L F P
0 g
s
.508 .052 .103 r
.65661 .39758 m .65173 .39903 L .64768 .39906 L p F P
0 g
s
.508 .052 .103 r
.65661 .39758 m .64768 .39906 L .65208 .39775 L F
.65257 .39761 m .65661 .39758 L p .65208 .39775 L F P
0 g
s
.814 .665 .697 r
.65191 .39472 m .65247 .39764 L .65232 .39768 L F
.65732 .42317 m .65643 .42344 L .65496 .41694 L F
.513 .061 .114 r
.66047 .42341 m .65925 .42378 L p .65533 .42377 L F P
0 g
s
.513 .061 .114 r
.65643 .42344 m .66047 .42341 L p .65533 .42377 L F P
0 g
s
.513 .061 .114 r
.65925 .42378 m .65521 .4238 L p .65533 .42377 L F P
0 g
s
.52 .072 .127 r
.6649 .45243 m .66004 .45392 L p .66652 .45316 L F P
0 g
s
.52 .072 .127 r
.66895 .45242 m .6649 .45243 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.6683 .44954 m .66343 .45103 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.66959 .4553 m .66895 .45242 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.66895 .45242 m .6683 .44954 L p .66652 .45316 L F P
0 g
s
.52 .072 .127 r
.66813 .4539 m .67299 .4524 L p .66652 .45316 L F P
0 g
s
.52 .072 .127 r
.66004 .45392 m .66408 .45391 L p .66652 .45316 L F P
0 g
s
.52 .073 .128 r
.6244 .45692 m .62928 .45542 L .66959 .4553 L p F P
0 g
s
.52 .073 .128 r
.66959 .4553 m .66473 .45679 L .6244 .45692 L p F P
0 g
s
.814 .665 .697 r
.66473 .45679 m .66959 .4553 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.66408 .45391 m .66473 .45679 L p .66652 .45316 L F P
0 g
s
.52 .072 .127 r
.66408 .45391 m .66813 .4539 L p .66652 .45316 L F P
0 g
s
.52 .072 .127 r
.67299 .4524 m .66895 .45242 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.66343 .45103 m .66408 .45391 L p .66652 .45316 L F P
0 g
s
.814 .665 .697 r
.67299 .4524 m .66813 .4539 L .66294 .43081 L p F P
0 g
s
.814 .665 .697 r
.66619 .42862 m .6636 .41708 L .66116 .41781 L p F P
0 g
s
.657 .567 .742 r
.67299 .4524 m .66521 .41779 L p .66116 .41781 L F P
0 g
s
.657 .567 .742 r
.66246 .42358 m .67299 .4524 L .66116 .41781 L F
.814 .665 .697 r
.67299 .4524 m .66294 .43081 L .66586 .42993 L F
.66781 .42934 m .67299 .4524 L p .66586 .42993 L F P
0 g
s
.515 .063 .117 r
.7224 .42906 m .67839 .43074 L .66376 .42936 L F
.657 .567 .742 r
.66004 .45392 m .66813 .4539 L .66294 .43081 L p F P
0 g
s
.657 .567 .742 r
.65808 .43084 m .66004 .45392 L .66149 .44238 L F
.65889 .43083 m .66149 .44238 L .66294 .43081 L F
.65808 .43084 m .66149 .44238 L .65889 .43083 L F
.814 .665 .697 r
.65889 .43083 m .66376 .42936 L p .65715 .42313 L F P
0 g
s
.515 .063 .117 r
.65889 .43083 m .66376 .42936 L p .67839 .43074 L F P
0 g
s
.657 .567 .742 r
.66035 .41782 m .66246 .42358 L .66116 .41781 L F
.814 .665 .697 r
.66116 .41781 m .65629 .41928 L p .66311 .42647 L F P
0 g
s
.814 .665 .697 r
.66311 .42647 m .65629 .41928 L .65694 .42217 L F
.66311 .42647 m .65694 .42217 L .66376 .42936 L F
.657 .567 .742 r
.65759 .42506 m .65548 .41928 L .66004 .45392 L F
.64703 .39617 m .65224 .4193 L p .65548 .41928 L F P
0 g
s
.657 .567 .742 r
.65224 .4193 m .66004 .45392 L p .65548 .41928 L F P
0 g
s
.814 .665 .697 r
.65694 .42217 m .65715 .42313 L .66376 .42936 L F
.66294 .43081 m .66034 .41925 L p .66586 .42993 L F P
0 g
s
.512 .059 .112 r
.66116 .41781 m .6649 .41788 L .66466 .41795 L F
.814 .665 .697 r
.66586 .42993 m .66034 .41925 L .66229 .41867 L F
.512 .059 .112 r
.65629 .41928 m .66116 .41781 L p .66466 .41795 L F P
0 g
s
.814 .665 .697 r
.66521 .41779 m .66781 .42934 L p .66359 .41828 L F P
0 g
s
.512 .059 .112 r
.66466 .41795 m .66034 .41925 L .65629 .41928 L F
.814 .665 .697 r
.66586 .42993 m .66229 .41867 L .66781 .42934 L F
.512 .059 .112 r
.66116 .41781 m .6636 .41708 L p .68066 .4177 L F P
0 g
s
.698 .559 .694 r
.70923 .42755 m .70173 .42315 L p .71305 .41829 L F P
0 g
s
.698 .559 .694 r
.71305 .41829 m .72105 .41768 L .70923 .42755 L F
.657 .567 .742 r
.73243 .42656 m .73425 .41666 L .74447 .42822 L F
.73425 .41666 m .74112 .41662 L p .74347 .42372 L F P
0 g
s
.657 .567 .742 r
.74112 .41662 m .7419 .41662 L .74195 .41685 L p F P
0 g
s
.657 .567 .742 r
.74195 .41685 m .74347 .42372 L p .74112 .41662 L F P
0 g
s
.515 .063 .117 r
.74447 .42822 m .7224 .42906 L .71108 .42897 L F
.70997 .42842 m .71108 .42897 L .67007 .42865 L F
.74447 .42822 m .71108 .42897 L .70997 .42842 L F
.67024 .4286 m .74447 .42822 L p .67007 .42865 L F P
0 g
s
.515 .063 .117 r
.74447 .42822 m .73836 .4301 L p .71422 .43053 L F P
0 g
s
.515 .063 .117 r
.74447 .42822 m .71422 .43053 L .71205 .42946 L F
.679 .522 .666 r
.71613 .43153 m .7155 .43117 L p .71661 .43112 L F P
0 g
s
.515 .063 .117 r
.71281 .4313 m .65645 .43157 L p .71422 .43053 L F P
0 g
s
.652 .472 .627 r
.72188 .43478 m .71613 .43153 L p .71702 .43111 L F P
0 g
s
.515 .063 .117 r
.73836 .4301 m .71677 .43111 L .71422 .43053 L F
.652 .472 .627 r
.72747 .43109 m .72188 .43478 L p .71702 .43111 L F P
0 g
s
.515 .063 .117 r
.71677 .43111 m .7155 .43117 L .71539 .43111 L F
.71677 .43111 m .71539 .43111 L .71422 .43053 L F
.657 .567 .742 r
.74347 .42372 m .74447 .42822 L p .73425 .41666 L F P
0 g
s
.512 .059 .112 r
.69272 .41813 m .72279 .4172 L .70206 .41847 L F
.72279 .4172 m .73043 .41696 L .71924 .41755 L F
.72279 .4172 m .71924 .41755 L .70206 .41847 L F
.73043 .41696 m .72458 .41741 L .71731 .41775 L F
.71924 .41755 m .71731 .41775 L .70206 .41847 L F
.73043 .41696 m .71731 .41775 L .71924 .41755 L F
.69027 .41692 m .72765 .4167 L p .69272 .41813 L F P
0 g
s
.512 .059 .112 r
.72765 .4167 m .7247 .417 L .69272 .41813 L F
.73425 .41666 m .73043 .41696 L .72279 .4172 L F
.7247 .417 m .72279 .4172 L .69272 .41813 L F
.73425 .41666 m .72279 .4172 L .7247 .417 L F
.66466 .41795 m .70793 .41869 L .69219 .41907 L F
.6649 .41788 m .70793 .41869 L .66466 .41795 L F
.68066 .4177 m .70793 .41869 L .66116 .41781 L F
.714 .592 .718 r
.70585 .41891 m .69745 .41976 L .70173 .42315 L F
.814 .665 .697 r
.66229 .41867 m .66359 .41828 L .66781 .42934 L F
.657 .567 .742 r
.65108 .39614 m .64703 .39617 L p .65548 .41928 L F P
0 g
s
.657 .567 .742 r
.65629 .41928 m .65548 .41928 L .65759 .42506 L F
.65108 .39614 m .65548 .41928 L .65629 .41928 L F
.814 .665 .697 r
.65173 .39903 m .65661 .39758 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.65191 .39472 m .64703 .39617 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.65596 .39469 m .65191 .39472 L p .65352 .39541 L F P
0 g
s
.814 .665 .697 r
.65108 .39614 m .65173 .39903 L p .65352 .39541 L F P
0 g
s
.814 .665 .697 r
.65661 .39758 m .65596 .39469 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.65513 .39611 m .66001 .39466 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.64703 .39617 m .65108 .39614 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.65108 .39614 m .65513 .39611 L p .65352 .39541 L F P
0 g
s
.814 .665 .697 r
.65531 .39179 m .65043 .39324 L p .65352 .39541 L F P
0 g
s
.814 .665 .697 r
.65596 .39469 m .65531 .39179 L p .65352 .39541 L F P
0 g
s
.814 .665 .697 r
.65043 .39324 m .65108 .39614 L p .65352 .39541 L F P
0 g
s
.507 .05 .102 r
.66001 .39466 m .65596 .39469 L p .65352 .39541 L F P
0 g
s
.657 .567 .742 r
.65513 .39611 m .65108 .39614 L p .65759 .42506 L F P
0 g
s
.814 .665 .697 r
.65925 .42378 m .65958 .42523 L .6608 .42486 L p F P
0 g
s
.814 .665 .697 r
.6608 .42486 m .66047 .42341 L .65925 .42378 L p F P
0 g
s
.657 .567 .742 r
.66294 .43081 m .65513 .39611 L p .65759 .42506 L F P
0 g
s
.814 .665 .697 r
.65629 .41928 m .65385 .42001 L p .65694 .42217 L F P
0 g
s
.512 .059 .112 r
.69362 .41979 m .65385 .42001 L p .69219 .41907 L F P
0 g
s
.512 .059 .112 r
.70793 .41869 m .70377 .419 L .69219 .41907 L F
.70377 .419 m .69362 .41979 L .69219 .41907 L F
.814 .665 .697 r
.65694 .42217 m .65385 .42001 L .65715 .42313 L F
.657 .567 .742 r
.65759 .42506 m .65808 .43084 L .65889 .43083 L F
.65759 .42506 m .65889 .43083 L .66294 .43081 L F
.814 .665 .697 r
.65385 .42001 m .65645 .43157 L .65889 .43083 L p F P
0 g
s
.814 .665 .697 r
.65715 .42313 m .65385 .42001 L .65889 .43083 L F
.515 .063 .117 r
.65645 .43157 m .65889 .43083 L p .67839 .43074 L F P
0 g
s
.657 .567 .742 r
.65645 .43157 m .65385 .42001 L .69602 .41977 L p F P
0 g
s
.657 .567 .742 r
.69602 .41977 m .69745 .41976 L p .69648 .42004 L F P
0 g
s
.657 .567 .742 r
.65645 .43157 m .69602 .41977 L .69648 .42004 L F
.698 .559 .694 r
.70173 .42315 m .70923 .42755 L p .71864 .41786 L F P
0 g
s
.512 .059 .112 r
.70206 .41847 m .72398 .41745 L .70793 .41869 L F
.698 .559 .694 r
.72458 .41741 m .70923 .42755 L p .72105 .41768 L F P
0 g
s
.512 .059 .112 r
.72765 .4167 m .73425 .41666 L p .7247 .417 L F P
0 g
s
.512 .059 .112 r
.73425 .41666 m .74112 .41662 L p .73704 .41675 L F P
0 g
s
.512 .059 .112 r
.73294 .41676 m .73704 .41675 L .73043 .41696 L F
.73425 .41666 m .73704 .41675 L .73294 .41676 L F
.652 .472 .627 r
.74906 .40979 m .75483 .41302 L p .7471 .41672 L F P
0 g
s
.515 .063 .117 r
.73836 .4301 m .73519 .43107 L p .72747 .43109 L F P
0 g
s
.515 .063 .117 r
.72405 .43077 m .72747 .43109 L .71677 .43111 L F
.73836 .4301 m .72747 .43109 L .72405 .43077 L F
.602 .383 .557 r
.72843 .43133 m .72867 .4312 L .72863 .43128 L F
.73402 .4317 m .72598 .43701 L p .72867 .4312 L F P
0 g
s
.652 .472 .627 r
.71613 .43153 m .73853 .41675 L p .74151 .41674 L F P
0 g
s
.652 .472 .627 r
.71613 .43153 m .74151 .41674 L .74003 .4201 L F
.816 .666 .697 r
.74447 .42822 m .74219 .41796 L p .73835 .4239 L F P
0 g
s
.679 .522 .666 r
.7155 .43117 m .71613 .43153 L p .71655 .43112 L F P
0 g
s
0 .3 .722 r
.7155 .43117 m .71613 .43153 L p .7156 .43122 L F P
0 g
s
.679 .522 .666 r
.73285 .41701 m .73458 .41693 L .71613 .43153 L F
.512 .059 .112 r
.73043 .41696 m .73704 .41675 L .72458 .41741 L F
.73704 .41675 m .74112 .41662 L .73853 .41675 L F
.73704 .41675 m .73853 .41675 L .72458 .41741 L F
.652 .472 .627 r
.71613 .43153 m .72188 .43478 L p .74151 .41674 L F P
0 g
s
.512 .059 .112 r
.74112 .41662 m .7419 .41662 L p .73921 .41674 L F P
0 g
s
.652 .472 .627 r
.73853 .41675 m .71613 .43153 L p .74151 .41674 L F P
0 g
s
.679 .522 .666 r
.73942 .41616 m .73853 .41675 L p .73656 .41536 L F P
0 g
s
.679 .522 .666 r
.73853 .41675 m .71613 .43153 L p .73458 .41693 L F P
0 g
s
.679 .522 .666 r
.73656 .41536 m .73853 .41675 L .73458 .41693 L F
.70923 .42755 m .7155 .43117 L p .73024 .41714 L F P
0 g
s
.679 .522 .666 r
.74214 .40581 m .72458 .41741 L p .73024 .41714 L F P
0 g
s
.679 .522 .666 r
.72458 .41741 m .70923 .42755 L p .73024 .41714 L F P
0 g
s
.679 .522 .666 r
.74214 .40581 m .7155 .43117 L .71655 .43112 L F
.70923 .42755 m .73285 .41701 L .71661 .43112 L F
.512 .059 .112 r
.72458 .41741 m .72398 .41745 L .70206 .41847 L F
.698 .559 .694 r
.74214 .40581 m .73463 .40142 L p .71864 .41786 L F P
0 g
s
.698 .559 .694 r
.70923 .42755 m .72458 .41741 L p .71864 .41786 L F P
0 g
s
.698 .559 .694 r
.72458 .41741 m .74214 .40581 L p .71864 .41786 L F P
0 g
s
.679 .522 .666 r
.70923 .42755 m .74214 .40581 L .74906 .40979 L p F P
0 g
s
.679 .522 .666 r
.71613 .43153 m .74906 .40979 L .74214 .40581 L p F P
0 g
s
.512 .059 .112 r
.73853 .41675 m .73921 .41674 L .72398 .41745 L F
.73853 .41675 m .72398 .41745 L .72458 .41741 L F
.74112 .41662 m .73921 .41674 L .73853 .41675 L F
.698 .559 .694 r
.70856 .41864 m .70173 .42315 L p .71864 .41786 L F P
0 g
s
.714 .592 .718 r
.70173 .42315 m .70856 .41864 L p .70585 .41891 L F P
0 g
s
.698 .559 .694 r
.70173 .42315 m .70856 .41864 L p .71305 .41829 L F P
0 g
s
.714 .592 .718 r
.70856 .41864 m .70173 .42315 L p .70726 .41877 L F P
0 g
s
.512 .059 .112 r
.70793 .41869 m .73988 .41674 L .73223 .41957 L F
.7419 .41662 m .74151 .41674 L p .73988 .41674 L F P
0 g
s
.652 .472 .627 r
.72188 .43478 m .73835 .4239 L p .74151 .41674 L F P
0 g
s
.816 .666 .697 r
.7419 .41662 m .74151 .41674 L p .73835 .4239 L F P
0 g
s
.816 .666 .697 r
.74219 .41796 m .7419 .41662 L p .73835 .4239 L F P
0 g
s
.652 .472 .627 r
.73835 .4239 m .74924 .41671 L p .74151 .41674 L F P
0 g
s
.652 .472 .627 r
.74151 .41674 m .73835 .4239 L .74151 .41674 L F
.75483 .41302 m .72747 .43109 L p .71702 .43111 L F P
0 g
s
.816 .666 .697 r
.74151 .41674 m .73223 .41957 L p .73835 .4239 L F P
0 g
s
.512 .059 .112 r
.74151 .41674 m .73223 .41957 L p .73988 .41674 L F P
0 g
s
.512 .059 .112 r
.72398 .41745 m .7419 .41662 L .70793 .41869 L F
.652 .472 .627 r
.75483 .41302 m .74906 .40979 L p .74151 .41674 L F P
0 g
s
.652 .472 .627 r
.74924 .41671 m .75483 .41302 L p .74151 .41674 L F P
0 g
s
.652 .472 .627 r
.74906 .40979 m .73853 .41675 L p .74151 .41674 L F P
0 g
s
.515 .063 .117 r
.73481 .43119 m .72887 .43122 L p .72826 .43116 L F P
0 g
s
.515 .063 .117 r
.73519 .43107 m .73481 .43119 L p .72826 .43116 L F P
0 g
s
.602 .383 .557 r
.72188 .43478 m .72747 .43109 L p .72867 .4312 L F P
0 g
s
.515 .063 .117 r
.73519 .43107 m .72826 .43116 L .72747 .43109 L F
.816 .666 .697 r
.73481 .43119 m .73519 .43107 L p .73477 .42944 L F P
0 g
s
.816 .666 .697 r
.73451 .42985 m .73481 .43119 L p .73477 .42944 L F P
0 g
s
.816 .666 .697 r
.73519 .43107 m .74447 .42822 L p .73835 .4239 L F P
0 g
s
.657 .567 .742 r
.73451 .42985 m .73481 .43119 L .72887 .43122 L p F P
0 g
s
.602 .383 .557 r
.73442 .42999 m .73124 .43121 L .73297 .4312 L F
.73124 .43121 m .72188 .43478 L .73297 .4312 L F
.72188 .43478 m .72598 .43701 L p .73297 .4312 L F P
0 g
s
.816 .666 .697 r
.73835 .4239 m .73477 .42944 L .73519 .43107 L F
.602 .383 .557 r
.75483 .41302 m .73835 .4239 L p .73442 .42999 L F P
0 g
s
.602 .383 .557 r
.73835 .4239 m .72188 .43478 L p .73442 .42999 L F P
0 g
s
.602 .383 .557 r
.72867 .4312 m .73835 .4239 L .7362 .42723 L F
.72747 .43109 m .73835 .4239 L p .72867 .4312 L F P
0 g
s
.602 .383 .557 r
.72867 .4312 m .7362 .42723 L .73335 .43164 L F
.816 .666 .697 r
.73835 .4239 m .73223 .41957 L .73477 .42944 L F
.515 .063 .117 r
.72747 .43109 m .72826 .43116 L .71677 .43111 L F
.816 .666 .697 r
.73223 .41957 m .73451 .42985 L p .73477 .42944 L F P
0 g
s
.602 .383 .557 r
.75483 .41302 m .75896 .41523 L p .7362 .42723 L F P
0 g
s
.602 .383 .557 r
.73835 .4239 m .75483 .41302 L p .7362 .42723 L F P
0 g
s
.515 .063 .117 r
.71677 .43111 m .72826 .43116 L .71571 .43127 L F
.71677 .43111 m .71571 .43127 L .7155 .43117 L F
0 .3 .722 r
.71613 .43153 m .72188 .43478 L p .71696 .43189 L F P
0 g
s
.515 .063 .117 r
.72887 .43122 m .71573 .43128 L p .72826 .43116 L F P
0 g
s
.515 .063 .117 r
.72826 .43116 m .71573 .43128 L .71571 .43127 L F
.679 .522 .666 r
.7155 .43117 m .70923 .42755 L p .71661 .43112 L F P
0 g
s
.657 .567 .742 r
.73223 .41957 m .73451 .42985 L p .71405 .4303 L F P
0 g
s
0 .3 .722 r
.70173 .42315 m .70923 .42755 L p .70376 .42429 L F P
0 g
s
.515 .063 .117 r
.71205 .42946 m .71422 .43053 L .65645 .43157 L F
.657 .567 .742 r
.70347 .42412 m .73223 .41957 L .71405 .4303 L F
0 .3 .722 r
.70923 .42755 m .7155 .43117 L p .71282 .42958 L F P
0 g
s
.657 .567 .742 r
.65645 .43157 m .69648 .42004 L .69984 .4247 L F
.69648 .42004 m .69745 .41976 L .69802 .42094 L F
.69648 .42004 m .69802 .42094 L .69984 .4247 L F
.714 .592 .718 r
.69627 .41988 m .69802 .42094 L p .69745 .41976 L F P
0 g
s
.714 .592 .718 r
.70173 .42315 m .69625 .41988 L p .70726 .41877 L F P
0 g
s
.512 .059 .112 r
.73223 .41957 m .69602 .41977 L p .70793 .41869 L F P
0 g
s
.512 .059 .112 r
.69602 .41977 m .69362 .41979 L p .69572 .41962 L F P
0 g
s
.512 .059 .112 r
.70793 .41869 m .69602 .41977 L .69572 .41962 L F
.714 .592 .718 r
.72718 .39697 m .69427 .4187 L .69625 .41988 L p F P
0 g
s
.714 .592 .718 r
.69427 .4187 m .72272 .40652 L .70726 .41877 L F
.69625 .41988 m .69427 .4187 L p .70726 .41877 L F P
0 g
s
.714 .592 .718 r
.69427 .4187 m .72029 .40152 L p .72272 .40652 L F P
0 g
s
.73 .626 .743 r
.72718 .39697 m .69427 .4187 L .68746 .41459 L p F P
0 g
s
.73 .626 .743 r
.69427 .4187 m .72718 .39697 L .72038 .39284 L p F P
0 g
s
.73 .626 .743 r
.72038 .39284 m .68746 .41459 L .69427 .4187 L p F P
0 g
s
0 .3 .722 r
.68746 .41459 m .69427 .4187 L .69625 .41988 L p F P
0 g
s
0 .3 .722 r
.69625 .41988 m .69802 .42094 L p .69635 .41994 L F P
0 g
s
.714 .592 .718 r
.72718 .39697 m .69625 .41988 L .70585 .41891 L F
0 .3 .722 r
.68746 .41459 m .69625 .41988 L .69635 .41994 L F
.714 .592 .718 r
.69802 .42094 m .70173 .42315 L p .69745 .41976 L F P
0 g
s
0 .3 .722 r
.69802 .42094 m .70173 .42315 L p .69908 .42156 L F P
0 g
s
0 .3 .722 r
.69908 .42156 m .70173 .42315 L .70376 .42429 L F
.657 .567 .742 r
.69745 .41976 m .73223 .41957 L p .70347 .42412 L F P
0 g
s
.657 .567 .742 r
.69984 .4247 m .69802 .42094 L .70347 .42412 L F
.69802 .42094 m .69745 .41976 L .70347 .42412 L F
0 .3 .722 r
.71393 .43023 m .7155 .43117 L .7156 .43122 L F
.68746 .41459 m .71282 .42958 L .71393 .43023 L F
.71282 .42958 m .7155 .43117 L .71393 .43023 L F
.68746 .41459 m .69802 .42094 L .69908 .42156 L F
.68746 .41459 m .70376 .42429 L .71282 .42958 L F
.70376 .42429 m .70923 .42755 L .71282 .42958 L F
.657 .567 .742 r
.72887 .43122 m .71573 .43128 L p .73451 .42985 L F P
0 g
s
0 .3 .722 r
.71393 .43023 m .7156 .43122 L .71573 .43128 L F
.515 .063 .117 r
.71573 .43128 m .71281 .4313 L p .71571 .43127 L F P
0 g
s
.515 .063 .117 r
.7155 .43117 m .71571 .43127 L .71281 .4313 L F
.7155 .43117 m .71281 .4313 L .71422 .43053 L F
.657 .567 .742 r
.71573 .43128 m .65645 .43157 L p .71405 .4303 L F P
0 g
s
.657 .567 .742 r
.71405 .4303 m .73451 .42985 L .71573 .43128 L F
.65645 .43157 m .70347 .42412 L .71405 .4303 L F
0 .3 .722 r
.68746 .41459 m .71393 .43023 L .71696 .43189 L F
.71393 .43023 m .71573 .43128 L .71696 .43189 L F
.7156 .43122 m .71613 .43153 L .71696 .43189 L F
.602 .383 .557 r
.75896 .41523 m .73402 .4317 L p .73335 .43164 L F P
0 g
s
.602 .383 .557 r
.7362 .42723 m .75896 .41523 L .73335 .43164 L F
.652 .472 .627 r
.74003 .4201 m .74151 .41674 L .7471 .41672 L F
.602 .383 .557 r
.72598 .43701 m .72188 .43478 L p .72843 .43133 L F P
0 g
s
.602 .383 .557 r
.72843 .43133 m .72863 .43128 L .72598 .43701 L F
.652 .472 .627 r
.73853 .41675 m .74906 .40979 L p .7471 .41672 L F P
0 g
s
.698 .559 .694 r
.73463 .40142 m .70856 .41864 L p .71864 .41786 L F P
0 g
s
0 .3 .722 r
.68746 .41459 m .69908 .42156 L .70376 .42429 L F
.714 .592 .718 r
.73463 .40142 m .72718 .39697 L p .70585 .41891 L F P
0 g
s
.714 .592 .718 r
.70856 .41864 m .73463 .40142 L p .70585 .41891 L F P
0 g
s
.698 .559 .694 r
.73463 .40142 m .74214 .40581 L p .71305 .41829 L F P
0 g
s
.698 .559 .694 r
.70856 .41864 m .73463 .40142 L p .71305 .41829 L F P
0 g
s
.714 .592 .718 r
.72373 .40862 m .70856 .41864 L p .72272 .40652 L F P
0 g
s
.714 .592 .718 r
.72272 .40652 m .70856 .41864 L .70726 .41877 L F
.698 .559 .694 r
.73029 .41364 m .72458 .41741 L p .728 .41188 L F P
0 g
s
.698 .559 .694 r
.728 .41188 m .72458 .41741 L .72105 .41768 L F
.512 .059 .112 r
.6636 .41708 m .69027 .41692 L p .69272 .41813 L F P
0 g
s
0 .3 .722 r
.69988 .42169 m .72043 .43362 L .7229 .43485 L F
.68746 .41459 m .69902 .42126 L .69988 .42169 L F
.69902 .42126 m .72043 .43362 L .69988 .42169 L F
.602 .383 .557 r
.72598 .43701 m .75896 .41523 L .75483 .41302 L p F P
0 g
s
.441 .134 .347 r
.76111 .41623 m .72809 .43804 L .72598 .43701 L p F P
0 g
s
.441 .134 .347 r
.72598 .43701 m .75896 .41523 L .76111 .41623 L p F P
0 g
s
.441 .134 .347 r
.75896 .41523 m .72598 .43701 L .72809 .43804 L p F P
0 g
s
0 .3 .722 r
.72809 .43804 m .72802 .43777 L p .7229 .43485 L F P
0 g
s
0 .3 .722 r
.72043 .43362 m .72809 .43804 L .7229 .43485 L F
.68746 .41459 m .7229 .43485 L .72578 .43623 L F
.72802 .43777 m .72601 .43639 L p .7229 .43485 L F P
0 g
s
0 .3 .722 r
.72601 .43639 m .72578 .43623 L p .7229 .43485 L F P
0 g
s
.679 .522 .666 r
.73285 .41701 m .73656 .41536 L .73458 .41693 L F
.74906 .40979 m .73942 .41616 L p .73656 .41536 L F P
0 g
s
.657 .567 .742 r
.66521 .41779 m .66001 .39466 L p .66035 .41782 L F P
0 g
s
.814 .665 .697 r
.66229 .41867 m .65513 .39611 L .66359 .41828 L F
.512 .059 .112 r
.65385 .42001 m .65629 .41928 L p .66034 .41925 L F P
0 g
s
.512 .059 .112 r
.66034 .41925 m .69219 .41907 L .65817 .4199 L F
.66034 .41925 m .65817 .4199 L .65385 .42001 L F
.66466 .41795 m .69219 .41907 L .66034 .41925 L F
.814 .665 .697 r
.65513 .39611 m .66001 .39466 L .66521 .41779 L p F P
0 g
s
.814 .665 .697 r
.66359 .41828 m .65513 .39611 L .66521 .41779 L F
.66034 .41925 m .65513 .39611 L p .66229 .41867 L F P
0 g
s
.698 .559 .694 r
.71305 .41829 m .728 .41188 L .72105 .41768 L F
.714 .592 .718 r
.72029 .40152 m .72718 .39697 L p .72272 .40652 L F P
0 g
s
.698 .559 .694 r
.74214 .40581 m .73029 .41364 L p .728 .41188 L F P
0 g
s
.714 .592 .718 r
.73463 .40142 m .72373 .40862 L p .72272 .40652 L F P
0 g
s
.739 .646 .757 r
.68746 .41459 m .54203 .32574 L p .56372 .31141 L F P
0 g
s
.739 .646 .757 r
.54203 .32574 m .46182 .27673 L p .56372 .31141 L F P
0 g
s
0 .3 .722 r
.42121 .25561 m .55204 .32876 L .47399 .29063 L F
.46032 .28225 m .47399 .29063 L .46916 .28827 L F
.42121 .25561 m .47399 .29063 L .46032 .28225 L F
.37185 .22802 m .42121 .25561 L .46032 .28225 L F
.739 .646 .757 r
.46182 .27673 m .49548 .25451 L p .56372 .31141 L F P
0 g
s
0 .3 .722 r
.68746 .41459 m .46182 .27673 L .5359 .31776 L p F P
0 g
s
.01 0 0 r
.55204 .32876 m .51816 .35113 L p .51914 .34085 L F P
0 g
s
.01 0 0 r
.52119 .31945 m .54203 .32574 L p .51914 .34085 L F P
0 g
s
.01 0 0 r
.54203 .32574 m .55204 .32876 L p .51914 .34085 L F P
0 g
s
0 .3 .722 r
.55204 .32876 m .52119 .31945 L .46916 .28827 L p F P
0 g
s
.663 .492 .643 r
.38596 .25816 m .4023 .24737 L p .39946 .24575 L F P
0 g
s
0 .3 .722 r
.51169 .31482 m .52119 .31945 L p .46916 .28827 L F P
0 g
s
0 .3 .722 r
.48002 .29567 m .51169 .31482 L .46916 .28827 L F
.664 .493 .644 r
.46068 .28424 m .44454 .2949 L p .46033 .28404 L F P
0 g
s
.478 .187 .393 r
.44454 .2949 m .46068 .28424 L p .46175 .28478 L F P
0 g
s
.8 .828 .873 r
.44402 .29301 m .4541 .29977 L p .46921 .2883 L F P
0 g
s
.8 .828 .873 r
.46032 .28225 m .44402 .29301 L p .46921 .2883 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .36224 .22468 L .35871 .22228 L F
.464 .167 .376 r
.49725 .14257 m .44317 .17829 L p .43889 .18567 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .36783 .22845 L .36224 .22468 L F
.741 .652 .761 r
.36175 .24593 m .37789 .23527 L p .38077 .23703 L F P
0 g
s
.663 .492 .643 r
.36047 .24358 m .38596 .25816 L p .39946 .24575 L F P
0 g
s
.663 .492 .643 r
.37676 .23282 m .36047 .24358 L p .39946 .24575 L F P
0 g
s
.464 .167 .376 r
.46712 .17279 m .5071 .14676 L .41947 .20001 L F
.5071 .14676 m .49725 .14257 L p .41947 .20001 L F P
0 g
s
.464 .167 .376 r
.36047 .24358 m .37676 .23282 L p .37573 .23231 L F P
0 g
s
.799 .821 .869 r
.3513 .23895 m .36761 .22831 L .36867 .22903 L F
.464 .167 .376 r
.3513 .23895 m .36047 .24358 L p .37573 .23231 L F P
0 g
s
.799 .821 .869 r
.3513 .23895 m .36751 .22824 L p .36761 .22831 L F P
0 g
s
.464 .167 .376 r
.36751 .22824 m .3513 .23895 L p .37573 .23231 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .3637 .22635 L .36737 .22817 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.751 .674 .776 r
.3626 .2278 m .33058 .24895 L .30488 .23318 L p F P
0 g
s
.751 .674 .776 r
.33058 .24895 m .3626 .2278 L .33702 .21196 L p F P
0 g
s
.751 .674 .776 r
.33702 .21196 m .30488 .23318 L .33058 .24895 L p F P
0 g
s
.751 .674 .776 r
.30488 .23318 m .33702 .21196 L .3626 .2278 L p F P
0 g
s
.782 .757 .831 r
.33702 .21196 m .30488 .23318 L .28857 .2228 L p F P
0 g
s
.782 .757 .831 r
.30488 .23318 m .33702 .21196 L .32087 .20148 L p F P
0 g
s
.782 .757 .831 r
.32087 .20148 m .28857 .2228 L .30488 .23318 L p F P
0 g
s
0 .281 .7 r
.39738 .28886 m .43089 .30848 L p .29097 .2226 L F P
0 g
s
0 .281 .7 r
.36264 .26824 m .39738 .28886 L p .29097 .2226 L F P
0 g
s
0 .281 .7 r
.33058 .24895 m .36264 .26824 L p .29097 .2226 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.666 .498 .647 r
.49143 .30368 m .45936 .32486 L .43089 .30848 L p F P
0 g
s
0 .281 .7 r
.43089 .30848 m .45936 .32486 L p .29097 .2226 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .281 .7 r
.30488 .23318 m .33058 .24895 L p .29097 .2226 L F P
0 g
s
0 .3 .722 r
.33702 .21196 m .3626 .2278 L p .32361 .20105 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.617 .41 .578 r
.51169 .31482 m .47947 .3361 L .45936 .32486 L p F P
0 g
s
.617 .41 .578 r
.45936 .32486 m .49143 .30368 L .51169 .31482 L p F P
0 g
s
.617 .41 .578 r
.49143 .30368 m .45936 .32486 L .47947 .3361 L p F P
0 g
s
0 .281 .7 r
.45936 .32486 m .47947 .3361 L p .29097 .2226 L F P
0 g
s
.617 .41 .578 r
.47947 .3361 m .51169 .31482 L .49143 .30368 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .3 .722 r
.32087 .20148 m .33702 .21196 L p .32361 .20105 L F P
0 g
s
.782 .757 .831 r
.28857 .2228 m .32087 .20148 L .33702 .21196 L p F P
0 g
s
0 .281 .7 r
.28857 .2228 m .30488 .23318 L p .29097 .2226 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .291 .711 r
.41918 .28039 m .44454 .2949 L p .44402 .29301 L F P
0 g
s
0 .291 .711 r
.38765 .26174 m .41918 .28039 L p .44402 .29301 L F P
0 g
s
0 .291 .711 r
.36175 .24593 m .38765 .26174 L p .44402 .29301 L F P
0 g
s
.44 .132 .346 r
.47947 .3361 m .51169 .31482 L .52119 .31945 L p F P
0 g
s
.44 .132 .346 r
.48881 .34083 m .52119 .31945 L .51169 .31482 L p F P
0 g
s
.44 .132 .346 r
.51169 .31482 m .47947 .3361 L .48881 .34083 L p F P
0 g
s
.44 .132 .346 r
.52119 .31945 m .48881 .34083 L .47947 .3361 L p F P
0 g
s
0 .281 .7 r
.47947 .3361 m .48881 .34083 L p .29097 .2226 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .291 .711 r
.44454 .2949 m .4541 .29977 L .44402 .29301 L p F P
0 g
s
0 .291 .711 r
.3513 .23895 m .36175 .24593 L p .44402 .29301 L F P
0 g
s
.789 .961 .921 r
.32087 .20148 m .28857 .2228 L .28368 .2191 L p F P
0 g
s
.789 .961 .921 r
.28857 .2228 m .32087 .20148 L .31615 .19766 L p F P
0 g
s
.789 .961 .921 r
.31615 .19766 m .28368 .2191 L .28857 .2228 L p F P
0 g
s
0 .281 .7 r
.29097 .2226 m .28368 .2191 L .28857 .2228 L p F P
0 g
s
0 .3 .722 r
.32361 .20105 m .31615 .19766 L .32087 .20148 L p F P
0 g
s
.789 .961 .921 r
.28368 .2191 m .31615 .19766 L .32087 .20148 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.01 0 0 r
.51816 .35113 m .48881 .34083 L .52119 .31945 L p F P
0 g
s
0 .281 .7 r
.51816 .35113 m .48881 .34083 L .29097 .2226 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .291 .711 r
.36047 .24358 m .3513 .23895 L p .44402 .29301 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.348 .003 .231 r
.31615 .19766 m .28368 .2191 L .29097 .2226 L p F P
0 g
s
.348 .003 .231 r
.28368 .2191 m .31615 .19766 L .32361 .20105 L p F P
0 g
s
.348 .003 .231 r
.32361 .20105 m .29097 .2226 L .28368 .2191 L p F P
0 g
s
.348 .003 .231 r
.29097 .2226 m .32361 .20105 L .31615 .19766 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .291 .711 r
.38596 .25816 m .36047 .24358 L p .44402 .29301 L F P
0 g
s
0 .291 .711 r
.44402 .29301 m .41797 .27709 L .38596 .25816 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.813 .664 .698 r
.6231 .45117 m .6244 .45692 L .62928 .45542 L p F P
0 g
s
0 .281 .7 r
.40482 .28337 m .51816 .35113 L p .29097 .2226 L F P
0 g
s
.75 .673 .775 r
.49548 .25451 m .46182 .27673 L .44709 .26762 L p F P
0 g
s
.75 .673 .775 r
.44709 .26762 m .48082 .24535 L .49548 .25451 L p F P
0 g
s
.75 .673 .775 r
.46182 .27673 m .49548 .25451 L .48082 .24535 L p F P
0 g
s
.75 .673 .775 r
.48082 .24535 m .44709 .26762 L .46182 .27673 L p F P
0 g
s
.78 .753 .828 r
.48082 .24535 m .44709 .26762 L .43749 .2614 L p F P
0 g
s
.78 .753 .828 r
.43749 .2614 m .4713 .23907 L .48082 .24535 L p F P
0 g
s
.78 .753 .828 r
.44709 .26762 m .48082 .24535 L .4713 .23907 L p F P
0 g
s
.78 .753 .828 r
.4713 .23907 m .43749 .2614 L .44709 .26762 L p F P
0 g
s
.801 .938 .919 r
.4713 .23907 m .43749 .2614 L .43413 .25881 L p F P
0 g
s
.801 .938 .919 r
.43749 .2614 m .4713 .23907 L .46804 .23642 L p F P
0 g
s
.801 .938 .919 r
.46804 .23642 m .43413 .25881 L .43749 .2614 L p F P
0 g
s
.801 .938 .919 r
.43413 .25881 m .46804 .23642 L .4713 .23907 L p F P
0 g
s
.225 0 .084 r
.46804 .23642 m .43413 .25881 L .43744 .26017 L p F P
0 g
s
0 .319 .743 r
.46804 .23642 m .4713 .23907 L p .57003 .29522 L F P
0 g
s
0 .319 .743 r
.47146 .2377 m .46804 .23642 L p .57003 .29522 L F P
0 g
s
.225 0 .084 r
.43744 .26017 m .47146 .2377 L .46804 .23642 L p F P
0 g
s
.225 0 .084 r
.43413 .25881 m .46804 .23642 L .47146 .2377 L p F P
0 g
s
.225 0 .084 r
.47146 .2377 m .43744 .26017 L .43413 .25881 L p F P
0 g
s
.58 .347 .528 r
.47146 .2377 m .43744 .26017 L .44597 .26474 L p F P
0 g
s
.58 .347 .528 r
.44597 .26474 m .44711 .26535 L p .44998 .26209 L F P
0 g
s
.58 .347 .528 r
.44998 .26209 m .47146 .2377 L .44597 .26474 L F
0 .319 .743 r
.4713 .23907 m .48082 .24535 L p .57003 .29522 L F P
0 g
s
0 .319 .743 r
.48121 .24283 m .47146 .2377 L p .57003 .29522 L F P
0 g
s
.58 .347 .528 r
.43744 .26017 m .47146 .2377 L .48121 .24283 L p F P
0 g
s
.58 .347 .528 r
.48121 .24283 m .44711 .26535 L .44597 .26474 L p F P
0 g
s
.58 .347 .528 r
.44597 .26474 m .43744 .26017 L p .47605 .24487 L F P
0 g
s
.58 .347 .528 r
.48121 .24283 m .44597 .26474 L .47605 .24487 L F
0 .3 .722 r
.44712 .26585 m .55204 .32876 L p .44364 .26815 L F P
0 g
s
0 .3 .722 r
.32361 .20105 m .44712 .26585 L .44364 .26815 L F
.43886 .26089 m .44712 .26585 L p .32361 .20105 L F P
0 g
s
0 .3 .722 r
.43749 .2614 m .44709 .26762 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.43413 .25881 m .43749 .2614 L p .5359 .31776 L F P
0 g
s
.651 .469 .625 r
.48121 .24283 m .44711 .26535 L .44734 .26548 L p F P
0 g
s
.651 .469 .625 r
.44734 .26548 m .46119 .27329 L p .48092 .2433 L F P
0 g
s
0 .3 .722 r
.45916 .27307 m .55204 .32876 L p .45951 .27282 L F P
0 g
s
0 .3 .722 r
.45951 .27282 m .44753 .26558 L .45916 .27307 L F
.44753 .26558 m .43886 .26089 L .45916 .27307 L p F P
0 g
s
0 .3 .722 r
.44709 .26762 m .46182 .27673 L p .5359 .31776 L F P
0 g
s
0 .319 .743 r
.48082 .24535 m .49548 .25451 L p .57003 .29522 L F P
0 g
s
0 .319 .743 r
.49624 .25122 m .48121 .24283 L p .57003 .29522 L F P
0 g
s
0 .3 .722 r
.55204 .32876 m .47457 .2815 L .47423 .28172 L F
.651 .469 .625 r
.46119 .27329 m .44734 .26548 L p .49332 .25207 L F P
0 g
s
0 .3 .722 r
.47457 .2815 m .45989 .27255 L .47423 .28172 L F
.45989 .27255 m .44753 .26558 L p .47423 .28172 L F P
0 g
s
.683 .529 .671 r
.49624 .25122 m .46207 .27379 L .46611 .27613 L p F P
0 g
s
.683 .529 .671 r
.46611 .27613 m .47824 .28316 L p .49284 .25848 L F P
0 g
s
0 .319 .743 r
.72038 .39284 m .49548 .25451 L .57003 .29522 L p F P
0 g
s
.739 .646 .757 r
.49548 .25451 m .72038 .39284 L .68746 .41459 L p F P
0 g
s
0 .319 .743 r
.51484 .26194 m .49624 .25122 L p .57003 .29522 L F P
0 g
s
.683 .529 .671 r
.47824 .28316 m .46611 .27613 L p .50685 .26427 L F P
0 g
s
0 .3 .722 r
.47497 .28124 m .47461 .28152 L p .55204 .32876 L F P
0 g
s
.705 .572 .703 r
.51484 .26194 m .48062 .28454 L .48492 .28707 L p F P
0 g
s
0 .3 .722 r
.55204 .32876 m .50785 .30114 L .50756 .30133 L F
.705 .572 .703 r
.48492 .28707 m .49687 .29412 L p .51179 .26934 L F P
0 g
s
0 .319 .743 r
.53486 .27376 m .51484 .26194 L p .57003 .29522 L F P
0 g
s
.705 .572 .703 r
.49687 .29412 m .48492 .28707 L p .52287 .27695 L F P
0 g
s
0 .3 .722 r
.50785 .30114 m .49153 .29095 L .50756 .30133 L F
.49153 .29095 m .47497 .28124 L p .50756 .30133 L F P
0 g
s
0 .319 .743 r
.57003 .29522 m .55399 .28529 L .53486 .27376 L p F P
0 g
s
.723 .612 .732 r
.51547 .30526 m .50379 .29825 L p .5404 .2888 L F P
0 g
s
.723 .612 .732 r
.53486 .27376 m .50064 .29635 L .50379 .29825 L p F P
0 g
s
.723 .612 .732 r
.50379 .29825 m .51547 .30526 L p .53239 .27937 L F P
0 g
s
0 .3 .722 r
.50823 .30089 m .50793 .30119 L p .55204 .32876 L F P
0 g
s
.744 .657 .765 r
.55399 .28529 m .51981 .30787 L .52141 .30885 L p F P
0 g
s
0 .3 .722 r
.55204 .32876 m .53636 .31851 L .53615 .31865 L F
.744 .657 .765 r
.52141 .30885 m .53325 .31613 L p .5522 .28852 L F P
0 g
s
.744 .657 .765 r
.57003 .29522 m .5359 .31776 L .53325 .31613 L p F P
0 g
s
.744 .657 .765 r
.53325 .31613 m .52141 .30885 L p .56175 .29731 L F P
0 g
s
0 .3 .722 r
.52371 .31025 m .50823 .30089 L p .53615 .31865 L F P
0 g
s
0 .3 .722 r
.43744 .26017 m .43413 .25881 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.44711 .26535 m .43744 .26017 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.46207 .27379 m .44711 .26535 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.48062 .28454 m .46207 .27379 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.50064 .29635 m .48062 .28454 L p .5359 .31776 L F P
0 g
s
0 .3 .722 r
.5359 .31776 m .51981 .30787 L .50064 .29635 L p F P
0 g
s
.729 .624 .741 r
.47402 .32348 m .50823 .30089 L .52141 .30885 L p F P
0 g
s
.729 .624 .741 r
.52141 .30885 m .52371 .31025 L p .5163 .31222 L F P
0 g
s
.729 .624 .741 r
.5163 .31222 m .47402 .32348 L .52141 .30885 L F
.744 .657 .765 r
.52141 .30885 m .51981 .30787 L p .5248 .30661 L F P
0 g
s
.744 .657 .765 r
.56175 .29731 m .52141 .30885 L .5248 .30661 L F
.57003 .29522 m .53325 .31613 L .56175 .29731 L F
0 .3 .722 r
.53636 .31851 m .52371 .31025 L .53615 .31865 L F
.53672 .31827 m .52371 .31025 L p .55204 .32876 L F P
0 g
s
.747 .665 .77 r
.48954 .33282 m .52371 .31025 L .53325 .31613 L p F P
0 g
s
.73 .626 .743 r
.68746 .41459 m .72038 .39284 L .72718 .39697 L p F P
0 g
s
0 .3 .722 r
.72154 .43353 m .68746 .41459 L p .5359 .31776 L F P
0 g
s
.747 .665 .77 r
.53325 .31613 m .53672 .31827 L p .52412 .32215 L F P
0 g
s
.747 .665 .77 r
.52412 .32215 m .48954 .33282 L .53325 .31613 L F
.5026 .3408 m .53672 .31827 L .53325 .31613 L p F P
0 g
s
.747 .665 .77 r
.53325 .31613 m .52371 .31025 L p .50824 .33264 L F P
0 g
s
.747 .665 .77 r
.5026 .3408 m .53325 .31613 L .50824 .33264 L F
.744 .657 .765 r
.53325 .31613 m .5359 .31776 L p .53888 .3124 L F P
0 g
s
.744 .657 .765 r
.53888 .3124 m .5522 .28852 L .53325 .31613 L F
.5522 .28852 m .55399 .28529 L .52141 .30885 L F
.729 .624 .741 r
.48954 .33282 m .52371 .31025 L .52141 .30885 L p F P
0 g
s
.729 .624 .741 r
.52141 .30885 m .51547 .30526 L p .4968 .3251 L F P
0 g
s
.729 .624 .741 r
.48954 .33282 m .52141 .30885 L .4968 .3251 L F
.51547 .30526 m .50823 .30089 L p .49949 .31581 L F P
0 g
s
.729 .624 .741 r
.48954 .33282 m .51547 .30526 L .49949 .31581 L F
.723 .612 .732 r
.51547 .30526 m .51981 .30787 L p .52321 .30015 L F P
0 g
s
.723 .612 .732 r
.52321 .30015 m .53239 .27937 L .51547 .30526 L F
.53239 .27937 m .53486 .27376 L .50379 .29825 L F
0 .3 .722 r
.50823 .30089 m .49153 .29095 L p .50785 .30114 L F P
0 g
s
.713 .59 .717 r
.47402 .32348 m .50823 .30089 L .50379 .29825 L p F P
0 g
s
.713 .59 .717 r
.50379 .29825 m .49687 .29412 L p .48294 .31201 L F P
0 g
s
.713 .59 .717 r
.47402 .32348 m .50379 .29825 L .48294 .31201 L F
.729 .624 .741 r
.50823 .30089 m .47402 .32348 L .48127 .32784 L p F P
0 g
s
.729 .624 .741 r
.48127 .32784 m .48954 .33282 L p .49949 .31581 L F P
0 g
s
.729 .624 .741 r
.49949 .31581 m .50823 .30089 L .48127 .32784 L F
.723 .612 .732 r
.55399 .28529 m .51981 .30787 L .51547 .30526 L p F P
0 g
s
.723 .612 .732 r
.55399 .28529 m .51547 .30526 L .5404 .2888 L F
.50379 .29825 m .50064 .29635 L p .50942 .29453 L F P
0 g
s
.723 .612 .732 r
.55399 .28529 m .50379 .29825 L .50942 .29453 L F
.713 .59 .717 r
.49687 .29412 m .50379 .29825 L p .47358 .3095 L F P
0 g
s
.713 .59 .717 r
.50379 .29825 m .50823 .30089 L p .4947 .30425 L F P
0 g
s
.713 .59 .717 r
.4947 .30425 m .47358 .3095 L .50379 .29825 L F
.45731 .31354 m .49153 .29095 L .49687 .29412 L p F P
0 g
s
.713 .59 .717 r
.47358 .3095 m .45731 .31354 L .49687 .29412 L F
.705 .572 .703 r
.53486 .27376 m .50064 .29635 L .49687 .29412 L p F P
0 g
s
.705 .572 .703 r
.53486 .27376 m .49687 .29412 L .52287 .27695 L F
.48492 .28707 m .48062 .28454 L p .49228 .28222 L F P
0 g
s
.705 .572 .703 r
.53486 .27376 m .48492 .28707 L .49228 .28222 L F
.697 .557 .692 r
.44076 .30383 m .47497 .28124 L .48492 .28707 L p F P
0 g
s
.697 .557 .692 r
.48492 .28707 m .49153 .29095 L p .47128 .29608 L F P
0 g
s
.697 .557 .692 r
.47128 .29608 m .44076 .30383 L .48492 .28707 L F
.713 .59 .717 r
.49687 .29412 m .49153 .29095 L p .48594 .30134 L F P
0 g
s
.713 .59 .717 r
.47402 .32348 m .49687 .29412 L .48594 .30134 L F
.705 .572 .703 r
.49687 .29412 m .50064 .29635 L p .50332 .28986 L F P
0 g
s
.705 .572 .703 r
.50332 .28986 m .51179 .26934 L .49687 .29412 L F
.51179 .26934 m .51484 .26194 L .48492 .28707 L F
.697 .557 .692 r
.45731 .31354 m .49153 .29095 L .48492 .28707 L p F P
0 g
s
.697 .557 .692 r
.48492 .28707 m .47824 .28316 L p .46772 .29844 L F P
0 g
s
.697 .557 .692 r
.45731 .31354 m .48492 .28707 L .46772 .29844 L F
.47824 .28316 m .47497 .28124 L p .47148 .28763 L F P
0 g
s
.697 .557 .692 r
.45731 .31354 m .47824 .28316 L .47148 .28763 L F
.683 .529 .671 r
.51484 .26194 m .48062 .28454 L .47824 .28316 L p F P
0 g
s
.683 .529 .671 r
.51484 .26194 m .47824 .28316 L .50685 .26427 L F
.46611 .27613 m .46207 .27379 L p .47357 .27121 L F P
0 g
s
.683 .529 .671 r
.51484 .26194 m .46611 .27613 L .47357 .27121 L F
0 .3 .722 r
.47497 .28124 m .45989 .27255 L p .47457 .2815 L F P
0 g
s
.678 .519 .663 r
.42573 .29511 m .45989 .27255 L .46611 .27613 L p F P
0 g
s
.678 .519 .663 r
.46611 .27613 m .47497 .28124 L p .44603 .28939 L F P
0 g
s
.678 .519 .663 r
.44603 .28939 m .42573 .29511 L .46611 .27613 L F
.697 .557 .692 r
.47497 .28124 m .44076 .30383 L .44403 .30575 L p F P
0 g
s
.697 .557 .692 r
.44403 .30575 m .45731 .31354 L p .47148 .28763 L F P
0 g
s
.697 .557 .692 r
.47148 .28763 m .47497 .28124 L .44403 .30575 L F
.683 .529 .671 r
.47824 .28316 m .48062 .28454 L p .48263 .28026 L F P
0 g
s
.683 .529 .671 r
.48263 .28026 m .49284 .25848 L .47824 .28316 L F
.49284 .25848 m .49624 .25122 L .46611 .27613 L F
.678 .519 .663 r
.44076 .30383 m .47497 .28124 L .46611 .27613 L p F P
0 g
s
.678 .519 .663 r
.46611 .27613 m .46119 .27329 L p .45389 .2842 L F P
0 g
s
.678 .519 .663 r
.44076 .30383 m .46611 .27613 L .45389 .2842 L F
.46119 .27329 m .45989 .27255 L p .45825 .27523 L F P
0 g
s
.678 .519 .663 r
.44076 .30383 m .46119 .27329 L .45825 .27523 L F
.651 .469 .625 r
.49624 .25122 m .46207 .27379 L .46119 .27329 L p F P
0 g
s
.651 .469 .625 r
.49624 .25122 m .46119 .27329 L .49332 .25207 L F
.44734 .26548 m .44711 .26535 L p .44786 .26513 L F P
0 g
s
.651 .469 .625 r
.49624 .25122 m .44734 .26548 L .44786 .26513 L F
.593 .368 .545 r
.40482 .28337 m .43886 .26089 L .44734 .26548 L p F P
0 g
s
.593 .368 .545 r
.44734 .26548 m .44753 .26558 L p .44658 .26598 L F P
0 g
s
.593 .368 .545 r
.44658 .26598 m .40482 .28337 L .44734 .26548 L F
.678 .519 .663 r
.45989 .27255 m .42573 .29511 L .42701 .29586 L p F P
0 g
s
.678 .519 .663 r
.42701 .29586 m .44076 .30383 L p .45825 .27523 L F P
0 g
s
.678 .519 .663 r
.45825 .27523 m .45989 .27255 L .42701 .29586 L F
.651 .469 .625 r
.46119 .27329 m .46207 .27379 L p .46319 .27197 L F P
0 g
s
.651 .469 .625 r
.46319 .27197 m .48092 .2433 L .46119 .27329 L F
.48092 .2433 m .48121 .24283 L .44734 .26548 L F
.593 .368 .545 r
.41342 .28811 m .44753 .26558 L .44734 .26548 L p F P
0 g
s
.593 .368 .545 r
.44734 .26548 m .44597 .26474 L p .41742 .28523 L F P
0 g
s
.593 .368 .545 r
.41342 .28811 m .44734 .26548 L .41742 .28523 L F
.44597 .26474 m .43886 .26089 L p .418 .2832 L F P
0 g
s
.593 .368 .545 r
.41342 .28811 m .44597 .26474 L .418 .2832 L F
.43886 .26089 m .40482 .28337 L .41187 .28725 L p F P
0 g
s
.593 .368 .545 r
.41187 .28725 m .41342 .28811 L p .418 .2832 L F P
0 g
s
.593 .368 .545 r
.418 .2832 m .43886 .26089 L .41187 .28725 L F
.534 .274 .467 r
.40482 .28337 m .29097 .2226 L .32361 .20105 L p F P
0 g
s
.534 .274 .467 r
.32361 .20105 m .43886 .26089 L .40482 .28337 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.61901 .42472 L
s
.61901 .42472 m
.61906 .4247 L
s
.62254 .42362 m
.62439 .42305 L
s
.657 .567 .742 r
.66343 .45103 m .66473 .45679 L .6244 .45692 L p F P
0 g
s
.657 .567 .742 r
.6244 .45692 m .6231 .45117 L .66343 .45103 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.66668 .4539 m
.66716 .45604 L
s
.66716 .45604 m
.67299 .48194 L
s
.813 .664 .698 r
.61004 .39355 m .61134 .39932 L .61625 .39787 L p F P
0 g
s
.813 .664 .698 r
.61625 .39787 m .61494 .3921 L .61004 .39355 L p F P
0 g
s
.507 .049 .101 r
.65043 .39324 m .61004 .39355 L .61494 .3921 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.657 .567 .742 r
.65043 .39324 m .65173 .39903 L .61134 .39932 L p F P
0 g
s
.657 .567 .742 r
.61134 .39932 m .61004 .39355 L .65043 .39324 L p F P
0 g
s
.6421 .46066 m
.66408 .45391 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.63555 .4317 m
.65515 .42579 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.65108 .39614 m
.65352 .39541 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75323 .42144 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
0 .319 .743 r
.73463 .40142 m .74214 .40581 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.72038 .39284 m .72718 .39697 L .73463 .40142 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
0 .319 .743 r
.74214 .40581 m .74906 .40979 L p .72038 .39284 L F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.73978 .43032 m
.74479 .4529 L
s
0 .3 .722 r
.72578 .43623 m .72154 .43353 L .68746 .41459 L p F P
0 g
s
0 .3 .722 r
.72598 .43701 m .72809 .43804 L p .68746 .41459 L F P
0 g
s
0 .3 .722 r
.72188 .43478 m .72598 .43701 L p .68746 .41459 L F P
0 g
s
0 .319 .743 r
.75887 .41437 m .75467 .41166 L .72038 .39284 L p F P
0 g
s
0 .319 .743 r
.76108 .41594 m .75887 .41437 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.76111 .41623 m .76108 .41594 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.75896 .41523 m .76111 .41623 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.75483 .41302 m .75896 .41523 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.74906 .40979 m .75483 .41302 L p .72038 .39284 L F P
0 g
s
0 .319 .743 r
.75467 .41166 m .72038 .39284 L p .57003 .29522 L F P
0 g
s
.62899 .40268 m
.65108 .39614 L
s
.71409 .43132 m
.71623 .43067 L
s
.73352 .42538 m
.73835 .4239 L
s
.27843 .46905 m
.26456 .47116 L
s
.441 .134 .347 r
.72809 .43804 m .76111 .41623 L .75896 .41523 L p F P
0 g
s
.54 .91 .736 r
.76108 .41594 m .72802 .43777 L .72809 .43804 L p F P
0 g
s
.54 .91 .736 r
.72809 .43804 m .76111 .41623 L .76108 .41594 L p F P
0 g
s
.54 .91 .736 r
.72802 .43777 m .76108 .41594 L .76111 .41623 L p F P
0 g
s
.54 .91 .736 r
.76111 .41623 m .72809 .43804 L .72802 .43777 L p F P
0 g
s
.72157 .4262 m
.73309 .42464 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.71092 .4275 L
s
.71171 .42741 m
.72157 .4262 L
s
.803 .841 .88 r
.75887 .41437 m .72578 .43623 L .72802 .43777 L p F P
0 g
s
.803 .841 .88 r
.72802 .43777 m .76108 .41594 L .75887 .41437 L p F P
0 g
s
.803 .841 .88 r
.72578 .43623 m .75887 .41437 L .76108 .41594 L p F P
0 g
s
.803 .841 .88 r
.76108 .41594 m .72802 .43777 L .72578 .43623 L p F P
0 g
s
.71671 .43052 m
.73352 .42538 L
s
.769 .721 .808 r
.75467 .41166 m .72154 .43353 L .72578 .43623 L p F P
0 g
s
.769 .721 .808 r
.72578 .43623 m .75887 .41437 L .75467 .41166 L p F P
0 g
s
.769 .721 .808 r
.72154 .43353 m .75467 .41166 L .75887 .41437 L p F P
0 g
s
.769 .721 .808 r
.75887 .41437 m .72578 .43623 L .72154 .43353 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.756 .687 .785 r
.72154 .43353 m .5359 .31776 L .57003 .29522 L p F P
0 g
s
.756 .687 .785 r
.57003 .29522 m .75467 .41166 L .72154 .43353 L p F P
0 g
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .3 .722 r
.54621 .32431 m .53672 .31827 L p .55204 .32876 L F P
0 g
s
0 .3 .722 r
.55204 .32876 m .55145 .3279 L .54621 .32431 L p F P
0 g
s
.632 .961 .817 r
.51816 .35113 m .55204 .32876 L .55145 .3279 L p F P
0 g
s
.632 .961 .817 r
.51748 .35033 m .55145 .3279 L .55204 .32876 L p F P
0 g
s
.632 .961 .817 r
.55204 .32876 m .51816 .35113 L .51748 .35033 L p F P
0 g
s
0 .281 .7 r
.41342 .28811 m .40482 .28337 L .51816 .35113 L p F P
0 g
s
0 .281 .7 r
.42573 .29511 m .41342 .28811 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.44076 .30383 m .42573 .29511 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.45731 .31354 m .44076 .30383 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.47402 .32348 m .45731 .31354 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.48954 .33282 m .47402 .32348 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.5026 .3408 m .48954 .33282 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.51216 .34679 m .5026 .3408 L p .51816 .35113 L F P
0 g
s
0 .281 .7 r
.51816 .35113 m .51748 .35033 L .51216 .34679 L p F P
0 g
s
.632 .961 .817 r
.55145 .3279 m .51748 .35033 L .51816 .35113 L p F P
0 g
s
.802 .836 .877 r
.54621 .32431 m .51216 .34679 L .51748 .35033 L p F P
0 g
s
.802 .836 .877 r
.51748 .35033 m .55145 .3279 L .54621 .32431 L p F P
0 g
s
.802 .836 .877 r
.51216 .34679 m .54621 .32431 L .55145 .3279 L p F P
0 g
s
.802 .836 .877 r
.55145 .3279 m .51748 .35033 L .51216 .34679 L p F P
0 g
s
.58 .347 .528 r
.44711 .26535 m .48121 .24283 L .47146 .2377 L p F P
0 g
s
.593 .368 .545 r
.44753 .26558 m .41342 .28811 L .40482 .28337 L p F P
0 g
s
.77 .724 .81 r
.53672 .31827 m .5026 .3408 L .51216 .34679 L p F P
0 g
s
.77 .724 .81 r
.51216 .34679 m .54621 .32431 L .53672 .31827 L p F P
0 g
s
.77 .724 .81 r
.5026 .3408 m .53672 .31827 L .54621 .32431 L p F P
0 g
s
.77 .724 .81 r
.54621 .32431 m .51216 .34679 L .5026 .3408 L p F P
0 g
s
.651 .469 .625 r
.46207 .27379 m .49624 .25122 L .48121 .24283 L p F P
0 g
s
.651 .469 .625 r
.44711 .26535 m .48121 .24283 L .49624 .25122 L p F P
0 g
s
.649 .465 .622 r
.44753 .26558 m .41342 .28811 L .42573 .29511 L p F P
0 g
s
.649 .465 .622 r
.42573 .29511 m .45989 .27255 L .44753 .26558 L p F P
0 g
s
.649 .465 .622 r
.41342 .28811 m .44753 .26558 L .45989 .27255 L p F P
0 g
s
.649 .465 .622 r
.45989 .27255 m .42573 .29511 L .41342 .28811 L p F P
0 g
s
.747 .665 .77 r
.53672 .31827 m .5026 .3408 L .48954 .33282 L p F P
0 g
s
.747 .665 .77 r
.52371 .31025 m .48954 .33282 L .5026 .3408 L p F P
0 g
s
.744 .657 .765 r
.5359 .31776 m .57003 .29522 L .55399 .28529 L p F P
0 g
s
.744 .657 .765 r
.51981 .30787 m .55399 .28529 L .57003 .29522 L p F P
0 g
s
.678 .519 .663 r
.47497 .28124 m .44076 .30383 L .42573 .29511 L p F P
0 g
s
.683 .529 .671 r
.48062 .28454 m .51484 .26194 L .49624 .25122 L p F P
0 g
s
.683 .529 .671 r
.46207 .27379 m .49624 .25122 L .51484 .26194 L p F P
0 g
s
.729 .624 .741 r
.52371 .31025 m .48954 .33282 L .47402 .32348 L p F P
0 g
s
.723 .612 .732 r
.51981 .30787 m .55399 .28529 L .53486 .27376 L p F P
0 g
s
.723 .612 .732 r
.50064 .29635 m .53486 .27376 L .55399 .28529 L p F P
0 g
s
.697 .557 .692 r
.49153 .29095 m .45731 .31354 L .44076 .30383 L p F P
0 g
s
.713 .59 .717 r
.50823 .30089 m .47402 .32348 L .45731 .31354 L p F P
0 g
s
.713 .59 .717 r
.49153 .29095 m .45731 .31354 L .47402 .32348 L p F P
0 g
s
.705 .572 .703 r
.50064 .29635 m .53486 .27376 L .51484 .26194 L p F P
0 g
s
.705 .572 .703 r
.48062 .28454 m .51484 .26194 L .53486 .27376 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`000000MRYP07HZH0020000
0=40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d00<0000007HZH01f:V000`1f:V0200000<l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<0000007HZH01f:V001@1f:V0010000000ZGfT00000000003=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000
001f:V00MRYP00@0MRYP00<000000:UmY02YOJ@00`2YOJ@200000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
000007HZH01f:V001@1f:V000`000000ZGfT0:UmY0060:UmY0800000b@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000MRYP07HZH00407HZH0030000002YOJ@0ZGfT00X0ZGfT0P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC
]08000001P1f:V000`000000ZGfT0:UmY00=0:UmY0800000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000
MRYP07HZH00407HZH0030000002YOJ@0ZGfT0140ZGfT0P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0800000
1@1f:V02000001H0ZGfT00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000000H0MRYP00<0
00000:UmY02YOJ@0502YOJ@00`000000]9>d0;BC]00200000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<00000
07HZH01f:V00101f:V02000001H0ZGfT00<000000;BC]02dTk@00`2dTk@200000;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d0P00000607HZH0030000002YOJ@0ZGfT01@0ZGfT0P0000080;BC]0030000002dTk@0]9>d
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d00<0000007HZH01f:V00101f:V02000001H0ZGfT00<000000;BC]02d
Tk@02@2dTk@200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00000507HZH0030;BC]0000000ZGfT01D0ZGfT
0P00000>0;BC]0800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000MRYP07HZH00407HZH08000005P2Y
OJ@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P000005
07HZH0030;BC]0000000ZGfT01D0ZGfT0P00000D0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@20000
00H0MRYP0P00000E0:UmY0800000602dTk@200000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000507HZH003
0;BC]0000000ZGfT01D0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]08000001P1f:V02000001D0ZGfT0P00000K0;BC]080000000<0_JO2000000000000
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@2000000D0MRYP00<0]9>d0000002YOJ@05@2YOJ@00`000000]9>d0;BC
]00J0;BC]0030000002mYl80_JO200<0_JO20P00002_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000001P1f:V02
000001D0ZGfT0P00000K0;BC]0800000202mYl800`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]08000001@1f:V000`2dTk@000000:UmY00E0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;fW
`P2mYl802@2mYl8200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000607HZH08000005@2YOJ@2000001/0
]9>d0P00000>0;fW`P800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0MRYP0P00000F0:UmY0030000
002dTk@0]9>d01X0]9>d00<000000;fW`P2mYl80402mYl8200000:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P00
000607HZH0030000002YOJ@0ZGfT01@0ZGfT0P00000K0;BC]08000005@2mYl800`000000]9>d0;BC
]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d02`0]9>d0P00000507HZH08000005P2YOJ@0
0`000000]9>d0;BC]00J0;BC]0030000002mYl80_JO201<0_JO20P0000000`3<dml000000;BC]02U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0030000001I03/0F@0k00800000:P2dTk@2000000H0MRYP00<000000:Um
Y02YOJ@0502YOJ@2000001/0]9>d0P00000E0;fW`P030000003<dml0c=?O0080c=?O0P00002T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000001I03/0F@0k00<0F@0k0P00000W0;BC]08000001@1f:V02000001H0
ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO20;fW`P0C0;fW`P8000001`3<dml00`000000
]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]08000001@1I03/20000000308Q6M`000000000002@0]9>d
00<0000007HZH01f:V00101f:V000`000000ZGfT0:UmY00D0:UmY08000006`2dTk@2000001D0_JO2
00<000000<cCg`3<dml0203<dml00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000001P1I
03/00`000000R4Ig08Q6M`0308Q6M`800000802dTk@2000000D0MRYP0P00000E0:UmY0800000702d
Tk@00`000000_JO20;fW`P0C0;fW`P8000002@3<dml200000:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
05T0>`1I03/0101I03/2000000P0R4Ig0P00000M0;BC]0030000001f:V00MRYP00@0MRYP00<00000
0:UmY02YOJ@0502YOJ@00`000000]9>d0;BC]00J0;BC]08000005@2mYl800`000000c=?O0<cCg`08
0<cCg`030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000505T0>`8000003028AWL20000
01T0]9>d0P00000507HZH08000005@2YOJ@2000001`0]9>d00<000000;fW`P2mYl804`2mYl820000
00T0c=?O0P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000001I03/0F@0k00@0F@0k00<0000008Q6M`28
AWL03P28AWL2000001H0]9>d00<0000007HZH01f:V00101f:V000`000000ZGfT0:UmY00D0:UmY003
0000002dTk@0]9>d01X0]9>d0P00000E0;fW`P030000003<dml0c=?O00P0c=?O00<000000;BC]02d
Tk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@2000000D0F@0k0P00000C08Q6M`8000004P2dTk@2000000D0MRYP
0P00000E0:UmY0800000702dTk@00`000000_JO20;fW`P0C0;fW`P8000002@3<dml200000:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d0P00000605T0>`0300000028AWL0R4Ig01D0R4Ig0P00000?0;BC]0030000001f
:V00MRYP00@0MRYP00<000000:UmY02YOJ@0502YOJ@00`000000]9>d0;BC]00J0;BC]08000005@2m
Yl800`000000c=?O0<cCg`080<cCg`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<00000
05T0>`1I03/0101I03/2000001X0R4Ig0P00000;0;BC]08000001@1f:V02000001D0ZGfT0P00000L
0;BC]0030000002mYl80_JO201@0_JO200<000000<cCg`3<dml01`3<dml200000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d0P00000205T0>`8000007P28AWL2000000P0]9>d00<0000007HZH01f:V00101f:V000`00
0000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d01X0]9>d0P00000E0;fW`P8000002@3<dml20000
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d0P00000R08Q6M`800000102dTk@2000000D0MRYP0P00000E0:UmY080
0000702dTk@00`000000_JO20;fW`P0D0;fW`P030000003<dml0c=?O00L0c=?O0P00002_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01/0;BC]0<000008P28AWL2000000030;BC]0000000MRYP00D0MRYP00<000000:UmY02YOJ@0
502YOJ@00`000000]9>d0;BC]00J0;BC]08000005@2mYl82000000T0c=?O0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0<000008P28AWL2000000@0MRYP0P00000E0:UmY08000006`2dTk@2000001H0_JO200<0
00000<cCg`3<dml01`3<dml200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000000R08Q6M`80000000<0MRYP
0000002YOJ@05@2YOJ@00`000000]9>d0;BC]00J0;BC]0030000002mYl80_JO201@0_JO20P000009
0<cCg`800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@400000280R4Ig0P00000D0:UmY08000006`2dTk@20000
01H0_JO200<000000<cCg`3<dml01`3<dml300000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d1000000R08Q6M`80
0000402YOJ@2000001`0]9>d00<000000;fW`P2mYl80502mYl82000000T0c=?O0P0000000`2^dV40
00000;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]0D000008P28AWL2000000d0ZGfT00<000000;BC]02dTk@0
6P2dTk@2000001H0_JO200<000000<cCg`3<dml01`3<dml3000000030:kBH@000000]9>d0;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d1000000S08Q6M`8000002@2YOJ@2000001L0]9>d0P0000030;BC]0030000002m
Yl80_JO201@0_JO20P0000090<cCg`80000000@0L^390000002^dV400000]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@5000002<0R4Ig0P0000060:UmY0030000002dTk@0]9>d01D0]9>d0`000000102DF8L000000000
0000000F0;fW`P030000003<dml0c=?O00L0c=?O0P00000307;Pb@800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`00000004Nc00000002000002<0R4Ig0P0000020:UmY08000005P2dTk@3000000D0U5R70P00
000C0;fW`P8000002@3<dml2000000<0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@6
000002<0R4Ig0P00000G0;BC]0<00000202DF8L00`000000_JO20;fW`P0?0;fW`P030000003<dml0
c=?O00L0c=?O0P00000507;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000017
/`0000000`00000S08Q6M`8000004`2dTk@00`000000>@0E0000000809AHQ`80000000<0YWRO0000
000000003@2mYl82000000T0c=?O0P00000607;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@200000003
0017/`00000004Nc008000008`28AWL2000000l0]9>d00@0000003T05@0i01D00000202DF8L00`00
0000YWRO0:IhW`030:IhW`8000002P2mYl800`000000c=?O0<cCg`070<cCg`800000201bh<T00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]00500000000Ak<0000000000000Ak<00P00000S08Q6
M`8000002`2dTk@20000000303T05@000000000000L0U5R70P0000080:IhW`8000001P2mYl820000
00P0c=?O0P00000907;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000000050017/`00000000000017
/`0000009028AWL2000000P0]9>d00@0000003T05@0i01D00000202DF8L00`000000YWRO0:IhW`0:
0:IhW`030000002mYl80_JO20080_JO200<000000<cCg`3<dml01`3<dml2000000P0L^390P00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]080000000<004Nc00000000Ak<00P00000T08Q6M`800000102dTk@00`00
0000>@0E03T05@02000000P0U5R700<000000:IhW`2VN9l02@2VN9l2000000030:j7Z`0000000000
00800000203<dml2000000P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]00500000000Ak<000000000
0000Ak<00P00000T08Q6M`<000000`0i01D00`000000U5R709AHQ`0609AHQ`8000002`2VN9l00`00
0000[XN[0:j7Z`030:j7Z`8000001`3<dml2000000L0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]080
000000@004Nc00000000000004Nc0P00000T08Q6M`@00000202DF8L00`000000YWRO0:IhW`090:Ih
W`800000202^Qj/2000000<0c=?O0`00000507;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@200000004
0017/`00000004Nc0017/`8000009028AWL00`000000U5R709AHQ`0509AHQ`8000002`2VN9l00`00
0000[XN[0:j7Z`0:0:j7Z`@0000000<0;[CM0000001bh<T00P1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00@000000017/`00000000000P00Ak<200000200R4Ig0P0000000`2GGX/000000000000409AH
Q`030000002VN9l0YWRO00X0YWRO00<000000:j7Z`2^Qj/03@2^Qj/01@000000;[CM02jdg@000000
L^3900800000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@2000000030017/`0000000000008004Nc0P00000M08Q6
M`030000002GGX/0Uej;00<0Uej;00@000000:IhW`00000000002`2VN9l2000000h0[XN[0P000000
0`2dT[<000000000000200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P0000000`00Ak<000000017/`020017
/`8000006@28AWL2000000L0Uej;00<000000:IhW`2VN9l02P2VN9l00`000000[XN[0:j7Z`0=0:j7
Z`030000002dT[<0]9:c00<0]9:c0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]00400000000Ak<000000000
00<004Nc00<0000008Q6M`28AWL05@28AWL00`000000Uej;09MNR`0509MNR`80000000<0YWNO0000
00000000202VN9l2000000h0[XN[0P0000080;BB/`030000002dTk@0]9>d0<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d0P0000000`00Ak<00000000000020017/`8000004`28AWL2000000L0Uej;00<000000:IgW`2V
Mil00`2VMil2000000D0YWRO00<000000:j7Z`2^Qj/03@2^Qj/00`000000]9:c0;BB/`090;BB/`80
0000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@2000000030017/`00000004Nc008004Nc0P00000?08Q6M`800000
1`2GGX/2000000P0YWNO0P0000000`2VN9l000000000000?0:j7Z`030000002dT[<0]9:c00`0]9:c
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02C0;BC]00400000000Ak<00000000000<004Nc0P00000<08Q6M`030000
002GGX/0Uej;00H0Uej;00<000000:IgW`2VMil01`2VMil2000000030:f4Z@000000000000h0[XN[
0P00000A0;BB/`030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P0000000`00Ak<000000000
00030017/`8000002028AWL2000000P0Uej;00<000000:IgW`2VMil01`2VMil00`000000[HBY0:f4
Z@030:f4Z@8000002`2^Qj/00`000000]9:c0;BB/`0?0;BB/`80000000<0^Ibk000000000000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0UP2dTk@2000000030017/`00000004Nc00<004Nc0P00000508Q6M`030000002GGX/0
Uej;00H0Uej;0P0000080:IgW`8000001`2]Q:T3000000L0[XN[0P00000@0;BB/`8000001@2iW;/2
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09P0]9>d100000040017/`80000000<0R4Ig000000000000202GGX/00`00
0000YWNO0:IgW`070:IgW`030000002]Q:T0[HBY00T0[HBY0P0000050:j7Z`030000002dT[<0]9:c
00l0]9:c00<000000;VL^`2iW;/01`2iW;/200000;/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00@000000017/`00
000000001000Ak<00`000000Uej;09MNR`0609MNR`800000202VMil2000000/0[HBY0P000000102b
S[4000000000002^Qj/200000100]9:c0P00000<0;VL^`800000^@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@20000
00030017/`00000004Nc00<004Nc0P00000509MNR`030000002VMil0YWNO00H0YWNO0P00000<0:f4
Z@030000002bS[40/Xja00<0/Xja0P00000?0;BB/`800000402iW;/00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02M0;BC]0@000001000Ak<20000000309MNR`000000000000P0YWNO00<000000:f4Z@2]
Q:T02P2]Q:T2000000P0/Xja00<000000;BB/`2dT[<02P2dT[<200000100^Ibk0P0000000`2nZ<<0
00000000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02O0;BC]00400000000Ak<00000000000@004Nc00<000000:IgW`2V
Mil01P2VMil2000000`0[HBY00<000000;:>/@2bS[402@2bS[42000000T0]9:c00<000000;VL^`2i
W;/03`2iW;/00`000000_ZS30;jX``030;jX``030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
0P0000000`00Ak<000000017/`030017/`8000001@2VMil00`000000[HBY0:f4Z@0;0:f4Z@030000
002bS[40/Xja00`0/Xja0P0000050;BB/`800000402iW;/2000000L0_ZS30P00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02R0;BC]0@000001000Ak<2000000030:IgW`000000000000`0[HBY0P00000=0;:>/@8000000P2f
UkL2000000030;BB/`00000000000140^Ibk00<000000;jX``2nZ<<02@2nZ<<200000;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d100000040017/`030000002]Q:T0[HBY00/0[HBY00<000000;:>/@2bS[40302bS[40
0`000000]YNg0;JG]`040;JG]`800000402iW;/2000000h0_ZS300<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@00`00000004Nc000000040017/`8000002@2]Q:T2000000d0/Xja0P0000090;JG
]`030000002iW;/0^Ibk00/0^Ibk0P00000>0;jX``80000000<0`Jo8000000000000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y`2dTk@4000000@004Nc0P0000060:f4Z@030000002bS[40/Xja00`0/Xja00<000000;JG]`2f
UkL02P2fUkL00`000000^Ibk0;VL^`090;VL^`030000002nZ<<0_ZS300d0_ZS300<000000<6_b031
[lP00`31[lP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0@000001000Ak<200000080[HBY
0P00000>0;:>/@030000002fUkL0]YNg00`0]YNg0P0000070;VL^`8000003P2nZ<<2000000L0`Jo8
0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02[0;BC]00300000000Ak<0000000@004Nc0`00000>0;:>/@8000003@2f
UkL2000000030;ZO_@000000000000D0^Ibk00<000000;jX``2nZ<<03@2nZ<<00`000000`Jo80<6_
b0090<6_b0800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@3000000@004Nc0`00000;0;:>/@030000002fUkL0
]YNg00`0]YNg00<000000;ZO_@2jWkd00`2jWkd00`000000^Ibk0;VL^`02000000h0_ZS30P00000>
0<6_b0030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0`0000050017/`030000002bS[40/Xja
00H0/Xja0P00000=0;JG]`8000001`2jWkd3000000d0_ZS30P00000A0<6_b0800000YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@3000000@004Nc0`0000050;:>/@030000002fUkL0]YNg00/0]YNg0P00000<0;ZO_@80
00002P2nZ<<00`000000`Jo80<6_b00C0<6_b0030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0`0000040017/`<0000000<0/Xja0000000000003@2fUkL00`000000^Ynm0;ZO_@0:0;ZO_@800000
00<0_j[50000000000001`2nZ<<2000001L0`Jo80P00002S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0<000001@00
Ak<00`000000]YNg0;JG]`0;0;JG]`800000302jWkd00`000000_j[50;nZa@030;nZa@800000102n
Z<<00`000000`Jo80<6_b00I0<6_b0030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P000004
0017/`<000002P2fUkL00`000000^Ynm0;ZO_@0:0;ZO_@800000202oZ/D010000000_ZS300000000
000M0<6_b0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@3000000@004Nc0`0000060;JG]`800000302jWkd0
0`000000_j[50;nZa@090;nZa@8000008031[lP2000009h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0`0000050017
/`8000000P2fUkL2000000d0^Ynm00<000000;nZa@2oZ/D02@2oZ/D2000000030<Fic`000000`Jo8
0200`Jo800<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000000@004Nc00@000000017/`00
000000003@2jWkd2000000/0_j[500<000000<Fic`35^Ll00P35^Ll200000200`Jo80P00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]08000001000Ak<01000000004Nc00000000000:0;ZO_@030000002oZ/D0_j[5
00T0_j[50P0000070<Fic`0300000031[lP0`Jo801l0`Jo800<000000;BC]02dTk@0V02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@3000000H004Nc00<000000;ZO_@2jWkd01@2jWkd2000000/0_j[500<000000<Fic`35
^Ll01@35^Ll2000000030<gFh000000000000200`Jo80P00002H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0800000
1000Ak<00`00000004Nc000000050;ZO_@030000002oZ/D0_j[500T0_j[50P0000070<Fic`030000
003=e^00cMKP00<0cMKP00<000000<6_b031[lP07`31[lP00`000000]9>d0;BC]02E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0320;BC]08000001000Ak<3000000030;ZO_@000000000000X0_j[50P0000070<Fic`800000103=
e^0500000200`Jo80P00002E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]08000001@00Ak<00`000000_j[50;nZa@09
0;nZa@0300000035^Ll0aKW?00H0aKW?00<000000<gFh03=e^000P3=e^0200000080]9>d0P000000
0`00C;P000000000000P0<6_b0800000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00000004Nc0017/`020017
/`<000001`2oZ/D2000000P0aKW?00<000000<gFh03=e^000P3=e^02000000@0]9>d0`0000000`00
C;P000000<6_b00P0<6_b0030000002dTk@0]9>d0900]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P0000040017/`80
00001@2oZ/D00`000000aKW?0<Fic`060<Fic`8000000`3=e^02000000P0]9>d1@00000P0<6_b080
0000T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b@2dTk@2000000@004Nc0P0000000`2oZ/D00000000000080<Fic`040000
003=e^00cMKP0<gFh0<000002`2dTk@200000003001<^0000000`Jo80200`Jo800<000000;BC]02d
Tk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@2000000<004Nc0P0000080<Fic`8000000P3=e^02000000030:7f
d@000000]9>d00`0]9>d1@00000P0<6_b0800000S@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@30000008004Nc0P00
00050<Fic`070000003=e^00cMKP0<gFh0000000XOKA0000000A0;BC]0D000008031[lP00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]08000000P00Ak<2000000030<Fic`00000000000080cMKP
0P0000000`2Qm]4000000;BC]00C0;BC]080000000<004bh00000031[lP07`31[lP2000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000100000020<gFh080000000<0XOKA0000002dTk@05P2d
Tk@500000200`Jo80P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d10000002
0:7fd@030000002dTk@0]9>d01P0]9>d1@00000P0<6_b0030000002dTk@0]9>d08D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@2000001h0]9>d0P0000000`00C;P000000<6_b00O0<6_
b0800000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00V0;BC]0D000008031[lP00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d0P0000000`00C;P00000
0<6_b00O0<6_b0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0@000008031
[lP00`000000]9>d0;BC]01o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1@00000O
0<6_b0800000O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]080000000<004bh0000
0031[lP07`31[lP2000007d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@400000200
`Jo800<000000;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]0D00000
7`31[lP2000007X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@200000003001<^000
0000`Jo801l0`Jo800<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d
0;BC]0@000007`31[lP2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@40000
0200`Jo800<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC]0@0
00007`31[lP2000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@4000001l0`Jo8
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d0P0000000`00C;P000000<6_
b00O0<6_b0030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?02dTk@4
000001l0`Jo80P00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03h0]9>d0`00000P0<6_
b0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@4000001l0
`Jo80P00001/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d1000000O0<6_b0030000
002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@`2dTk@00`00000004bh0000
000O0<6_b0800000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d0;BC]1@000007`31[lP2
000006L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@H000001l0`Jo800<000000;BC
]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0030000002XTKd0Z96m00l0
Z96m1@0000000`00C;P000000<6_b00N0<6_b0800000I02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00b0;BC]0030000002XTKd0Z96m00`0Z96m0`0000020:RA_@80000000<0d:Zb000000000000
0P00000O0<6_b0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2d
Tk@G000000050=2Z/P0000000000001<^00000007`31[lP200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0>`2dTk@2000000L0]9>d00D000000:RA_@2XTKd0Z96m000000020=2Z/P030000
002dTk@00000008000007`31[lP00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d04@0]9>d00D000000:RA_@2XTKd0Z96m000000020=2Z/P030000002dTk@0]9>d00@00000
7P31[lP2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0A02dTk@01@000000Z96m0:RA
_@2XTKd000000080d:Zb00<000000;BC]02dTk@00P2dTk@00`00000004bh0000000O0<6_b0800000
G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0140;BC]08000000P2XTKd2000000030=2Z/P00
0000]9>d00D0]9>d0`00000O0<6_b0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0A@2dTk@01`000000Z96m0:RA_@2XTKd000000=2Z/P0000001`2dTk@01000000004bh
00000000000N0<6_b0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]0050000
002dTk@0]9>d0;BC]00000000`2XTKd00`000000d:Zb000000090;BC]00300000000C;P0000001l0
`Jo800<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0400]9>d0P0000030;BC]0050000002XTKd0Z96m0:RA_@0000000P3@Z[800`000000
]9>d0;BC]0080;BC]0<000006`31[lP2000000030<BhcP000000000000L0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@00`2dTk@200000080Z96m
0P0000000`3@Z[8000000000000=000001T0`Jo800<000000<BhcP34^<h00P0000000`3=en400000
0;BC]0020;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]08000001P2d
Tk@2000000060:RA_@000000Z96m0000003@Z[8000003@233a`3000001D0`Jo80P0000020<BhcP05
0000003=en4000000000002dTk@00`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03/0]9>d0P0000090;BC]003000000233a`0P`lL01<0000000<004bh00000000
00004@31[lP200000080a;S>0P0000000`3=en40000000000002000000<0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC]0@0000010233ad9000001D0Z96m
00<004bh0000000000003`31[lP00`000000a;S>0<BhcP02000000030<gGh@000000000000D0]9>d
0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d4`00000G0:RA_@03001<^000
0000000000/0`Jo80P0000020<BhcP040000003=en400000000000D0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0340]9>d1000000>0;BC]0H000005`2XTKd2001<^00300000031
[lP0`Jo800L0`Jo800<000000<BhcP34^<h00P0000000`3=en4000000;BC]0050;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@4000000l0]9>d0`000004
0;BC]08000001P2XTKd00`000000Z96m0:RA_@020:RA_@h0000000<004bh0000000000001@31[lP2
00000080a;S>00<000000<gGh@0000000P0000050;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:@2dTk@400000140]9>d0P0000070;BC]0040000002XTKd0Z96m
0:RA_@T000003`2XTKd00`00C;P00000000000020<6_b08000000P34^<h2000000030<gGh@000000
000000H0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0D00000602dTk@;00000080d:Zb00<000000;BC]02dTk@05@2dTk@01000C;P000000<BhcP34^<h2
000000050<gGh@00000000000;BC]0000000102dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07`2dTk@500000180]9>d2`0000060;BC]080000000H0d:Zb0:RA_@2XTKd000000=2Z
/P00000H0;BC]0<0000000<0cMOQ0000000000000`2dTk@01@000000]9>d0;BC]02dTk@0000005/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000A0;BC]0800000
00H0d:Zb0:RA_@2XTKd000000=2Z/P00000I0;BC]0<000001P2dTk@00`000000]9>d0000001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000007@2dTk@01`000000
d:Zb0:RA_@2XTKd000000=2Z/P0000008P2dTk@2000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03`2dTk@A000002P0]9>d0P0000000`3@Z[80Z96m000000020=2Z/P030000002dTk@0]9>d
01h0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000c0;BC]080
000000H0d:Zb0:RA_@2XTKd000000=2Z/P00000O0;BC]0030000002dTk@0000005h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d3@00000n0;BC]080000000H0d:Zb0:RA_@2XTKd000000=2Z/P00000N0;BC]0040000002d
Tk@0]9>d000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P0000150;BC]0070000003@Z[80Z96m0:RA_@000000
d:Zb0000000M0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0>P2dTk@A00000080Z96m00@000000=2Z/P3@Z[80
00006`2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d
2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00h0;BC]1@000000P2XTKd00`000000d:Zb
0000000J0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03P0]9>d00<000000:RA_@2XTKd0402X
TKd5000001T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<00000
0;BC]02dTk@0>@2dTk@F000001T0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:0000
01L0]9>d1@00000L0;BC]0030000002dTk@0]9>d04<0]9>d100000060;BC]0030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d0440]9>d0P00000:0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d04h0]9>d
00<000000;BC]02dTk@04`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2d
Tk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0JP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d04h0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@40000
0380]9>d00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d
0P00000j0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0302dTk@200000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01?0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d00D0]9>d0P00001f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<0
0000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d
0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9
000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC
]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC
]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00
000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@0
0`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC
]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0
]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00
000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<0
0000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
0000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC
]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
10000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2
00000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC
]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`400000
0@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool00003
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140
oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@000001
0?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3o
ool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040
oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?oo
o`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?oo
o`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?oo
o`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv127.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .365 .794 r
.53306 .16624 m .56435 .18505 L p .59075 .19664 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55834 .18455 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57041 .20661 L p .56012 .1878 L F P
0 g
s
0 0 .465 r
.55834 .18455 m .57025 .20729 L .56012 .1878 L F
.707 .577 .707 r
.56435 .18505 m .56012 .1878 L p .55972 .18704 L F P
0 g
s
.664 .493 .643 r
.56435 .18505 m .57777 .1926 L p .57066 .20613 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55972 .18704 m .55683 .18148 L .56435 .18505 L F
.55612 .1801 m .56326 .1844 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.56326 .1844 m .56435 .18505 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55668 .18235 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55668 .18235 m .55683 .18148 L p .52903 .16886 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55668 .18235 L .52903 .16886 L F
.741 .652 .761 r
.53306 .16624 m .52903 .16886 L p .52823 .16846 L F P
0 g
s
.707 .577 .707 r
.53306 .16624 m .55612 .1801 L p .55499 .18064 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.50777 .15003 m .53306 .16624 L p .52823 .16846 L F P
0 g
s
0 .455 .835 r
.52532 .16704 m .52171 .16553 L .5255 .16725 L F
.52172 .16529 m .52171 .16553 L p .52532 .16704 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.50035 .15485 m .50777 .15003 L p .52477 .16535 L F P
0 g
s
.741 .652 .761 r
.52172 .16529 m .52477 .16535 L .52823 .16846 L F
.50035 .15485 m .52477 .16535 L .52172 .16529 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52158 .16755 L p .48097 .1645 L F P
0 g
s
.238 .738 .904 r
.52158 .16755 m .52172 .16529 L p .48537 .16458 L F P
0 g
s
.238 .738 .904 r
.48097 .1645 m .52158 .16755 L .48537 .16458 L F
.797 .821 .87 r
.50777 .15003 m .48537 .16458 L p .48232 .16433 L F P
0 g
s
.707 .577 .707 r
.55499 .18064 m .55612 .1801 L .55683 .18148 L F
.52903 .16886 m .53306 .16624 L p .55499 .18064 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52655 .16764 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .52903 .16886 L .52655 .16764 L F
.52903 .16886 m .55683 .18148 L .52655 .16764 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48033 .16417 L F P
0 g
s
.797 .821 .87 r
.46655 .16304 m .49807 .14256 L p .48453 .16128 L F P
0 g
s
.797 .821 .87 r
.47819 .16399 m .48453 .16128 L .48232 .16433 L F
.46655 .16304 m .48453 .16128 L .47819 .16399 L F
.502 .908 .835 r
.47954 .18477 m .47819 .16399 L p .44288 .17913 L F P
0 g
s
.238 .738 .904 r
.47819 .16399 m .47954 .18477 L p .48033 .16417 L F P
0 g
s
.797 .821 .87 r
.49807 .14256 m .50777 .15003 L p .48232 .16433 L F P
0 g
s
.741 .652 .761 r
.48537 .16458 m .50035 .15485 L p .52172 .16529 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48097 .1645 L F P
0 g
s
.238 .738 .904 r
.52172 .16529 m .52187 .16304 L p .48097 .1645 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44288 .17913 L F P
0 g
s
.502 .908 .835 r
.44276 .17918 m .44644 .19981 L p .44288 .17913 L F P
0 g
s
.797 .821 .87 r
.36733 .22764 m .43965 .18051 L .44267 .17937 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .294 .719 r
.36693 .22742 m .37499 .23307 L .36784 .228 L F
.36333 .22561 m .37499 .23307 L .36693 .22742 L F
.37499 .23307 m .37752 .23465 L .36784 .228 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18025 L p .43086 .2046 L F P
0 g
s
.76 .881 .465 r
.44295 .18025 m .44276 .17918 L p .43396 .19798 L F P
0 g
s
.76 .881 .465 r
.43086 .2046 m .44295 .18025 L .43396 .19798 L F
.741 .652 .761 r
.37752 .23465 m .43396 .19798 L p .38038 .23642 L F P
0 g
s
.76 .881 .465 r
.43055 .2047 m .43086 .2046 L .4338 .19828 L F
.741 .652 .761 r
.43396 .19798 m .43257 .20071 L .38038 .23642 L F
.797 .821 .87 r
.36837 .22836 m .44267 .17937 L .43807 .18919 L F
0 .294 .719 r
.39534 .24736 m .40103 .2508 L p .35245 .21904 L F P
0 g
s
0 .294 .719 r
.32316 .19989 m .34915 .21699 L .35245 .21904 L F
.34915 .21699 m .39534 .24736 L .35245 .21904 L F
.40103 .2508 m .42983 .26817 L p .39034 .24289 L F P
0 g
s
0 .294 .719 r
.37847 .2353 m .38384 .23899 L .39034 .24289 L F
.38384 .23899 m .40103 .2508 L .39034 .24289 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.664 .493 .643 r
.56012 .1878 m .56435 .18505 L p .57066 .20613 L F P
0 g
s
.664 .493 .643 r
.57041 .20661 m .57066 .20613 L .57127 .20817 L F
.56012 .1878 m .57066 .20613 L .57041 .20661 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56945 .20845 L F P
0 g
s
0 0 .465 r
.57028 .20636 m .57077 .20511 L p .55834 .18455 L F P
0 g
s
0 .294 .719 r
.42983 .26817 m .46301 .28785 L p .42492 .2639 L F P
0 g
s
.707 .577 .707 r
.44764 .23512 m .55499 .18064 L .55972 .18704 L F
.44741 .23502 m .55499 .18064 L .44764 .23512 L F
0 .411 .788 r
.44644 .24845 m .44332 .23382 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44332 .23382 m .44317 .2331 L p .47097 .24572 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44332 .23382 L .47097 .24572 L F
.664 .493 .643 r
.4829 .2488 m .56012 .1878 L .57041 .20661 L F
.48202 .24881 m .56012 .1878 L .4829 .2488 L F
.183 .707 .866 r
.47954 .26349 m .47842 .25056 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.47842 .25056 m .47828 .24886 L p .51463 .24833 L F P
0 g
s
.183 .707 .866 r
.51903 .24827 m .47842 .25056 L .51463 .24833 L F
.68 .821 .38 r
.57041 .20661 m .56621 .22413 L p .56945 .20845 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23206 L p .56604 .21493 L F P
0 g
s
.68 .821 .38 r
.56945 .20845 m .56914 .20922 L .56604 .21493 L F
.56914 .20922 m .55356 .24845 L .56604 .21493 L F
.478 .186 .391 r
.53413 .24208 m .56416 .2184 L .5592 .22756 L F
.446 .876 .788 r
.52046 .26349 m .52181 .24789 L p .55712 .23123 L F P
0 g
s
.478 .186 .391 r
.52436 .24774 m .5283 .24483 L .53413 .24208 L F
.5283 .24483 m .56416 .2184 L .53413 .24208 L F
.51463 .24833 m .56604 .21493 L p .52436 .24774 L F P
0 g
s
.478 .186 .391 r
.56604 .21493 m .56416 .2184 L .52436 .24774 L F
.664 .493 .643 r
.48155 .25027 m .57041 .20661 L .56904 .20922 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47468 .24732 m .47471 .24742 L .4745 .24732 L F
.47471 .24742 m .47954 .26349 L .4745 .24732 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44175 .23044 L .44166 .23026 L F
.44175 .23044 m .44644 .24845 L .44166 .23026 L F
.741 .652 .761 r
.52903 .16886 m .43988 .22677 L p .52823 .16846 L F P
0 g
s
.741 .652 .761 r
.52823 .16846 m .43988 .22677 L .43975 .22652 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43055 .2047 L F P
0 g
s
.741 .652 .761 r
.38038 .23642 m .43257 .20071 L .42483 .21599 L F
.76 .881 .465 r
.42923 .20511 m .42959 .20661 L p .43055 .2047 L F P
0 g
s
.76 .881 .465 r
.42959 .20661 m .43379 .22413 L p .43055 .2047 L F P
0 g
s
.741 .652 .761 r
.38038 .23642 m .42483 .21599 L .4031 .25056 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42959 .20661 L p .43988 .22677 L F P
0 g
s
0 0 .38 r
.44166 .23026 m .42975 .20729 L .43988 .22677 L F
.707 .577 .707 r
.44364 .234 m .52903 .16886 L .55499 .18064 L F
.43988 .22677 m .52903 .16886 L p .44364 .234 L F P
0 g
s
.741 .652 .761 r
.43294 .21226 m .52823 .16846 L .4402 .22622 L F
.43294 .21226 m .4402 .22622 L .43975 .22652 L F
.43256 .21244 m .43294 .21226 L .43975 .22652 L F
.42483 .21599 m .48537 .16458 L .52823 .16846 L F
.797 .821 .87 r
.36733 .22764 m .44267 .17937 L .36837 .22836 L F
.43965 .18051 m .46655 .16304 L p .47819 .16399 L F P
0 g
s
.797 .821 .87 r
.43965 .18051 m .47819 .16399 L .48232 .16433 L F
0 .294 .719 r
.36333 .22561 m .40103 .2508 L .37847 .2353 L F
.32316 .19989 m .35968 .22377 L .36333 .22561 L F
.35968 .22377 m .40103 .2508 L .36333 .22561 L F
.37499 .23307 m .37847 .2353 L .37752 .23465 L F
.36344 .22777 m .39534 .24736 L p .34175 .21212 L F P
0 g
s
0 .294 .719 r
.32316 .19989 m .33606 .20882 L .34175 .21212 L F
.33606 .20882 m .36344 .22777 L .34175 .21212 L F
.729 .623 .741 r
.33114 .24875 m .36344 .22777 L .39534 .24736 L p F P
0 g
s
.729 .623 .741 r
.36312 .2683 m .39534 .24736 L .36344 .22777 L p F P
0 g
s
.729 .623 .741 r
.36344 .22777 m .33114 .24875 L .36312 .2683 L p F P
0 g
s
.797 .821 .87 r
.36124 .24522 m .35086 .23819 L p .36837 .22836 L F P
0 g
s
.797 .821 .87 r
.36837 .22836 m .48232 .16433 L .3773 .23449 L F
.36837 .22836 m .3773 .23449 L .36124 .24522 L F
.76 .881 .465 r
.43086 .2046 m .43396 .19798 L .4338 .19828 L F
.741 .652 .761 r
.43257 .20071 m .48537 .16458 L .42483 .21599 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.42959 .20661 m .42923 .20511 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40574 .25216 m .43988 .22677 L .44364 .234 L F
0 .294 .719 r
.40318 .25062 m .40888 .25459 L .41896 .26044 L F
.39215 .24375 m .39713 .24697 L .40318 .25062 L F
.39713 .24697 m .40888 .25459 L .40318 .25062 L F
.707 .577 .707 r
.40666 .25271 m .44764 .23512 L .42778 .26541 L F
.40318 .25062 m .43988 .22677 L p .40574 .25216 L F P
0 g
s
.741 .652 .761 r
.42483 .21599 m .41532 .23475 L .4031 .25056 L F
.43256 .21244 m .43975 .22652 L .4031 .25056 L F
.43988 .22677 m .40318 .25062 L p .43975 .22652 L F P
0 g
s
.741 .652 .761 r
.43975 .22652 m .40318 .25062 L .4031 .25056 L F
.707 .577 .707 r
.40666 .25271 m .44394 .23459 L .44484 .23632 L F
.40574 .25216 m .55499 .18064 L .40666 .25271 L F
0 .294 .719 r
.39215 .24375 m .41896 .26044 L .42492 .2639 L F
.797 .821 .87 r
.48537 .16458 m .37752 .23465 L p .48232 .16433 L F P
0 g
s
.797 .821 .87 r
.37752 .23465 m .36124 .24522 L p .3773 .23449 L F P
0 g
s
.797 .821 .87 r
.48232 .16433 m .37752 .23465 L .3773 .23449 L F
.707 .577 .707 r
.44764 .23512 m .47062 .24556 L .43437 .26937 L F
.44764 .23512 m .43437 .26937 L .42778 .26541 L F
0 .411 .788 r
.47828 .24886 m .47954 .26349 L p .47468 .24732 L F P
0 g
s
.664 .493 .643 r
.43726 .27105 m .48065 .24988 L .48155 .25027 L F
.43703 .27091 m .48065 .24988 L .43726 .27105 L F
.707 .577 .707 r
.44764 .23512 m .55972 .18704 L .47062 .24556 L F
.664 .493 .643 r
.47303 .24661 m .56012 .1878 L .48065 .24988 L F
.707 .577 .707 r
.44394 .23459 m .44516 .234 L .44484 .23632 L F
.44516 .234 m .55499 .18064 L .44741 .23502 L F
.44516 .234 m .44741 .23502 L .44484 .23632 L F
.664 .493 .643 r
.43447 .26943 m .47097 .24572 L p .43703 .27091 L F P
0 g
s
.664 .493 .643 r
.47097 .24572 m .56012 .1878 L p .47303 .24661 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47097 .24572 L .47345 .24679 L F
.664 .493 .643 r
.47097 .24572 m .47303 .24661 L .43703 .27091 L F
.707 .577 .707 r
.56012 .1878 m .43447 .26943 L p .55972 .18704 L F P
0 g
s
0 .294 .719 r
.43447 .26943 m .46301 .28785 L .45685 .28289 L F
.42218 .26204 m .42723 .26523 L .43447 .26943 L F
.42723 .26523 m .46301 .28785 L .43447 .26943 L F
.707 .577 .707 r
.55972 .18704 m .43447 .26943 L .43437 .26937 L F
.76 .881 .465 r
.44276 .17918 m .44274 .17911 L p .4338 .19828 L F P
0 g
s
.76 .881 .465 r
.43396 .19798 m .44276 .17918 L .4338 .19828 L F
.44274 .17911 m .42923 .20511 L p .43055 .2047 L F P
0 g
s
.76 .881 .465 r
.43055 .2047 m .4338 .19828 L .44274 .17911 L F
.797 .821 .87 r
.36722 .22757 m .43965 .18051 L p .36733 .22764 L F P
0 g
s
.797 .821 .87 r
.43807 .18919 m .44267 .17937 L .48232 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44276 .17918 L p .44288 .17913 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44288 .17913 L F P
0 g
s
.502 .908 .835 r
.47819 .16399 m .47813 .16304 L p .44288 .17913 L F P
0 g
s
.664 .493 .643 r
.43726 .27105 m .48474 .24877 L .45933 .28384 L F
.48474 .24877 m .57127 .20817 L .51179 .24838 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51903 .24827 L F P
0 g
s
.664 .493 .643 r
.48474 .24877 m .51179 .24838 L .45933 .28384 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24823 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.52178 .24823 m .52046 .26349 L p .51903 .24827 L F P
0 g
s
.664 .493 .643 r
.48065 .24988 m .57041 .20661 L .48155 .25027 L F
.741 .652 .761 r
.43396 .19798 m .48537 .16458 L p .43257 .20071 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16399 L p .48033 .16417 L F P
0 g
s
0 .294 .719 r
.45685 .28289 m .49109 .30415 L .45969 .28459 L F
.664 .493 .643 r
.57263 .21065 m .45967 .28404 L p .57127 .20817 L F P
0 g
s
0 .294 .719 r
.45685 .28289 m .45969 .28459 L .447 .2767 L F
.45967 .28404 m .49109 .30415 L .4682 .28899 L F
.447 .2767 m .4549 .28162 L .45967 .28404 L F
.4549 .28162 m .49109 .30415 L .45967 .28404 L F
.664 .493 .643 r
.57127 .20817 m .45967 .28404 L .45933 .28384 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.47828 .24886 m .47813 .24718 L p .51903 .24827 L F P
0 g
s
.478 .186 .391 r
.46072 .28458 m .51463 .24833 L .52436 .24774 L F
.45967 .28404 m .51463 .24833 L p .46072 .28458 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .4561 .17304 L p .44582 .18051 L F P
0 g
s
.707 .577 .707 r
.4561 .17304 m .47813 .16304 L p .44582 .18051 L F P
0 g
s
0 .294 .719 r
.46246 .28546 m .45967 .28404 L .4682 .28899 L F
.46301 .28785 m .49109 .30415 L p .45685 .28289 L F P
0 g
s
.68 .821 .38 r
.55705 .23206 m .55724 .23117 L p .56604 .21493 L F P
0 g
s
.478 .186 .391 r
.46072 .28458 m .53413 .24208 L .46922 .2889 L F
.60007 .2039 m .56035 .2297 L p .53413 .24208 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55712 .23123 L F P
0 g
s
.446 .876 .788 r
.55724 .23117 m .55356 .24845 L p .55712 .23123 L F P
0 g
s
.478 .186 .391 r
.56035 .2297 m .46922 .2889 L p .53413 .24208 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55724 .23117 L p .55712 .23123 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.465 .166 .373 r
.49807 .14256 m .36722 .22757 L p .37536 .23168 L F P
0 g
s
0 .294 .719 r
.36784 .228 m .46301 .28785 L .36236 .22423 L F
.692 .546 .684 r
.46301 .28785 m .43075 .3088 L .39762 .2891 L p F P
0 g
s
.692 .546 .684 r
.39762 .2891 m .42983 .26817 L .46301 .28785 L p F P
0 g
s
.692 .546 .684 r
.43075 .3088 m .46301 .28785 L .42983 .26817 L p F P
0 g
s
.665 .495 .645 r
.43075 .3088 m .46301 .28785 L .49109 .30415 L p F P
0 g
s
.665 .495 .645 r
.46301 .28785 m .43075 .3088 L .45874 .32517 L p F P
0 g
s
.478 .186 .391 r
.45287 .29953 m .44339 .29462 L p .46072 .28458 L F P
0 g
s
0 .294 .719 r
.49109 .30415 m .51083 .31518 L p .4682 .28899 L F P
0 g
s
.665 .495 .645 r
.45874 .32517 m .49109 .30415 L .46301 .28785 L p F P
0 g
s
0 .411 .788 r
.47468 .24732 m .4745 .24732 L .47345 .24679 L F
.664 .493 .643 r
.43703 .27091 m .47303 .24661 L .48065 .24988 L F
0 .294 .719 r
.51083 .31518 m .51983 .31959 L p .49667 .3055 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .44582 .18051 L .47813 .16304 L F
.465 .166 .373 r
.37536 .23168 m .46731 .17276 L .41947 .19964 L F
0 .365 .794 r
.49807 .14256 m .50777 .15003 L p .59075 .19664 L F P
0 g
s
0 .365 .794 r
.50784 .14679 m .49807 .14256 L p .59075 .19664 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.48537 .16458 m .52172 .16529 L .52823 .16846 L F
0 .455 .835 r
.52187 .16304 m .52172 .16529 L p .52532 .16704 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.465 .166 .373 r
.37639 .23219 m .50784 .14679 L p .37536 .23168 L F P
0 g
s
0 .294 .719 r
.36691 .2267 m .4682 .28899 L .47531 .29311 L F
.32316 .19989 m .36489 .22553 L .36691 .2267 L F
.36489 .22553 m .4682 .28899 L .36691 .2267 L F
.741 .652 .761 r
.42483 .21599 m .43256 .21244 L .41532 .23475 L F
0 .365 .794 r
.50777 .15003 m .53306 .16624 L p .59075 .19664 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55834 .18455 L F P
0 g
s
.707 .577 .707 r
.55499 .18064 m .55683 .18148 L .55972 .18704 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .365 .794 r
.53356 .16123 m .50784 .14679 L p .59075 .19664 L F P
0 g
s
.663 .492 .642 r
.53356 .16123 m .50784 .14679 L p .3989 .24524 L F P
0 g
s
0 .294 .719 r
.32316 .19989 m .47531 .29311 L .46785 .28796 L F
.37275 .23036 m .447 .2767 L .45967 .28404 L F
.37275 .23036 m .45967 .28404 L .46246 .28546 L F
.37178 .22987 m .447 .2767 L .37275 .23036 L F
.44575 .27597 m .447 .2767 L .35884 .22181 L F
.36236 .22423 m .42218 .26204 L .43447 .26943 L F
.36236 .22423 m .43447 .26943 L .44511 .2756 L F
.36236 .22423 m .45685 .28289 L .35884 .22181 L F
.39034 .24289 m .42983 .26817 L .39713 .24697 L F
.39034 .24289 m .39713 .24697 L .36784 .228 L F
.36784 .228 m .39215 .24375 L .42492 .2639 L F
.37847 .2353 m .39034 .24289 L .36784 .228 L F
.711 .585 .713 r
.36312 .2683 m .39534 .24736 L .42983 .26817 L p F P
0 g
s
.711 .585 .713 r
.39534 .24736 m .36312 .2683 L .39762 .2891 L p F P
0 g
s
.729 .623 .741 r
.39534 .24736 m .36312 .2683 L .33114 .24875 L p F P
0 g
s
.741 .652 .761 r
.38694 .26116 m .36124 .24522 L p .38038 .23642 L F P
0 g
s
.711 .585 .713 r
.39762 .2891 m .42983 .26817 L .39534 .24736 L p F P
0 g
s
.741 .652 .761 r
.38038 .23642 m .4031 .25056 L .38694 .26116 L F
.663 .492 .642 r
.40173 .24687 m .53356 .16123 L p .3989 .24524 L F P
0 g
s
.68 .821 .38 r
.56945 .20845 m .56604 .21493 L .55726 .23111 L F
.55724 .23117 m .55726 .23111 L p .56604 .21493 L F P
0 g
s
.478 .186 .391 r
.56604 .21493 m .58992 .19942 L p .56416 .2184 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55712 .23123 L F P
0 g
s
.446 .876 .788 r
.52181 .24789 m .52187 .24718 L p .55712 .23123 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56945 .20845 L F P
0 g
s
.664 .493 .643 r
.57127 .20817 m .57066 .20613 L .58992 .19942 L F
.57777 .1926 m .58992 .19942 L p .57066 .20613 L F P
0 g
s
.664 .493 .643 r
.58992 .19942 m .57263 .21065 L p .57127 .20817 L F P
0 g
s
0 .365 .794 r
.56435 .18505 m .58992 .19942 L p .59075 .19664 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.799 .829 .874 r
.59075 .19664 m .45929 .28204 L p .46812 .28814 L F P
0 g
s
.663 .492 .642 r
.50784 .14679 m .37639 .23219 L p .3989 .24524 L F P
0 g
s
.478 .186 .391 r
.58992 .19942 m .60007 .2039 L p .5592 .22756 L F P
0 g
s
.478 .186 .391 r
.56416 .2184 m .58992 .19942 L .5592 .22756 L F
0 .365 .794 r
.58992 .19942 m .60007 .2039 L .59075 .19664 L p F P
0 g
s
.799 .829 .874 r
.60007 .2039 m .59075 .19664 L p .46812 .28814 L F P
0 g
s
.799 .829 .874 r
.46922 .2889 m .60007 .2039 L p .46812 .28814 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .294 .719 r
.46785 .28796 m .32316 .19989 L p .33109 .2044 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47345 .24679 L F P
0 g
s
0 .411 .788 r
.47097 .24572 m .44317 .2331 L .47345 .24679 L F
.44274 .23111 m .47813 .24718 L p .47468 .24732 L F P
0 g
s
0 .411 .788 r
.47468 .24732 m .47345 .24679 L .44274 .23111 L F
.707 .577 .707 r
.44484 .23632 m .44741 .23502 L .44764 .23512 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53356 .16123 m .40173 .24687 L p .42996 .26385 L F P
0 g
s
0 .294 .719 r
.33109 .2044 m .37111 .22712 L .41981 .25775 L F
.33109 .2044 m .41981 .25775 L .46785 .28796 L F
.41981 .25775 m .45929 .28204 L .46785 .28796 L F
0 .365 .794 r
.59075 .19664 m .56532 .18033 L .53356 .16123 L p F P
0 g
s
.707 .577 .707 r
.56532 .18033 m .53356 .16123 L p .42996 .26385 L F P
0 g
s
.707 .577 .707 r
.43348 .26597 m .56532 .18033 L p .42996 .26385 L F P
0 g
s
0 .294 .719 r
.37111 .22712 m .43348 .26597 L .41981 .25775 L F
.43348 .26597 m .45929 .28204 L .41981 .25775 L F
.40888 .25459 m .42983 .26817 L .42492 .2639 L F
.692 .546 .684 r
.42983 .26817 m .39762 .2891 L .43075 .3088 L p F P
0 g
s
.711 .585 .713 r
.42983 .26817 m .39762 .2891 L .36312 .2683 L p F P
0 g
s
.707 .577 .707 r
.42778 .26541 m .43437 .26937 L .41823 .27998 L F
.40666 .25271 m .42778 .26541 L .41823 .27998 L F
.41701 .27667 m .43348 .26597 L p .42996 .26385 L F P
0 g
s
.707 .577 .707 r
.41823 .27998 m .38694 .26116 L p .40666 .25271 L F P
0 g
s
.707 .577 .707 r
.38694 .26116 m .40318 .25062 L p .40574 .25216 L F P
0 g
s
.741 .652 .761 r
.40318 .25062 m .38694 .26116 L p .4031 .25056 L F P
0 g
s
.707 .577 .707 r
.38694 .26116 m .40574 .25216 L .40666 .25271 L F
.38525 .25758 m .41701 .27667 L p .42996 .26385 L F P
0 g
s
.707 .577 .707 r
.40173 .24687 m .38525 .25758 L p .42996 .26385 L F P
0 g
s
0 .294 .719 r
.45685 .28289 m .447 .2767 L .44575 .27597 L F
.44511 .2756 m .43447 .26943 L .45685 .28289 L F
.664 .493 .643 r
.44339 .29462 m .41823 .27998 L p .43726 .27105 L F P
0 g
s
.664 .493 .643 r
.43726 .27105 m .45933 .28384 L .44339 .29462 L F
.707 .577 .707 r
.43447 .26943 m .41823 .27998 L p .43437 .26937 L F P
0 g
s
.664 .493 .643 r
.41823 .27998 m .43703 .27091 L .43726 .27105 L F
.41823 .27998 m .43447 .26943 L p .43703 .27091 L F P
0 g
s
.742 .653 .762 r
.41701 .27667 m .44286 .29272 L p .45643 .28026 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47828 .24886 L p .47468 .24732 L F P
0 g
s
.664 .493 .643 r
.48065 .24988 m .48202 .24881 L .4829 .2488 L F
.742 .653 .762 r
.56532 .18033 m .43348 .26597 L p .45643 .28026 L F P
0 g
s
.742 .653 .762 r
.43348 .26597 m .41701 .27667 L p .45643 .28026 L F P
0 g
s
.664 .493 .643 r
.56904 .20922 m .57041 .20661 L .57127 .20817 L F
.68 .821 .38 r
.57077 .20511 m .57041 .20661 L p .56945 .20845 L F P
0 g
s
.742 .653 .762 r
.59075 .19664 m .56532 .18033 L p .45643 .28026 L F P
0 g
s
.742 .653 .762 r
.44286 .29272 m .45929 .28204 L p .45643 .28026 L F P
0 g
s
.742 .653 .762 r
.45929 .28204 m .59075 .19664 L p .45643 .28026 L F P
0 g
s
.654 .565 .742 r
.61281 .39267 m .65255 .39235 L .6539 .39813 L p F P
0 g
s
.501 .041 .092 r
.61281 .39267 m .65255 .39235 L .64746 .39379 L p F P
0 g
s
.654 .565 .742 r
.66387 .42918 m .66117 .41764 L p .72921 .42714 L F P
0 g
s
.654 .565 .742 r
.74094 .42877 m .73006 .42883 L p .72921 .42714 L F P
0 g
s
.654 .565 .742 r
.73006 .42883 m .66387 .42918 L p .72921 .42714 L F P
0 g
s
.713 .59 .717 r
.72386 .39753 m .73128 .40203 L p .71919 .40711 L F P
0 g
s
.654 .565 .742 r
.66117 .41764 m .72427 .41725 L p .72921 .42714 L F P
0 g
s
.654 .565 .742 r
.72427 .41725 m .73061 .41721 L p .72921 .42714 L F P
0 g
s
.654 .565 .742 r
.65721 .39521 m .64924 .39527 L p .65784 .41838 L F P
0 g
s
.809 .661 .698 r
.66134 .42992 m .66387 .42918 L p .66066 .42703 L F P
0 g
s
.509 .055 .109 r
.66387 .42918 m .66785 .42916 L p .66768 .42921 L F P
0 g
s
.509 .055 .109 r
.66134 .42992 m .66387 .42918 L p .66768 .42921 L F P
0 g
s
.509 .055 .109 r
.71907 .42962 m .66532 .4299 L .66768 .42921 L F
.66532 .4299 m .66134 .42992 L .66768 .42921 L F
.654 .565 .742 r
.66276 .453 m .66674 .45299 L p .65975 .42993 L F P
0 g
s
.809 .661 .698 r
.66387 .42918 m .65864 .41837 L .66066 .42703 L F
.654 .565 .742 r
.66674 .45299 m .67072 .45298 L p .65999 .42415 L F P
0 g
s
.654 .565 .742 r
.64924 .39527 m .66674 .45299 L .65999 .42415 L F
.62638 .45026 m .66606 .45011 L .66741 .45587 L p F P
0 g
s
.654 .565 .742 r
.65736 .42994 m .66276 .453 L p .65975 .42993 L F P
0 g
s
.809 .66 .698 r
.66208 .45012 m .66276 .453 L p .65727 .45154 L F P
0 g
s
.513 .062 .118 r
.66606 .45011 m .661 .4516 L p .65753 .45147 L F P
0 g
s
.513 .062 .118 r
.62638 .45026 m .66208 .45012 L p .65753 .45147 L F P
0 g
s
.513 .062 .118 r
.66208 .45012 m .66606 .45011 L p .65753 .45147 L F P
0 g
s
.809 .66 .698 r
.66276 .453 m .6577 .4545 L p .65727 .45154 L F P
0 g
s
.654 .565 .742 r
.61854 .42564 m .61821 .4242 L p .65424 .4253 L F P
0 g
s
.809 .66 .698 r
.65515 .42519 m .66208 .45012 L .66019 .45068 L F
.808 .66 .699 r
.61854 .42564 m .61821 .4242 L .61693 .42457 L p F P
0 g
s
.809 .66 .698 r
.65486 .42373 m .65617 .42489 L .65515 .42519 L F
.65584 .42345 m .65617 .42489 L p .65486 .42373 L F P
0 g
s
.809 .66 .698 r
.65617 .42489 m .66208 .45012 L p .65515 .42519 L F P
0 g
s
.654 .565 .742 r
.6539 .39813 m .61417 .39844 L .61281 .39267 L p F P
0 g
s
.502 .043 .095 r
.60907 .39988 m .61417 .39844 L .64992 .39816 L p F P
0 g
s
.809 .66 .698 r
.64966 .39824 m .65486 .42373 L .65241 .4175 L F
.64982 .39819 m .65486 .42373 L .64966 .39824 L F
.502 .043 .095 r
.64941 .39831 m .60907 .39988 L .64992 .39816 L F
.809 .66 .698 r
.64982 .39819 m .65584 .42345 L .65486 .42373 L F
.64924 .39527 m .64992 .39816 L p .64982 .39819 L F P
0 g
s
.809 .66 .698 r
.64992 .39816 m .65584 .42345 L p .64982 .39819 L F P
0 g
s
.654 .565 .742 r
.64924 .39527 m .65736 .42994 L p .65975 .42993 L F P
0 g
s
.502 .043 .095 r
.64483 .39962 m .60907 .39988 L p .64941 .39831 L F P
0 g
s
.654 .565 .742 r
.61821 .4242 m .65394 .424 L p .65424 .4253 L F P
0 g
s
.508 .053 .106 r
.61821 .4242 m .65394 .424 L .65279 .42433 L F
.61693 .42457 m .61821 .4242 L p .65279 .42433 L F P
0 g
s
.508 .053 .106 r
.65267 .42437 m .61693 .42457 L p .65279 .42433 L F P
0 g
s
.508 .053 .107 r
.61727 .42601 m .61854 .42564 L .65427 .42544 L p F P
0 g
s
.508 .053 .107 r
.65415 .42548 m .61727 .42601 L .65427 .42544 L F
.654 .565 .742 r
.65427 .42544 m .61854 .42564 L p .65424 .4253 L F P
0 g
s
.654 .565 .742 r
.66741 .45587 m .62773 .456 L .62638 .45026 L p F P
0 g
s
.808 .66 .699 r
.62773 .456 m .62638 .45026 L .6213 .45174 L p F P
0 g
s
.513 .062 .118 r
.6213 .45174 m .62638 .45026 L p .65753 .45147 L F P
0 g
s
.809 .66 .698 r
.6577 .4545 m .65702 .45162 L p .65718 .45157 L F P
0 g
s
.513 .062 .118 r
.65702 .45162 m .6213 .45174 L p .65753 .45147 L F P
0 g
s
.809 .66 .698 r
.65358 .42565 m .65453 .43231 L .65323 .42574 L F
.508 .053 .107 r
.65301 .42581 m .61727 .42601 L p .65415 .42548 L F P
0 g
s
.809 .66 .698 r
.65453 .43231 m .65148 .41931 L .64733 .39581 L F
.65486 .42373 m .66019 .45068 L .65394 .424 L F
.65241 .4175 m .66019 .45068 L .65892 .45106 L F
.65453 .43231 m .65892 .45106 L .65727 .45154 L F
.65241 .4175 m .65892 .45106 L .65453 .43231 L F
.808 .66 .699 r
.61693 .42457 m .61727 .42601 L .61854 .42564 L p F P
0 g
s
.654 .565 .742 r
.61727 .42601 m .61693 .42457 L .65267 .42437 L p F P
0 g
s
.809 .66 .698 r
.65241 .4175 m .65358 .42565 L .64733 .39581 L F
.65358 .42565 m .65323 .42574 L .64733 .39581 L F
.654 .565 .742 r
.65394 .424 m .65792 .42398 L p .65424 .4253 L F P
0 g
s
.654 .565 .742 r
.65267 .42437 m .65665 .42434 L p .6527 .42451 L F P
0 g
s
.654 .565 .742 r
.61727 .42601 m .65267 .42437 L .6527 .42451 L F
.508 .053 .107 r
.65826 .42542 m .65699 .42579 L .65301 .42581 L p F P
0 g
s
.508 .053 .107 r
.65826 .42542 m .65301 .42581 L .65415 .42548 L F
.654 .565 .742 r
.65301 .42581 m .61727 .42601 L p .6527 .42451 L F P
0 g
s
.809 .66 .698 r
.65453 .43231 m .6577 .4545 L .65148 .41931 L F
.654 .565 .742 r
.65792 .42398 m .65826 .42542 L p .65424 .4253 L F P
0 g
s
.508 .053 .107 r
.65427 .42544 m .65826 .42542 L p .65415 .42548 L F P
0 g
s
.654 .565 .742 r
.65826 .42542 m .65427 .42544 L p .65424 .4253 L F P
0 g
s
.654 .565 .742 r
.65665 .42434 m .65699 .42579 L .65301 .42581 L p F P
0 g
s
.654 .565 .742 r
.6527 .42451 m .65665 .42434 L .65301 .42581 L F
.513 .062 .118 r
.661 .4516 m .65702 .45162 L p .65753 .45147 L F P
0 g
s
.809 .66 .698 r
.64415 .39672 m .64733 .39581 L p .65718 .45157 L F P
0 g
s
.809 .66 .698 r
.65702 .45162 m .64415 .39672 L p .65718 .45157 L F P
0 g
s
.809 .66 .698 r
.64733 .39581 m .64924 .39527 L p .65241 .4175 L F P
0 g
s
.502 .043 .095 r
.6539 .39813 m .64882 .39959 L .64483 .39962 L p F P
0 g
s
.502 .043 .095 r
.6539 .39813 m .64483 .39962 L .64941 .39831 L F
.64992 .39816 m .6539 .39813 L p .64941 .39831 L F P
0 g
s
.809 .66 .698 r
.64924 .39527 m .64982 .39819 L .64966 .39824 L F
.65486 .42373 m .65394 .424 L .65241 .4175 L F
.508 .053 .106 r
.65792 .42398 m .65665 .42434 L p .65279 .42433 L F P
0 g
s
.508 .053 .106 r
.65394 .424 m .65792 .42398 L p .65279 .42433 L F P
0 g
s
.508 .053 .106 r
.65665 .42434 m .65267 .42437 L p .65279 .42433 L F P
0 g
s
.514 .064 .119 r
.66276 .453 m .6577 .4545 L p .66421 .45374 L F P
0 g
s
.514 .064 .119 r
.66674 .45299 m .66276 .453 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.66606 .45011 m .661 .4516 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.66741 .45587 m .66674 .45299 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.66674 .45299 m .66606 .45011 L p .66421 .45374 L F P
0 g
s
.514 .064 .119 r
.66566 .45447 m .67072 .45298 L p .66421 .45374 L F P
0 g
s
.514 .064 .119 r
.6577 .4545 m .66168 .45448 L p .66421 .45374 L F P
0 g
s
.515 .065 .12 r
.62265 .45749 m .62773 .456 L .66741 .45587 L p F P
0 g
s
.515 .065 .12 r
.66741 .45587 m .66235 .45737 L .62265 .45749 L p F P
0 g
s
.809 .661 .698 r
.66235 .45737 m .66741 .45587 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.66168 .45448 m .66235 .45737 L p .66421 .45374 L F P
0 g
s
.514 .064 .119 r
.66168 .45448 m .66566 .45447 L p .66421 .45374 L F P
0 g
s
.514 .064 .119 r
.67072 .45298 m .66674 .45299 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.661 .4516 m .66168 .45448 L p .66421 .45374 L F P
0 g
s
.809 .661 .698 r
.67072 .45298 m .66566 .45447 L .66025 .43138 L p F P
0 g
s
.809 .661 .698 r
.66387 .42918 m .66117 .41764 L .65864 .41837 L p F P
0 g
s
.654 .565 .742 r
.67072 .45298 m .66262 .41835 L p .65864 .41837 L F P
0 g
s
.654 .565 .742 r
.65999 .42415 m .67072 .45298 L .65864 .41837 L F
.809 .661 .698 r
.67072 .45298 m .66025 .43138 L .6633 .43049 L F
.66532 .4299 m .67072 .45298 L p .6633 .43049 L F P
0 g
s
.509 .055 .109 r
.71907 .42962 m .67547 .4313 L .66134 .42992 L F
.654 .565 .742 r
.6577 .4545 m .66566 .45447 L .66025 .43138 L p F P
0 g
s
.654 .565 .742 r
.65547 .4314 m .6577 .4545 L .65897 .44295 L F
.65627 .4314 m .65897 .44295 L .66025 .43138 L F
.65547 .4314 m .65897 .44295 L .65627 .4314 L F
.809 .661 .698 r
.65627 .4314 m .66134 .42992 L p .65446 .42369 L F P
0 g
s
.509 .055 .109 r
.65627 .4314 m .66134 .42992 L p .67547 .4313 L F P
0 g
s
.654 .565 .742 r
.65784 .41838 m .65999 .42415 L .65864 .41837 L F
.809 .661 .698 r
.65864 .41837 m .65356 .41984 L p .66066 .42703 L F P
0 g
s
.809 .661 .698 r
.66066 .42703 m .65356 .41984 L .65424 .42273 L F
.66066 .42703 m .65424 .42273 L .66134 .42992 L F
.654 .565 .742 r
.65492 .42562 m .65276 .41984 L .6577 .4545 L F
.64415 .39672 m .64958 .41986 L p .65276 .41984 L F P
0 g
s
.654 .565 .742 r
.64958 .41986 m .6577 .4545 L p .65276 .41984 L F P
0 g
s
.809 .661 .698 r
.65424 .42273 m .65446 .42369 L .66134 .42992 L F
.66025 .43138 m .65755 .41981 L p .6633 .43049 L F P
0 g
s
.507 .051 .104 r
.65864 .41837 m .66229 .41844 L .66206 .41851 L F
.809 .661 .698 r
.6633 .43049 m .65755 .41981 L .65958 .41923 L F
.507 .051 .104 r
.65356 .41984 m .65864 .41837 L p .66206 .41851 L F P
0 g
s
.809 .661 .698 r
.66262 .41835 m .66532 .4299 L p .66093 .41884 L F P
0 g
s
.507 .051 .104 r
.66206 .41851 m .65755 .41981 L .65356 .41984 L F
.809 .661 .698 r
.6633 .43049 m .65958 .41923 L .66532 .4299 L F
.507 .051 .104 r
.65864 .41837 m .66117 .41764 L p .67783 .41825 L F P
0 g
s
.697 .557 .692 r
.7055 .42803 m .69807 .4236 L p .70918 .41891 L F P
0 g
s
.697 .557 .692 r
.70918 .41891 m .7174 .41826 L .7055 .42803 L F
.654 .565 .742 r
.72921 .42714 m .73061 .41721 L .74094 .42877 L F
.73061 .41721 m .73688 .41717 L p .73994 .42441 L F P
0 g
s
.654 .565 .742 r
.73688 .41717 m .73826 .41716 L .73836 .4176 L p F P
0 g
s
.654 .565 .742 r
.73836 .4176 m .73994 .42441 L p .73688 .41717 L F P
0 g
s
.678 .52 .664 r
.74554 .41043 m .73871 .40645 L p .72978 .41511 L F P
0 g
s
.509 .055 .109 r
.74094 .42877 m .71907 .42962 L .70742 .42953 L F
.70634 .42898 m .70742 .42953 L .66768 .42921 L F
.74094 .42877 m .70742 .42953 L .70634 .42898 L F
.654 .565 .742 r
.73994 .42441 m .74094 .42877 L p .73061 .41721 L F P
0 g
s
.507 .051 .104 r
.68933 .41868 m .71977 .41771 L .69958 .41906 L F
.71977 .41771 m .72726 .41748 L .71564 .41814 L F
.71977 .41771 m .71564 .41814 L .69958 .41906 L F
.72726 .41748 m .72097 .41798 L .71364 .41835 L F
.71564 .41814 m .71364 .41835 L .69958 .41906 L F
.72726 .41748 m .71364 .41835 L .71564 .41814 L F
.68694 .41748 m .72427 .41725 L p .68933 .41868 L F P
0 g
s
.507 .051 .104 r
.72427 .41725 m .72151 .41753 L .68933 .41868 L F
.73061 .41721 m .72726 .41748 L .68933 .41868 L F
.66206 .41851 m .70487 .41925 L .68986 .41962 L F
.66229 .41844 m .70487 .41925 L .66206 .41851 L F
.67783 .41825 m .70487 .41925 L .65864 .41837 L F
.809 .661 .698 r
.65958 .41923 m .66093 .41884 L .66532 .4299 L F
.507 .051 .104 r
.70487 .41925 m .70485 .41925 L .68992 .41962 L F
.654 .565 .742 r
.65436 .41983 m .65356 .41984 L .65492 .42562 L F
.64814 .39669 m .64415 .39672 L p .65276 .41984 L F P
0 g
s
.654 .565 .742 r
.65356 .41984 m .65276 .41984 L .65492 .42562 L F
.64814 .39669 m .65276 .41984 L .65356 .41984 L F
.809 .661 .698 r
.65665 .42434 m .65699 .42579 L .65826 .42542 L p F P
0 g
s
.809 .661 .698 r
.65826 .42542 m .65792 .42398 L .65665 .42434 L p F P
0 g
s
.809 .661 .698 r
.64882 .39959 m .6539 .39813 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.64924 .39527 m .64415 .39672 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.65322 .39524 m .64924 .39527 L p .65068 .39596 L F P
0 g
s
.809 .661 .698 r
.64814 .39669 m .64882 .39959 L p .65068 .39596 L F P
0 g
s
.809 .661 .698 r
.6539 .39813 m .65322 .39524 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.65213 .39666 m .65721 .39521 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.64415 .39672 m .64814 .39669 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.64814 .39669 m .65213 .39666 L p .65068 .39596 L F P
0 g
s
.809 .661 .698 r
.65255 .39235 m .64746 .39379 L p .65068 .39596 L F P
0 g
s
.809 .661 .698 r
.65322 .39524 m .65255 .39235 L p .65068 .39596 L F P
0 g
s
.809 .661 .698 r
.64746 .39379 m .64814 .39669 L p .65068 .39596 L F P
0 g
s
.501 .042 .094 r
.65721 .39521 m .65322 .39524 L p .65068 .39596 L F P
0 g
s
.654 .565 .742 r
.66025 .43138 m .65213 .39666 L p .65492 .42562 L F P
0 g
s
.809 .661 .698 r
.65356 .41984 m .65102 .42057 L p .65424 .42273 L F P
0 g
s
.507 .051 .104 r
.6913 .42033 m .65102 .42057 L p .68992 .41962 L F P
0 g
s
.713 .59 .717 r
.70209 .41954 m .69459 .42031 L .69807 .4236 L F
.809 .661 .698 r
.65424 .42273 m .65102 .42057 L .65446 .42369 L F
.654 .565 .742 r
.65492 .42562 m .65547 .4314 L .65627 .4314 L F
.65492 .42562 m .65627 .4314 L .66025 .43138 L F
.809 .661 .698 r
.65102 .42057 m .65373 .43214 L .65627 .4314 L p F P
0 g
s
.809 .661 .698 r
.65446 .42369 m .65102 .42057 L .65627 .4314 L F
.654 .565 .742 r
.65373 .43214 m .65102 .42057 L .69261 .42033 L p F P
0 g
s
.654 .565 .742 r
.69261 .42033 m .69459 .42031 L p .69324 .4207 L F P
0 g
s
.509 .055 .109 r
.65373 .43214 m .65627 .4314 L p .67547 .4313 L F P
0 g
s
.654 .565 .742 r
.65373 .43214 m .69261 .42033 L .69324 .4207 L F
.509 .055 .109 r
.66785 .42916 m .74094 .42877 L p .66768 .42921 L F P
0 g
s
.654 .565 .742 r
.65373 .43214 m .69324 .4207 L .69701 .42515 L F
.69324 .4207 m .69459 .42031 L .69543 .422 L F
.69324 .4207 m .69543 .422 L .69701 .42515 L F
.507 .051 .104 r
.70489 .41925 m .70112 .41955 L .69119 .41961 L F
.70489 .41925 m .69119 .41961 L .69114 .41959 L F
.70487 .41925 m .68992 .41962 L .68986 .41962 L F
.697 .557 .692 r
.69807 .4236 m .7055 .42803 L p .715 .41845 L F P
0 g
s
.507 .051 .104 r
.69958 .41906 m .71986 .41806 L .70489 .41925 L F
.697 .557 .692 r
.72097 .41798 m .7055 .42803 L p .7174 .41826 L F P
0 g
s
.509 .055 .109 r
.74094 .42877 m .7345 .43067 L p .71581 .43101 L F P
0 g
s
.509 .055 .109 r
.71398 .43085 m .71581 .43101 L .71056 .43111 L F
.74094 .42877 m .71581 .43101 L .71398 .43085 L F
.598 .376 .55 r
.72192 .43745 m .71794 .43525 L p .72454 .43181 L F P
0 g
s
.509 .055 .109 r
.74094 .42877 m .71056 .43111 L .70842 .43003 L F
.678 .52 .664 r
.71231 .43202 m .7127 .43177 L p .71257 .43177 L F P
0 g
s
.509 .055 .109 r
.71112 .43185 m .65373 .43214 L p .71056 .43111 L F P
0 g
s
.651 .468 .624 r
.71794 .43525 m .71231 .43202 L p .71285 .43177 L F P
0 g
s
.509 .055 .109 r
.71581 .43101 m .7127 .43177 L .71056 .43111 L F
.7345 .43067 m .72004 .4314 L .71581 .43101 L F
.72004 .4314 m .7127 .43177 L .71581 .43101 L F
.7345 .43067 m .73088 .43175 L .7242 .43178 L p F P
0 g
s
.598 .376 .55 r
.71794 .43525 m .72278 .43211 L p .72454 .43181 L F P
0 g
s
.598 .376 .55 r
.72278 .43211 m .7234 .43171 L p .7242 .43178 L F P
0 g
s
.598 .376 .55 r
.72278 .43211 m .7242 .43178 L .72454 .43181 L F
.509 .055 .109 r
.7345 .43067 m .72497 .4317 L .72004 .4314 L F
.72497 .4317 m .7242 .43178 L .7234 .43171 L F
.72497 .4317 m .7234 .43171 L .72004 .4314 L F
.651 .468 .624 r
.71794 .43525 m .7234 .43171 L p .72188 .43171 L F P
0 g
s
.651 .468 .624 r
.7234 .43171 m .71794 .43525 L p .71285 .43177 L F P
0 g
s
.509 .055 .109 r
.7127 .43177 m .71188 .43177 L .71056 .43111 L F
.507 .051 .104 r
.72427 .41725 m .73061 .41721 L p .72151 .41753 L F P
0 g
s
.507 .051 .104 r
.72726 .41748 m .73363 .41727 L .72097 .41798 L F
.73363 .41727 m .73688 .41717 L .73503 .41726 L F
.73363 .41727 m .73503 .41726 L .72097 .41798 L F
.651 .468 .624 r
.74554 .41043 m .7512 .41365 L p .74367 .41721 L F P
0 g
s
.651 .468 .624 r
.71231 .43202 m .7127 .43177 L p .71285 .43177 L F P
0 g
s
.509 .055 .109 r
.7127 .43177 m .71194 .4318 L .71188 .43177 L F
.507 .051 .104 r
.73061 .41721 m .73688 .41717 L p .73363 .41727 L F P
0 g
s
.507 .051 .104 r
.72944 .4173 m .73363 .41727 L .72726 .41748 L F
.73061 .41721 m .73363 .41727 L .72944 .4173 L F
.509 .055 .109 r
.72004 .4314 m .7234 .43171 L .7127 .43177 L F
.651 .468 .624 r
.71231 .43202 m .71794 .43525 L p .73797 .41724 L F P
0 g
s
.651 .468 .624 r
.73503 .41726 m .71231 .43202 L p .73797 .41724 L F P
0 g
s
.678 .52 .664 r
.71231 .43202 m .7055 .42803 L p .72934 .41755 L F P
0 g
s
.678 .52 .664 r
.74554 .41043 m .73503 .41726 L p .72934 .41755 L F P
0 g
s
.678 .52 .664 r
.73503 .41726 m .71231 .43202 L p .72934 .41755 L F P
0 g
s
.651 .468 .624 r
.71285 .43177 m .73503 .41726 L .73798 .41724 L F
.71285 .43177 m .73798 .41724 L .73637 .42066 L F
.7127 .43177 m .73503 .41726 L p .71285 .43177 L F P
0 g
s
.811 .662 .698 r
.74094 .42877 m .73826 .41716 L .73798 .41724 L p F P
0 g
s
.811 .662 .698 r
.74094 .42877 m .7384 .41888 L .73457 .42445 L F
.73116 .43166 m .74094 .42877 L p .73457 .42445 L F P
0 g
s
.654 .565 .742 r
.73054 .4303 m .73088 .43175 L .7242 .43178 L p F P
0 g
s
.598 .376 .55 r
.72493 .43161 m .73389 .42544 L .73228 .42777 L F
.72454 .43181 m .72479 .43164 L .72493 .43161 L F
.72479 .43164 m .73389 .42544 L .72493 .43161 L F
.678 .52 .664 r
.73871 .40645 m .7055 .42803 L .71194 .4318 L p F P
0 g
s
.678 .52 .664 r
.73871 .40645 m .71194 .4318 L .71257 .43177 L F
.73493 .41733 m .73503 .41726 L p .72709 .41771 L F P
0 g
s
.678 .52 .664 r
.72714 .41766 m .72709 .41771 L .73503 .41726 L F
.697 .557 .692 r
.7055 .42803 m .72097 .41798 L p .715 .41845 L F P
0 g
s
.678 .52 .664 r
.7055 .42803 m .73871 .40645 L .74554 .41043 L p F P
0 g
s
.507 .051 .104 r
.73688 .41717 m .73826 .41716 L p .71986 .41806 L F P
0 g
s
.507 .051 .104 r
.72097 .41798 m .71986 .41806 L .69958 .41906 L F
.73688 .41717 m .71986 .41806 L .72097 .41798 L F
.697 .557 .692 r
.73871 .40645 m .73128 .40203 L p .715 .41845 L F P
0 g
s
.697 .557 .692 r
.72097 .41798 m .73871 .40645 L p .715 .41845 L F P
0 g
s
.678 .52 .664 r
.72709 .41771 m .71257 .43177 L .73493 .41733 L F
.7127 .43177 m .73493 .41733 L p .71257 .43177 L F P
0 g
s
.697 .557 .692 r
.70475 .41927 m .69807 .4236 L p .715 .41845 L F P
0 g
s
.697 .557 .692 r
.69807 .4236 m .70475 .41927 L p .70918 .41891 L F P
0 g
s
.507 .051 .104 r
.70489 .41925 m .73682 .41725 L .72819 .42012 L F
.73826 .41716 m .73798 .41724 L p .73682 .41725 L F P
0 g
s
.651 .468 .624 r
.73797 .41724 m .72188 .43171 L .73798 .41724 L F
.507 .051 .104 r
.73798 .41724 m .72819 .42012 L p .73682 .41725 L F P
0 g
s
.651 .468 .624 r
.73798 .41724 m .72188 .43171 L .73494 .42366 L F
.73799 .41723 m .73797 .41724 L .73798 .41724 L F
.507 .051 .104 r
.71986 .41806 m .73826 .41716 L .70489 .41925 L F
.651 .468 .624 r
.7512 .41365 m .74554 .41043 L p .73799 .41723 L F P
0 g
s
.811 .662 .698 r
.7384 .41888 m .73798 .41724 L .73457 .42445 L F
.651 .468 .624 r
.73799 .41723 m .73494 .42366 L .7512 .41365 L F
.7234 .43171 m .7512 .41365 L p .72188 .43171 L F P
0 g
s
.598 .376 .55 r
.7234 .43171 m .73457 .42445 L p .72454 .43181 L F P
0 g
s
.811 .662 .698 r
.73457 .42445 m .73074 .43002 L .73116 .43166 L F
.598 .376 .55 r
.73457 .42445 m .7512 .41365 L p .73389 .42544 L F P
0 g
s
.598 .376 .55 r
.73457 .42445 m .73389 .42544 L .72454 .43181 L F
.651 .468 .624 r
.7512 .41365 m .7234 .43171 L p .71285 .43177 L F P
0 g
s
.811 .662 .698 r
.73088 .43175 m .73116 .43166 L p .73074 .43002 L F P
0 g
s
.811 .662 .698 r
.73054 .4303 m .73088 .43175 L p .73074 .43002 L F P
0 g
s
.598 .376 .55 r
.75521 .41582 m .72985 .4323 L p .72921 .43224 L F P
0 g
s
.598 .376 .55 r
.72454 .43181 m .73228 .42777 L .72921 .43224 L F
.73228 .42777 m .75521 .41582 L .72921 .43224 L F
.7512 .41365 m .71794 .43525 L .72192 .43745 L p F P
0 g
s
.811 .662 .698 r
.72819 .42012 m .73054 .4303 L p .73074 .43002 L F P
0 g
s
.811 .662 .698 r
.73457 .42445 m .72819 .42012 L .73074 .43002 L F
.598 .376 .55 r
.7512 .41365 m .75521 .41582 L p .73228 .42777 L F P
0 g
s
.598 .376 .55 r
.73389 .42544 m .7512 .41365 L .73228 .42777 L F
.811 .662 .698 r
.73798 .41724 m .72819 .42012 L p .73457 .42445 L F P
0 g
s
.651 .468 .624 r
.73798 .41724 m .74554 .41043 L .74367 .41721 L F
.73503 .41726 m .73928 .4145 L p .73798 .41724 L F P
0 g
s
.651 .468 .624 r
.73928 .4145 m .74554 .41043 L p .73798 .41724 L F P
0 g
s
.651 .468 .624 r
.73637 .42066 m .73798 .41724 L .74367 .41721 L F
.74554 .41043 m .73503 .41726 L p .73797 .41724 L F P
0 g
s
.598 .376 .55 r
.72985 .4323 m .72192 .43745 L p .72454 .43181 L F P
0 g
s
.598 .376 .55 r
.72192 .43745 m .75521 .41582 L .7512 .41365 L p F P
0 g
s
.424 .107 .321 r
.75723 .41677 m .7239 .43842 L .72192 .43745 L p F P
0 g
s
.424 .107 .321 r
.72192 .43745 m .75521 .41582 L .75723 .41677 L p F P
0 g
s
.424 .107 .321 r
.75521 .41582 m .72192 .43745 L .7239 .43842 L p F P
0 g
s
0 .294 .719 r
.72192 .43745 m .7239 .43842 L p .71675 .43422 L F P
0 g
s
.509 .055 .109 r
.7242 .43178 m .71202 .43184 L p .7127 .43177 L F P
0 g
s
.678 .52 .664 r
.71194 .4318 m .71231 .43202 L p .71257 .43177 L F P
0 g
s
.509 .055 .109 r
.7127 .43177 m .71202 .43184 L .71194 .4318 L F
.70842 .43003 m .71056 .43111 L .65373 .43214 L F
0 .294 .719 r
.69807 .4236 m .7055 .42803 L p .7011 .42537 L F P
0 g
s
.713 .59 .717 r
.69807 .4236 m .70475 .41927 L p .70209 .41954 L F P
0 g
s
.713 .59 .717 r
.70475 .41927 m .69807 .4236 L p .70345 .4194 L F P
0 g
s
.713 .59 .717 r
.69807 .4236 m .69293 .42049 L p .70345 .4194 L F P
0 g
s
0 .294 .719 r
.6969 .42288 m .69807 .4236 L .7011 .42537 L F
.654 .565 .742 r
.72819 .42012 m .73054 .4303 L p .71024 .43079 L F P
0 g
s
0 .294 .719 r
.7055 .42803 m .71194 .4318 L p .71105 .43127 L F P
0 g
s
0 .294 .719 r
.70217 .426 m .7055 .42803 L .71105 .43127 L F
.654 .565 .742 r
.65373 .43214 m .69994 .42468 L .71024 .43079 L F
.69994 .42468 m .72819 .42012 L .71024 .43079 L F
.509 .055 .109 r
.71202 .43184 m .71112 .43185 L p .71194 .4318 L F P
0 g
s
.509 .055 .109 r
.7234 .43171 m .7242 .43178 L .7127 .43177 L F
.71194 .4318 m .71112 .43185 L .71056 .43111 L F
0 .294 .719 r
.71194 .4318 m .71231 .43202 L p .712 .43183 L F P
0 g
s
.654 .565 .742 r
.7242 .43178 m .71202 .43184 L p .73054 .4303 L F P
0 g
s
0 .294 .719 r
.71175 .43168 m .71194 .4318 L .712 .43183 L F
.71105 .43127 m .71194 .4318 L .71175 .43168 L F
.654 .565 .742 r
.71024 .43079 m .73054 .4303 L .71202 .43184 L F
.713 .59 .717 r
.69459 .42031 m .69313 .42047 L .69531 .42177 L F
.69313 .42047 m .69293 .42049 L .69531 .42177 L F
.69293 .42049 m .69543 .422 L p .69531 .42177 L F P
0 g
s
.713 .59 .717 r
.69543 .422 m .69807 .4236 L p .69459 .42031 L F P
0 g
s
.654 .565 .742 r
.69459 .42031 m .72819 .42012 L p .69994 .42468 L F P
0 g
s
0 .294 .719 r
.69619 .42245 m .69807 .4236 L .6969 .42288 L F
.654 .565 .742 r
.69701 .42515 m .69543 .422 L .69994 .42468 L F
.69543 .422 m .69459 .42031 L .69994 .42468 L F
.507 .051 .104 r
.70112 .41955 m .6913 .42033 L .68992 .41962 L F
.72819 .42012 m .69261 .42033 L p .70489 .41925 L F P
0 g
s
.507 .051 .104 r
.69261 .42033 m .6913 .42033 L p .69244 .42024 L F P
0 g
s
.507 .051 .104 r
.70489 .41925 m .69261 .42033 L .69244 .42024 L F
0 .294 .719 r
.69448 .42127 m .71175 .43168 L .71794 .43525 L F
.713 .59 .717 r
.72386 .39753 m .69075 .41904 L p .69303 .42041 L F P
0 g
s
.713 .59 .717 r
.69075 .41904 m .69065 .41911 L p .69303 .42041 L F P
0 g
s
.713 .59 .717 r
.69065 .41911 m .69293 .42049 L p .69303 .42041 L F P
0 g
s
.713 .59 .717 r
.72386 .39753 m .69293 .42049 L .70209 .41954 L F
.69065 .41911 m .71919 .40711 L .70345 .4194 L F
.69293 .42049 m .69065 .41911 L p .70345 .4194 L F P
0 g
s
.713 .59 .717 r
.69065 .41911 m .71672 .40217 L p .71919 .40711 L F P
0 g
s
.729 .625 .742 r
.72386 .39753 m .69065 .41911 L .68384 .41493 L p F P
0 g
s
.729 .625 .742 r
.69065 .41911 m .72386 .39753 L .71707 .39334 L p F P
0 g
s
.729 .625 .742 r
.71707 .39334 m .68384 .41493 L .69065 .41911 L p F P
0 g
s
0 .294 .719 r
.68384 .41493 m .694 .42103 L .69448 .42127 L F
.694 .42103 m .71175 .43168 L .69448 .42127 L F
.71231 .43202 m .71252 .43214 L p .71175 .43168 L F P
0 g
s
0 .294 .719 r
.71252 .43214 m .71794 .43525 L p .71175 .43168 L F P
0 g
s
.654 .565 .742 r
.71202 .43184 m .65373 .43214 L p .71024 .43079 L F P
0 g
s
0 .294 .719 r
.68384 .41493 m .71105 .43127 L .71175 .43168 L F
.69398 .42102 m .70217 .426 L .71105 .43127 L F
.68384 .41493 m .71487 .43328 L .71675 .43422 L F
.71487 .43328 m .72192 .43745 L .71675 .43422 L F
.7239 .43842 m .72373 .43809 L p .7192 .43546 L F P
0 g
s
0 .294 .719 r
.68384 .41493 m .71675 .43422 L .7192 .43546 L F
.71675 .43422 m .7239 .43842 L .7192 .43546 L F
.68384 .41493 m .7192 .43546 L .72139 .43647 L F
.72373 .43809 m .72188 .43681 L p .7192 .43546 L F P
0 g
s
0 .294 .719 r
.72188 .43681 m .72139 .43647 L p .7192 .43546 L F P
0 g
s
.507 .051 .104 r
.70487 .41925 m .70489 .41925 L .70485 .41925 L F
.697 .557 .692 r
.73128 .40203 m .70475 .41927 L p .715 .41845 L F P
0 g
s
0 .294 .719 r
.69356 .42081 m .6969 .42288 L .7011 .42537 L F
.69315 .4206 m .69619 .42245 L .69356 .42081 L F
.69619 .42245 m .6969 .42288 L .69356 .42081 L F
.68384 .41493 m .69315 .4206 L .69356 .42081 L F
.507 .051 .104 r
.69114 .41959 m .69119 .41961 L .68992 .41962 L F
.68986 .41962 m .68992 .41962 L .65102 .42057 L F
.654 .565 .742 r
.65213 .39666 m .64814 .39669 L p .65356 .41984 L F P
0 g
s
.654 .565 .742 r
.65213 .39666 m .65356 .41984 L .65436 .41983 L F
.697 .557 .692 r
.73128 .40203 m .73871 .40645 L p .70918 .41891 L F P
0 g
s
.697 .557 .692 r
.70475 .41927 m .73128 .40203 L p .70918 .41891 L F P
0 g
s
.713 .59 .717 r
.73128 .40203 m .72386 .39753 L p .70209 .41954 L F P
0 g
s
.713 .59 .717 r
.70475 .41927 m .73128 .40203 L p .70209 .41954 L F P
0 g
s
.713 .59 .717 r
.72024 .4092 m .70475 .41927 L p .71919 .40711 L F P
0 g
s
.713 .59 .717 r
.71919 .40711 m .70475 .41927 L .70345 .4194 L F
.697 .557 .692 r
.72675 .41423 m .72097 .41798 L p .72446 .41246 L F P
0 g
s
.697 .557 .692 r
.72446 .41246 m .72097 .41798 L .7174 .41826 L F
.507 .051 .104 r
.66117 .41764 m .68694 .41748 L p .68933 .41868 L F P
0 g
s
0 .294 .719 r
.68384 .41493 m .69356 .42081 L .69398 .42102 L F
.69356 .42081 m .7055 .42803 L .69398 .42102 L F
.678 .52 .664 r
.72978 .41511 m .72714 .41766 L .7357 .41683 L F
.73503 .41726 m .7357 .41683 L p .72714 .41766 L F P
0 g
s
.678 .52 .664 r
.7357 .41683 m .74554 .41043 L p .72978 .41511 L F P
0 g
s
.654 .565 .742 r
.66262 .41835 m .65721 .39521 L p .65784 .41838 L F P
0 g
s
.809 .661 .698 r
.65958 .41923 m .65213 .39666 L .66093 .41884 L F
.507 .051 .104 r
.65102 .42057 m .65356 .41984 L p .65755 .41981 L F P
0 g
s
.507 .051 .104 r
.65755 .41981 m .68986 .41962 L .65529 .42047 L F
.65755 .41981 m .65529 .42047 L .65102 .42057 L F
.66206 .41851 m .68986 .41962 L .65755 .41981 L F
.809 .661 .698 r
.65213 .39666 m .65721 .39521 L .66262 .41835 L p F P
0 g
s
.809 .661 .698 r
.66093 .41884 m .65213 .39666 L .66262 .41835 L F
.65755 .41981 m .65213 .39666 L p .65958 .41923 L F P
0 g
s
.697 .557 .692 r
.70918 .41891 m .72446 .41246 L .7174 .41826 L F
.713 .59 .717 r
.71672 .40217 m .72386 .39753 L p .71919 .40711 L F P
0 g
s
.697 .557 .692 r
.73871 .40645 m .72675 .41423 L p .72446 .41246 L F P
0 g
s
.713 .59 .717 r
.73128 .40203 m .72024 .4092 L p .71919 .40711 L F P
0 g
s
.738 .644 .756 r
.68384 .41493 m .5379 .32442 L p .55981 .31019 L F P
0 g
s
.738 .644 .756 r
.5379 .32442 m .4577 .27469 L p .55981 .31019 L F P
0 g
s
0 .294 .719 r
.41994 .25485 m .54655 .32674 L .47234 .29017 L F
.45929 .28204 m .47234 .29017 L .46785 .28796 L F
.41994 .25485 m .47234 .29017 L .45929 .28204 L F
.37111 .22712 m .41994 .25485 L .45929 .28204 L F
.738 .644 .756 r
.4577 .27469 m .49165 .25264 L p .55981 .31019 L F P
0 g
s
0 .294 .719 r
.68384 .41493 m .4577 .27469 L .52982 .31524 L p F P
0 g
s
0 0 0 r
.54655 .32674 m .51237 .34895 L p .51478 .33944 L F P
0 g
s
0 0 0 r
.51983 .31959 m .5379 .32442 L p .51478 .33944 L F P
0 g
s
0 0 0 r
.5379 .32442 m .54655 .32674 L p .51478 .33944 L F P
0 g
s
0 .294 .719 r
.54655 .32674 m .51983 .31959 L .46785 .28796 L p F P
0 g
s
0 .294 .719 r
.4682 .28899 m .51083 .31518 L .49667 .3055 L F
.478 .186 .391 r
.46922 .2889 m .45287 .29953 L p .46072 .28458 L F P
0 g
s
.799 .829 .874 r
.45287 .29953 m .46922 .2889 L p .46812 .28814 L F P
0 g
s
.663 .492 .642 r
.38525 .25758 m .40173 .24687 L p .3989 .24524 L F P
0 g
s
.478 .186 .391 r
.44339 .29462 m .45967 .28404 L p .46072 .28458 L F P
0 g
s
.664 .493 .643 r
.45967 .28404 m .44339 .29462 L p .45933 .28384 L F P
0 g
s
.799 .829 .874 r
.44286 .29272 m .45287 .29953 L p .46812 .28814 L F P
0 g
s
.799 .829 .874 r
.45929 .28204 m .44286 .29272 L p .46812 .28814 L F P
0 g
s
0 .294 .719 r
.46785 .28796 m .47531 .29311 L .49667 .3055 L F
.35884 .22181 m .37178 .22987 L .37275 .23036 L F
.32316 .19989 m .36236 .22423 L .35884 .22181 L F
.32316 .19989 m .36784 .228 L .36236 .22423 L F
.741 .652 .761 r
.36124 .24522 m .37752 .23465 L p .38038 .23642 L F P
0 g
s
.663 .492 .642 r
.35996 .24287 m .38525 .25758 L p .3989 .24524 L F P
0 g
s
.663 .492 .642 r
.37639 .23219 m .35996 .24287 L p .3989 .24524 L F P
0 g
s
.465 .166 .373 r
.46731 .17276 m .50784 .14679 L .41947 .19964 L F
.50784 .14679 m .49807 .14256 L p .41947 .19964 L F P
0 g
s
.465 .166 .373 r
.35996 .24287 m .37639 .23219 L p .37536 .23168 L F P
0 g
s
.797 .821 .87 r
.35086 .23819 m .36733 .22764 L .36837 .22836 L F
.465 .166 .373 r
.35086 .23819 m .35996 .24287 L p .37536 .23168 L F P
0 g
s
.797 .821 .87 r
.35086 .23819 m .36722 .22757 L p .36733 .22764 L F P
0 g
s
.465 .166 .373 r
.36722 .22757 m .35086 .23819 L p .37536 .23168 L F P
0 g
s
0 .294 .719 r
.32316 .19989 m .36333 .22561 L .36693 .22742 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.749 .672 .775 r
.36344 .22777 m .33114 .24875 L .30535 .23269 L p F P
0 g
s
.749 .672 .775 r
.33114 .24875 m .36344 .22777 L .33776 .21163 L p F P
0 g
s
.749 .672 .775 r
.33776 .21163 m .30535 .23269 L .33114 .24875 L p F P
0 g
s
.749 .672 .775 r
.30535 .23269 m .33776 .21163 L .36344 .22777 L p F P
0 g
s
.779 .753 .829 r
.33776 .21163 m .30535 .23269 L .28877 .222 L p F P
0 g
s
.779 .753 .829 r
.28877 .222 m .32133 .20084 L .33776 .21163 L p F P
0 g
s
.779 .753 .829 r
.30535 .23269 m .33776 .21163 L .32133 .20084 L p F P
0 g
s
.779 .753 .829 r
.32133 .20084 m .28877 .222 L .30535 .23269 L p F P
0 g
s
0 .274 .697 r
.39762 .2891 m .43075 .3088 L p .29024 .22128 L F P
0 g
s
0 .274 .697 r
.36312 .2683 m .39762 .2891 L p .29024 .22128 L F P
0 g
s
0 .274 .697 r
.33114 .24875 m .36312 .2683 L p .29024 .22128 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.665 .495 .645 r
.49109 .30415 m .45874 .32517 L .43075 .3088 L p F P
0 g
s
0 .274 .697 r
.43075 .3088 m .45874 .32517 L p .29024 .22128 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .274 .697 r
.30535 .23269 m .33114 .24875 L p .29024 .22128 L F P
0 g
s
0 .294 .719 r
.33776 .21163 m .36344 .22777 L p .32316 .19989 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.615 .405 .573 r
.45874 .32517 m .49109 .30415 L .51083 .31518 L p F P
0 g
s
.615 .405 .573 r
.47833 .33629 m .51083 .31518 L .49109 .30415 L p F P
0 g
s
.615 .405 .573 r
.49109 .30415 m .45874 .32517 L .47833 .33629 L p F P
0 g
s
.615 .405 .573 r
.51083 .31518 m .47833 .33629 L .45874 .32517 L p F P
0 g
s
0 .274 .697 r
.45874 .32517 m .47833 .33629 L p .29024 .22128 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .294 .719 r
.32133 .20084 m .33776 .21163 L p .32316 .19989 L F P
0 g
s
0 .274 .697 r
.28877 .222 m .30535 .23269 L p .29024 .22128 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .284 .708 r
.41823 .27998 m .44339 .29462 L p .44286 .29272 L F P
0 g
s
0 .284 .708 r
.38694 .26116 m .41823 .27998 L p .44286 .29272 L F P
0 g
s
0 .284 .708 r
.36124 .24522 m .38694 .26116 L p .44286 .29272 L F P
0 g
s
.425 .108 .323 r
.51983 .31959 m .48716 .34081 L .47833 .33629 L p F P
0 g
s
.425 .108 .323 r
.47833 .33629 m .51083 .31518 L .51983 .31959 L p F P
0 g
s
.425 .108 .323 r
.51083 .31518 m .47833 .33629 L .48716 .34081 L p F P
0 g
s
0 .274 .697 r
.47833 .33629 m .48716 .34081 L p .29024 .22128 L F P
0 g
s
.425 .108 .323 r
.48716 .34081 m .51983 .31959 L .51083 .31518 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .284 .708 r
.44339 .29462 m .45287 .29953 L .44286 .29272 L p F P
0 g
s
0 .284 .708 r
.35086 .23819 m .36124 .24522 L p .44286 .29272 L F P
0 g
s
.792 .951 .923 r
.32133 .20084 m .28877 .222 L .28347 .218 L p F P
0 g
s
.792 .951 .923 r
.28877 .222 m .32133 .20084 L .31621 .19673 L p F P
0 g
s
.792 .951 .923 r
.31621 .19673 m .28347 .218 L .28877 .222 L p F P
0 g
s
0 .274 .697 r
.29024 .22128 m .28347 .218 L .28877 .222 L p F P
0 g
s
0 .294 .719 r
.32316 .19989 m .31621 .19673 L .32133 .20084 L p F P
0 g
s
.792 .951 .923 r
.28347 .218 m .31621 .19673 L .32133 .20084 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.51237 .34895 m .48716 .34081 L .51983 .31959 L p F P
0 g
s
0 .274 .697 r
.51237 .34895 m .48716 .34081 L .29024 .22128 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .284 .708 r
.35996 .24287 m .35086 .23819 L p .44286 .29272 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.323 0 .196 r
.31621 .19673 m .28347 .218 L .29024 .22128 L p F P
0 g
s
.323 0 .196 r
.29024 .22128 m .32316 .19989 L .31621 .19673 L p F P
0 g
s
.323 0 .196 r
.28347 .218 m .31621 .19673 L .32316 .19989 L p F P
0 g
s
.323 0 .196 r
.32316 .19989 m .29024 .22128 L .28347 .218 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .284 .708 r
.38525 .25758 m .35996 .24287 L p .44286 .29272 L F P
0 g
s
0 .284 .708 r
.44286 .29272 m .41701 .27667 L .38525 .25758 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
0 .274 .697 r
.39951 .28041 m .51237 .34895 L p .29024 .22128 L F P
0 g
s
.527 .26 .454 r
.39951 .28041 m .29024 .22128 L .32316 .19989 L p F P
0 g
s
.749 .67 .774 r
.49165 .25264 m .4577 .27469 L .44289 .26539 L p F P
0 g
s
.749 .67 .774 r
.44289 .26539 m .4769 .24329 L .49165 .25264 L p F P
0 g
s
.749 .67 .774 r
.4577 .27469 m .49165 .25264 L .4769 .24329 L p F P
0 g
s
.749 .67 .774 r
.4769 .24329 m .44289 .26539 L .4577 .27469 L p F P
0 g
s
.778 .748 .826 r
.4769 .24329 m .44289 .26539 L .4331 .25898 L p F P
0 g
s
.778 .748 .826 r
.4331 .25898 m .4672 .23682 L .4769 .24329 L p F P
0 g
s
.778 .748 .826 r
.44289 .26539 m .4769 .24329 L .4672 .23682 L p F P
0 g
s
.778 .748 .826 r
.4672 .23682 m .4331 .25898 L .44289 .26539 L p F P
0 g
s
.801 .926 .918 r
.4672 .23682 m .4331 .25898 L .42946 .25619 L p F P
0 g
s
.801 .926 .918 r
.42946 .25619 m .46367 .23397 L .4672 .23682 L p F P
0 g
s
.801 .926 .918 r
.4331 .25898 m .4672 .23682 L .46367 .23397 L p F P
0 g
s
.801 .926 .918 r
.46367 .23397 m .42946 .25619 L .4331 .25898 L p F P
0 g
s
.182 0 .026 r
.46367 .23397 m .42946 .25619 L .43245 .25739 L p F P
0 g
s
0 .313 .74 r
.46367 .23397 m .4672 .23682 L p .56425 .29287 L F P
0 g
s
0 .313 .74 r
.46676 .2351 m .46367 .23397 L p .56425 .29287 L F P
0 g
s
.182 0 .026 r
.43245 .25739 m .46676 .2351 L .46367 .23397 L p F P
0 g
s
.182 0 .026 r
.42946 .25619 m .46367 .23397 L .46676 .2351 L p F P
0 g
s
.182 0 .026 r
.46676 .2351 m .43245 .25739 L .42946 .25619 L p F P
0 g
s
.575 .338 .519 r
.46676 .2351 m .43245 .25739 L .44056 .26179 L p F P
0 g
s
.575 .338 .519 r
.44056 .26179 m .44177 .26245 L p .44503 .25889 L F P
0 g
s
.575 .338 .519 r
.44503 .25889 m .46676 .2351 L .44056 .26179 L F
0 .313 .74 r
.4672 .23682 m .4769 .24329 L p .56425 .29287 L F P
0 g
s
0 .313 .74 r
.47618 .2401 m .46676 .2351 L p .56425 .29287 L F P
0 g
s
.575 .338 .519 r
.43245 .25739 m .46676 .2351 L .47618 .2401 L p F P
0 g
s
.575 .338 .519 r
.47618 .2401 m .44177 .26245 L .44056 .26179 L p F P
0 g
s
.575 .338 .519 r
.44056 .26179 m .43245 .25739 L p .47049 .24235 L F P
0 g
s
.575 .338 .519 r
.47618 .2401 m .44056 .26179 L .47049 .24235 L F
0 .294 .719 r
.44185 .26298 m .54655 .32674 L p .43831 .26528 L F P
0 g
s
0 .294 .719 r
.32316 .19989 m .44185 .26298 L .43831 .26528 L F
.43384 .25811 m .44185 .26298 L p .32316 .19989 L F P
0 g
s
0 .294 .719 r
.4331 .25898 m .44289 .26539 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.42946 .25619 m .4331 .25898 L p .52982 .31524 L F P
0 g
s
.649 .465 .621 r
.47618 .2401 m .44177 .26245 L .44204 .2626 L p F P
0 g
s
.649 .465 .621 r
.44204 .2626 m .45559 .27037 L p .47582 .24065 L F P
0 g
s
0 .294 .719 r
.45364 .27016 m .54655 .32674 L p .45399 .26992 L F P
0 g
s
0 .313 .74 r
.4769 .24329 m .49165 .25264 L p .56425 .29287 L F P
0 g
s
0 .313 .74 r
.49089 .24845 m .47618 .2401 L p .56425 .29287 L F P
0 g
s
0 .294 .719 r
.44289 .26539 m .4577 .27469 L p .52982 .31524 L F P
0 g
s
.649 .465 .621 r
.45559 .27037 m .44204 .2626 L p .48809 .24926 L F P
0 g
s
0 .294 .719 r
.45437 .26966 m .44225 .26272 L p .54655 .32674 L F P
0 g
s
.682 .527 .669 r
.49089 .24845 m .45641 .27084 L .46036 .27316 L p F P
0 g
s
.682 .527 .669 r
.46036 .27316 m .47241 .28025 L p .48739 .2556 L F P
0 g
s
0 .313 .74 r
.71707 .39334 m .49165 .25264 L .56425 .29287 L p F P
0 g
s
.738 .644 .756 r
.49165 .25264 m .71707 .39334 L .68384 .41493 L p F P
0 g
s
0 .313 .74 r
.50922 .25918 m .49089 .24845 L p .56425 .29287 L F P
0 g
s
.682 .527 .669 r
.47241 .28025 m .46036 .27316 L p .50137 .26143 L F P
0 g
s
0 .294 .719 r
.46923 .27836 m .46887 .27863 L p .54655 .32674 L F P
0 g
s
.704 .571 .702 r
.50922 .25918 m .47471 .2816 L .479 .28418 L p F P
0 g
s
0 .294 .719 r
.54655 .32674 m .50184 .2984 L .50156 .29859 L F
.704 .571 .702 r
.479 .28418 m .49085 .29128 L p .50605 .2666 L F P
0 g
s
0 .313 .74 r
.52908 .27108 m .50922 .25918 L p .56425 .29287 L F P
0 g
s
.704 .571 .702 r
.49085 .29128 m .479 .28418 L p .51715 .2742 L F P
0 g
s
0 .294 .719 r
.50184 .2984 m .48562 .28812 L .50156 .29859 L F
.48562 .28812 m .46923 .27836 L p .50156 .29859 L F P
0 g
s
.722 .61 .731 r
.52908 .27108 m .49456 .2935 L .49774 .29545 L p F P
0 g
s
.722 .61 .731 r
.49774 .29545 m .50935 .30253 L p .52651 .27675 L F P
0 g
s
0 .313 .74 r
.56425 .29287 m .54816 .28276 L .52908 .27108 L p F P
0 g
s
.722 .61 .731 r
.50935 .30253 m .49774 .29545 L p .5345 .28619 L F P
0 g
s
0 .294 .719 r
.50222 .29815 m .50192 .29845 L p .54655 .32674 L F P
0 g
s
.742 .655 .763 r
.54816 .28276 m .51367 .30516 L .51531 .30619 L p F P
0 g
s
.742 .655 .763 r
.51531 .30619 m .52704 .3135 L p .54629 .28606 L F P
0 g
s
.742 .655 .763 r
.56425 .29287 m .52982 .31524 L .52704 .3135 L p F P
0 g
s
.742 .655 .763 r
.52704 .3135 m .51531 .30619 L p .55555 .29499 L F P
0 g
s
0 .294 .719 r
.51767 .30764 m .50222 .29815 L p .5173 .30788 L F P
0 g
s
0 .294 .719 r
.43245 .25739 m .42946 .25619 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.44177 .26245 m .43245 .25739 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.45641 .27084 m .44177 .26245 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.47471 .2816 m .45641 .27084 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.49456 .2935 m .47471 .2816 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.52982 .31524 m .51367 .30516 L .49456 .2935 L p F P
0 g
s
.728 .623 .74 r
.51767 .30764 m .4832 .33004 L .48083 .32859 L p F P
0 g
s
.728 .623 .74 r
.48083 .32859 m .46771 .32057 L p .51003 .30962 L F P
0 g
s
.728 .623 .74 r
.51767 .30764 m .48083 .32859 L .51003 .30962 L F
.742 .655 .763 r
.51531 .30619 m .51367 .30516 L p .51881 .30391 L F P
0 g
s
.742 .655 .763 r
.55555 .29499 m .51531 .30619 L .51881 .30391 L F
.56425 .29287 m .52704 .3135 L .55555 .29499 L F
0 .294 .719 r
.51767 .30764 m .5174 .30794 L p .54655 .32674 L F P
0 g
s
.729 .625 .742 r
.68384 .41493 m .71707 .39334 L .72386 .39753 L p F P
0 g
s
0 .294 .719 r
.71709 .4337 m .68384 .41493 L p .52982 .31524 L F P
0 g
s
0 .294 .719 r
.53073 .31581 m .51767 .30764 L p .54655 .32674 L F P
0 g
s
.746 .663 .769 r
.4963 .33817 m .53073 .31581 L .52704 .3135 L p F P
0 g
s
.746 .663 .769 r
.52704 .3135 m .51767 .30764 L p .50233 .32955 L F P
0 g
s
.746 .663 .769 r
.4963 .33817 m .52704 .3135 L .50233 .32955 L F
.51767 .30764 m .4832 .33004 L .4926 .33588 L p F P
0 g
s
.746 .663 .769 r
.4926 .33588 m .4963 .33817 L p .50233 .32955 L F P
0 g
s
.746 .663 .769 r
.50233 .32955 m .51767 .30764 L .4926 .33588 L F
.742 .655 .763 r
.52704 .3135 m .52982 .31524 L p .53298 .30965 L F P
0 g
s
.742 .655 .763 r
.53298 .30965 m .54629 .28606 L .52704 .3135 L F
.54629 .28606 m .54816 .28276 L .51531 .30619 L F
.728 .623 .74 r
.4832 .33004 m .51767 .30764 L .51531 .30619 L p F P
0 g
s
.728 .623 .74 r
.51531 .30619 m .50935 .30253 L p .49063 .32222 L F P
0 g
s
.728 .623 .74 r
.4832 .33004 m .51531 .30619 L .49063 .32222 L F
.50935 .30253 m .50222 .29815 L p .49344 .31287 L F P
0 g
s
.728 .623 .74 r
.4832 .33004 m .50935 .30253 L .49344 .31287 L F
.722 .61 .731 r
.54816 .28276 m .51367 .30516 L .50935 .30253 L p F P
0 g
s
.722 .61 .731 r
.54816 .28276 m .50935 .30253 L .5345 .28619 L F
.49774 .29545 m .49456 .2935 L p .50348 .29172 L F P
0 g
s
.722 .61 .731 r
.54816 .28276 m .49774 .29545 L .50348 .29172 L F
0 .294 .719 r
.50222 .29815 m .48562 .28812 L p .50184 .2984 L F P
0 g
s
.713 .589 .716 r
.46771 .32057 m .50222 .29815 L .49774 .29545 L p F P
0 g
s
.713 .589 .716 r
.49774 .29545 m .49085 .29128 L p .47683 .30903 L F P
0 g
s
.713 .589 .716 r
.46771 .32057 m .49774 .29545 L .47683 .30903 L F
.728 .623 .74 r
.50222 .29815 m .46771 .32057 L .47486 .32494 L p F P
0 g
s
.728 .623 .74 r
.47486 .32494 m .4832 .33004 L p .49344 .31287 L F P
0 g
s
.728 .623 .74 r
.49344 .31287 m .50222 .29815 L .47486 .32494 L F
.722 .61 .731 r
.50935 .30253 m .51367 .30516 L p .51715 .29747 L F P
0 g
s
.722 .61 .731 r
.51715 .29747 m .52651 .27675 L .50935 .30253 L F
.52651 .27675 m .52908 .27108 L .49774 .29545 L F
.713 .589 .716 r
.49085 .29128 m .49774 .29545 L p .46721 .30664 L F P
0 g
s
.713 .589 .716 r
.49774 .29545 m .50222 .29815 L p .48842 .3015 L F P
0 g
s
.713 .589 .716 r
.48842 .3015 m .46721 .30664 L .49774 .29545 L F
.4511 .31055 m .48562 .28812 L .49085 .29128 L p F P
0 g
s
.713 .589 .716 r
.46721 .30664 m .4511 .31055 L .49085 .29128 L F
.704 .571 .702 r
.52908 .27108 m .49456 .2935 L .49085 .29128 L p F P
0 g
s
.704 .571 .702 r
.52908 .27108 m .49085 .29128 L .51715 .2742 L F
.479 .28418 m .47471 .2816 L p .48646 .27933 L F P
0 g
s
.704 .571 .702 r
.52908 .27108 m .479 .28418 L .48646 .27933 L F
.696 .556 .691 r
.43472 .30077 m .46923 .27836 L .479 .28418 L p F P
0 g
s
.696 .556 .691 r
.479 .28418 m .48562 .28812 L p .46506 .29323 L F P
0 g
s
.696 .556 .691 r
.46506 .29323 m .43472 .30077 L .479 .28418 L F
.713 .589 .716 r
.49085 .29128 m .48562 .28812 L p .47998 .29835 L F P
0 g
s
.713 .589 .716 r
.46771 .32057 m .49085 .29128 L .47998 .29835 L F
.704 .571 .702 r
.49085 .29128 m .49456 .2935 L p .4973 .28709 L F P
0 g
s
.704 .571 .702 r
.4973 .28709 m .50605 .2666 L .49085 .29128 L F
.50605 .2666 m .50922 .25918 L .479 .28418 L F
.696 .556 .691 r
.4511 .31055 m .48562 .28812 L .479 .28418 L p F P
0 g
s
.696 .556 .691 r
.479 .28418 m .47241 .28025 L p .46178 .29536 L F P
0 g
s
.696 .556 .691 r
.4511 .31055 m .479 .28418 L .46178 .29536 L F
.47241 .28025 m .46923 .27836 L p .46571 .2846 L F P
0 g
s
.696 .556 .691 r
.4511 .31055 m .47241 .28025 L .46571 .2846 L F
.682 .527 .669 r
.50922 .25918 m .47471 .2816 L .47241 .28025 L p F P
0 g
s
.682 .527 .669 r
.50922 .25918 m .47241 .28025 L .50137 .26143 L F
.46036 .27316 m .45641 .27084 L p .46781 .26832 L F P
0 g
s
.682 .527 .669 r
.50922 .25918 m .46036 .27316 L .46781 .26832 L F
0 .294 .719 r
.46923 .27836 m .45437 .26966 L p .46883 .27861 L F P
0 g
s
0 .294 .719 r
.45399 .26992 m .44225 .26272 L .45364 .27016 L F
.44225 .26272 m .43384 .25811 L .45364 .27016 L p F P
0 g
s
.677 .517 .661 r
.41991 .29204 m .45437 .26966 L .46036 .27316 L p F P
0 g
s
.677 .517 .661 r
.46036 .27316 m .46923 .27836 L p .4398 .28652 L F P
0 g
s
.677 .517 .661 r
.4398 .28652 m .41991 .29204 L .46036 .27316 L F
.696 .556 .691 r
.46923 .27836 m .43472 .30077 L .4379 .30267 L p F P
0 g
s
.696 .556 .691 r
.4379 .30267 m .4511 .31055 L p .46571 .2846 L F P
0 g
s
.696 .556 .691 r
.46571 .2846 m .46923 .27836 L .4379 .30267 L F
.682 .527 .669 r
.47241 .28025 m .47471 .2816 L p .47675 .27743 L F P
0 g
s
.682 .527 .669 r
.47675 .27743 m .48739 .2556 L .47241 .28025 L F
.48739 .2556 m .49089 .24845 L .46036 .27316 L F
.677 .517 .661 r
.43472 .30077 m .46923 .27836 L .46036 .27316 L p F P
0 g
s
.677 .517 .661 r
.46036 .27316 m .45559 .27037 L p .44828 .28101 L F P
0 g
s
.677 .517 .661 r
.43472 .30077 m .46036 .27316 L .44828 .28101 L F
.45559 .27037 m .45437 .26966 L p .45276 .27221 L F P
0 g
s
.677 .517 .661 r
.43472 .30077 m .45559 .27037 L .45276 .27221 L F
.649 .465 .621 r
.49089 .24845 m .45641 .27084 L .45559 .27037 L p F P
0 g
s
.649 .465 .621 r
.49089 .24845 m .45559 .27037 L .48809 .24926 L F
.44204 .2626 m .44177 .26245 L p .44266 .2622 L F P
0 g
s
.649 .465 .621 r
.49089 .24845 m .44204 .2626 L .44266 .2622 L F
.589 .361 .538 r
.39951 .28041 m .43384 .25811 L .44204 .2626 L p F P
0 g
s
.589 .361 .538 r
.44204 .2626 m .44225 .26272 L p .44115 .26318 L F P
0 g
s
.589 .361 .538 r
.44115 .26318 m .39951 .28041 L .44204 .2626 L F
.677 .517 .661 r
.45437 .26966 m .41991 .29204 L .42112 .29276 L p F P
0 g
s
.677 .517 .661 r
.42112 .29276 m .43472 .30077 L p .45276 .27221 L F P
0 g
s
.677 .517 .661 r
.45276 .27221 m .45437 .26966 L .42112 .29276 L F
.649 .465 .621 r
.45559 .27037 m .45641 .27084 L p .45753 .26911 L F P
0 g
s
.649 .465 .621 r
.45753 .26911 m .47582 .24065 L .45559 .27037 L F
.47582 .24065 m .47618 .2401 L .44204 .2626 L F
.589 .361 .538 r
.40785 .28507 m .44225 .26272 L .44204 .2626 L p F P
0 g
s
.589 .361 .538 r
.44204 .2626 m .44056 .26179 L p .41204 .28209 L F P
0 g
s
.589 .361 .538 r
.40785 .28507 m .44204 .2626 L .41204 .28209 L F
.44056 .26179 m .43384 .25811 L p .41308 .27964 L F P
0 g
s
.589 .361 .538 r
.40785 .28507 m .44056 .26179 L .41308 .27964 L F
.43384 .25811 m .39951 .28041 L .40617 .28413 L p F P
0 g
s
.589 .361 .538 r
.40617 .28413 m .40785 .28507 L p .41308 .27964 L F P
0 g
s
.589 .361 .538 r
.41308 .27964 m .43384 .25811 L .40617 .28413 L F
.527 .26 .454 r
.32316 .19989 m .43384 .25811 L .39951 .28041 L p F P
0 g
s
.808 .66 .699 r
.6213 .45174 m .62265 .45749 L .62773 .456 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62072 .42419 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.654 .565 .742 r
.661 .4516 m .66235 .45737 L .62265 .45749 L p F P
0 g
s
.654 .565 .742 r
.62265 .45749 m .6213 .45174 L .661 .4516 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61704 .42529 L
s
.61704 .42529 m
.6171 .42527 L
s
.808 .66 .699 r
.60771 .39411 m .60907 .39988 L .61417 .39844 L p F P
0 g
s
.808 .66 .699 r
.61417 .39844 m .61281 .39267 L .60771 .39411 L p F P
0 g
s
.66438 .45448 m
.66488 .45662 L
s
.66488 .45662 m
.67095 .48253 L
s
.501 .041 .092 r
.64746 .39379 m .60771 .39411 L .61281 .39267 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.654 .565 .742 r
.64746 .39379 m .64882 .39959 L .60907 .39988 L p F P
0 g
s
.654 .565 .742 r
.60907 .39988 m .60771 .39411 L .64746 .39379 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6388 .46125 m
.66168 .45448 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.63199 .43228 m
.65238 .42636 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74883 .42223 m
.75775 .42062 L
s
.64814 .39669 m
.65068 .39596 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
0 .294 .719 r
.68384 .41493 m .69065 .41911 L .69807 .4236 L p F P
0 g
s
0 .313 .74 r
.73128 .40203 m .73871 .40645 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.71707 .39334 m .72386 .39753 L .73128 .40203 L p F P
0 g
s
0 .313 .74 r
.73871 .40645 m .74554 .41043 L p .71707 .39334 L F P
0 g
s
.73599 .43057 m
.74128 .45347 L
s
0 .294 .719 r
.72139 .43647 m .71709 .4337 L .68384 .41493 L p F P
0 g
s
0 .294 .719 r
.71794 .43525 m .72192 .43745 L p .68384 .41493 L F P
0 g
s
0 .313 .74 r
.75479 .41477 m .75052 .41198 L .71707 .39334 L p F P
0 g
s
0 .313 .74 r
.75709 .41641 m .75479 .41477 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.75723 .41677 m .75709 .41641 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.75521 .41582 m .75723 .41677 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.7512 .41365 m .75521 .41582 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.74554 .41043 m .7512 .41365 L p .71707 .39334 L F P
0 g
s
0 .313 .74 r
.75052 .41198 m .71707 .39334 L p .56425 .29287 L F P
0 g
s
.62516 .40325 m
.64814 .39669 L
s
.27843 .46905 m
.26456 .47116 L
s
.70929 .43189 m
.71216 .43104 L
s
.72953 .42593 m
.73457 .42445 L
s
.424 .107 .321 r
.7239 .43842 m .75723 .41677 L .75521 .41582 L p F P
0 g
s
.72157 .4262 m
.72901 .4252 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.70709 .42797 L
s
.592 .942 .789 r
.75709 .41641 m .72373 .43809 L .7239 .43842 L p F P
0 g
s
.592 .942 .789 r
.7239 .43842 m .75723 .41677 L .75709 .41641 L p F P
0 g
s
.592 .942 .789 r
.75723 .41677 m .7239 .43842 L .72373 .43809 L p F P
0 g
s
.592 .942 .789 r
.72373 .43809 m .75709 .41641 L .75723 .41677 L p F P
0 g
s
.799 .832 .876 r
.75479 .41477 m .72139 .43647 L .72373 .43809 L p F P
0 g
s
.799 .832 .876 r
.72373 .43809 m .75709 .41641 L .75479 .41477 L p F P
0 g
s
.799 .832 .876 r
.72139 .43647 m .75479 .41477 L .75709 .41641 L p F P
0 g
s
.799 .832 .876 r
.75709 .41641 m .72373 .43809 L .72139 .43647 L p F P
0 g
s
.70788 .42787 m
.72157 .4262 L
s
.71266 .43089 m
.72953 .42593 L
s
.31112 .46484 m
.29399 .46695 L
s
.767 .718 .806 r
.75052 .41198 m .71709 .4337 L .72139 .43647 L p F P
0 g
s
.767 .718 .806 r
.72139 .43647 m .75479 .41477 L .75052 .41198 L p F P
0 g
s
.767 .718 .806 r
.71709 .4337 m .75052 .41198 L .75479 .41477 L p F P
0 g
s
.767 .718 .806 r
.75479 .41477 m .72139 .43647 L .71709 .4337 L p F P
0 g
s
.754 .684 .784 r
.71709 .4337 m .52982 .31524 L .56425 .29287 L p F P
0 g
s
.754 .684 .784 r
.56425 .29287 m .75052 .41198 L .71709 .4337 L p F P
0 g
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .274 .697 r
.40785 .28507 m .39951 .28041 L .51237 .34895 L p F P
0 g
s
0 .274 .697 r
.41991 .29204 m .40785 .28507 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.43472 .30077 m .41991 .29204 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.4511 .31055 m .43472 .30077 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.46771 .32057 m .4511 .31055 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.4832 .33004 m .46771 .32057 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.4963 .33817 m .4832 .33004 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.50598 .34432 m .4963 .33817 L p .51237 .34895 L F P
0 g
s
0 .274 .697 r
.51237 .34895 m .51147 .34801 L .50598 .34432 L p F P
0 g
s
0 .294 .719 r
.54033 .322 m .53073 .31581 L p .54655 .32674 L F P
0 g
s
0 .294 .719 r
.54655 .32674 m .54574 .32574 L .54033 .322 L p F P
0 g
s
.665 .974 .85 r
.54574 .32574 m .51147 .34801 L .51237 .34895 L p F P
0 g
s
.665 .974 .85 r
.51237 .34895 m .54655 .32674 L .54574 .32574 L p F P
0 g
s
.665 .974 .85 r
.51147 .34801 m .54574 .32574 L .54655 .32674 L p F P
0 g
s
.665 .974 .85 r
.54655 .32674 m .51237 .34895 L .51147 .34801 L p F P
0 g
s
.799 .828 .874 r
.54033 .322 m .50598 .34432 L .51147 .34801 L p F P
0 g
s
.799 .828 .874 r
.51147 .34801 m .54574 .32574 L .54033 .322 L p F P
0 g
s
.799 .828 .874 r
.50598 .34432 m .54033 .322 L .54574 .32574 L p F P
0 g
s
.799 .828 .874 r
.54574 .32574 m .51147 .34801 L .50598 .34432 L p F P
0 g
s
.575 .338 .519 r
.44177 .26245 m .47618 .2401 L .46676 .2351 L p F P
0 g
s
.589 .361 .538 r
.44225 .26272 m .40785 .28507 L .39951 .28041 L p F P
0 g
s
.768 .721 .809 r
.53073 .31581 m .4963 .33817 L .50598 .34432 L p F P
0 g
s
.768 .721 .809 r
.50598 .34432 m .54033 .322 L .53073 .31581 L p F P
0 g
s
.768 .721 .809 r
.4963 .33817 m .53073 .31581 L .54033 .322 L p F P
0 g
s
.768 .721 .809 r
.54033 .322 m .50598 .34432 L .4963 .33817 L p F P
0 g
s
.649 .465 .621 r
.45641 .27084 m .49089 .24845 L .47618 .2401 L p F P
0 g
s
.649 .465 .621 r
.44177 .26245 m .47618 .2401 L .49089 .24845 L p F P
0 g
s
.647 .462 .619 r
.44225 .26272 m .40785 .28507 L .41991 .29204 L p F P
0 g
s
.647 .462 .619 r
.41991 .29204 m .45437 .26966 L .44225 .26272 L p F P
0 g
s
.647 .462 .619 r
.40785 .28507 m .44225 .26272 L .45437 .26966 L p F P
0 g
s
.647 .462 .619 r
.45437 .26966 m .41991 .29204 L .40785 .28507 L p F P
0 g
s
.746 .663 .769 r
.4832 .33004 m .51767 .30764 L .53073 .31581 L p F P
0 g
s
.746 .663 .769 r
.53073 .31581 m .4963 .33817 L .4832 .33004 L p F P
0 g
s
.742 .655 .763 r
.52982 .31524 m .56425 .29287 L .54816 .28276 L p F P
0 g
s
.742 .655 .763 r
.51367 .30516 m .54816 .28276 L .56425 .29287 L p F P
0 g
s
.677 .517 .661 r
.46923 .27836 m .43472 .30077 L .41991 .29204 L p F P
0 g
s
.682 .527 .669 r
.47471 .2816 m .50922 .25918 L .49089 .24845 L p F P
0 g
s
.682 .527 .669 r
.45641 .27084 m .49089 .24845 L .50922 .25918 L p F P
0 g
s
.728 .623 .74 r
.46771 .32057 m .50222 .29815 L .51767 .30764 L p F P
0 g
s
.722 .61 .731 r
.51367 .30516 m .54816 .28276 L .52908 .27108 L p F P
0 g
s
.722 .61 .731 r
.49456 .2935 m .52908 .27108 L .54816 .28276 L p F P
0 g
s
.696 .556 .691 r
.48562 .28812 m .4511 .31055 L .43472 .30077 L p F P
0 g
s
.713 .589 .716 r
.50222 .29815 m .46771 .32057 L .4511 .31055 L p F P
0 g
s
.713 .589 .716 r
.48562 .28812 m .4511 .31055 L .46771 .32057 L p F P
0 g
s
.704 .571 .702 r
.49456 .2935 m .52908 .27108 L .50922 .25918 L p F P
0 g
s
.704 .571 .702 r
.47471 .2816 m .50922 .25918 L .52908 .27108 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@010000000MbYO07LZG`1g:Ul2
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<`0]9>d00<0000007LZG`1g:Ul0101g:Ul200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<0000007LZG`1g:Ul01P1g:Ul010000000ZGfT00000000003<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]003
0000001g:Ul0MbYO00D0MbYO00<000000:UmY02YOJ@00`2YOJ@200000<X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d
00<0000007LZG`1g:Ul01@1g:Ul2000000P0ZGfT00<000000;BC]02dTk@0a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000MbYO07LZG`0507LZG`030000002YOJ@0ZGfT00T0ZGfT0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]034
0;BC]08000001P1g:Ul2000000h0ZGfT0P0000350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P1g:Ul00`3<
d]h000000:UmY00A0:UmY0800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000MbYO07LZG`0507LZG`80
00005@2YOJ@00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000001P1g:Ul2000001D0ZGfT
00<000000;BC]02dTk@00P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000001g:Ul0MbYO00@0MbYO00<0
]9>d0000002YOJ@05@2YOJ@00`000000]9>d0;BC]0030;BC]0800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2
000000H0MbYO0P00000E0:UmY0800000202dTk@00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]0030000001g:Ul0MbYO00@0MbYO00<0]9>d0000002YOJ@05@2YOJ@00`000000]9>d0;BC]0090;BC
]0800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@2000000D0MbYO00<0]9>d0000000000005@2YOJ@2000000h0
]9>d0P00002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02h0;BC]0030000001g:Ul0MbYO00@0MbYO00<0]9>d0000002YOJ@0
5@2YOJ@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00
000507LZG`030;BC]0000000000001D0ZGfT0P00000D0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2
000000L0MbYO00<000000:UmY02YOJ@04`2YOJ@2000001P0]9>d0P00002d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC
]08000001@1g:Ul00`2dTk@000000000000E0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@2000000L0MbYO00<000000:UmY02YOJ@04`2YOJ@2000001/0
]9>d00<000000;fW``2mYl<00P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]08000001@1g:Ul00`2dTk@00000
0000000E0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;fW``2mYl<00`2mYl<00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]08000001@1g:Ul00`2dTk@0MbYO0000000E0:UmY08000006`2d
Tk@2000000L0_JO30P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000001g:Ul0MbYO00D0MbYO0P00000E
0:UmY0030000002dTk@0]9>d01X0]9>d00<000000;fW``2mYl<02@2mYl<00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02[0;BC]08000001@1g:Ul3000001D0ZGfT0P00000K0;BC]08000003@2mYl<20000
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d00<0000007LZG`1g:Ul01@1g:Ul00`000000ZGfT0:UmY00D0:UmY003
0000002dTk@0]9>d01X0]9>d00<000000;fW``2mYl<03`2mYl<00`000000]9>d0;BC]02X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]08000001@1g:Ul00`3<d]h000000000000E0:UmY08000006`2dTk@2000001<0_JO3
0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0800000;@2dTk@00`000000MbYO07LZG`0507LZG`030000002Y
OJ@0ZGfT01@0ZGfT00<000000;BC]02dTk@06@2dTk@2000001L0_JO300<000000;BC]02dTk@0Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@200000080DP0b0P00000Y0;BC]08000001P1g:Ul2000001D0ZGfT0P00000K
0;BC]0030000002mYl<0_JO301D0_JO30P0000000`3<e=l000000000002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0040000001B0380DP0b0580<P80000000<0QT9d0000000000009P2dTk@00`000000MbYO07LZG`03
07LZG`030<cBgP1g:Ul0000001H0ZGfT00<000000;BC]02dTk@06@2dTk@2000001L0_JO300<00000
0<cDg`3<e=l00`3<e=l200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P0000030580<P0300000026@W@0QT9d
00<0QT9d0P00000R0;BC]08000001P1g:Ul2000001D0ZGfT0P00000K0;BC]0030000002mYl<0_JO3
01D0_JO30P0000080<cDg`030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P0000030580<P80
00002026@W@2000001h0]9>d0P00000507LZG`030<cBgP1g:Ul0000001D0ZGfT0P00000K0;BC]080
00005`2mYl<00`000000c=CO0<cDg`060<cDg`800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000DP0b
0580<P020580<P0300000026@W@0QT9d00X0QT9d0P00000K0;BC]08000001P1g:Ul2000001D0ZGfT
00<000000;BC]02dTk@06P2dTk@00`000000_JO30;fW``0E0;fW``800000203<e=l00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]08000000`1B0382000000l0QT9d0P00000G0;BC]08000001`1g
:Ul00`000000ZGfT0:UmY00C0:UmY08000006`2dTk@2000001L0_JO300<000000<cDg`3<e=l01P3<
e=l200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<000000580<P1B03800P1B03800`000000QT9d08I2M00A
08I2M0800000502dTk@2000000H0MbYO0P00000E0:UmY0030000002dTk@0]9>d01X0]9>d00<00000
0;fW``2mYl<05@2mYl<2000000P0c=CO00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@20000
00<0DP0b0P00000F08I2M0800000402dTk@2000000L0MbYO00<000000:UmY02YOJ@04`2YOJ@20000
01/0]9>d0P00000G0;fW``030000003<e=l0c=CO00H0c=CO0P00002Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]080
0000101B03800`000000QT9d08I2M00H08I2M08000003@2dTk@00`000000MbYO07LZG`0307LZG`04
0<cBgP1g:Ul00000000001D0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO30;fW``0E0;fW
``800000203<e=l00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]08000000`1B0382000001d0
QT9d00<000000;BC]02dTk@0202dTk@2000000H0MbYO0P00000E0:UmY08000006`2dTk@2000001L0
_JO300<000000<cDg`3<e=l01P3<e=l200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d1000000P08I2M0800000
1`2dTk@00`000000MbYO07LZG`0507LZG`030000002YOJ@0ZGfT01@0ZGfT00<000000;BC]02dTk@0
6P2dTk@00`000000_JO30;fW``0E0;fW``8000001`3<e=l300000:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00@0
00000016/P00000000008026@W@2000000<0]9>d0P00000607LZG`8000005@2YOJ@2000001/0]9>d
0P00000G0;fW``030000003<e=l0c=CO00H0c=CO0P00002_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]080000000<0
04Jb0000000000008026@W@3000000L0MbYO00<000000:UmY02YOJ@0502YOJ@00`000000]9>d0;BC
]00I0;BC]08000005`2mYl<2000000L0c=CO0`00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]00300000000A[80
04Jb008000008026@W@2000000@0MbYO0P00000E0:UmY08000006`2dTk@00`000000_JO30;fW``0F
0;fW``030000003<e=l0c=CO00H0c=CO0P00002b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]080000000@004Jb0000
0000000000008026@W@20000000307LZG`000000ZGfT01D0ZGfT00<000000;BC]02dTk@06@2dTk@2
000001L0_JO30P0000070<cDg`<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000030016/P0000000000
0240QT9d0P00000D0:UmY08000006`2dTk@00`000000_JO30;fW``0F0;fW``030000003<e=l0c=CO
00H0c=CO0`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]00300000000A[800000008000008@26@W@200000100
ZGfT0P00000K0;BC]08000005`2mYl<2000000L0c=CO0`0000000`2^dV4000000;BC]02c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]080000000@004Jb00000000000000008@26@W@2000000d0ZGfT00<000000;BC]02d
Tk@04P2dTk@2000000H0]9>d00<000000;fW``2mYl<05P2mYl<00`000000c=CO0<cDg`060<cDg`<0
000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00000004Jb0016/P0300000240QT9d
0P0000090:UmY08000004`2dTk@30000000309=FQ000000000000080]9>d0P00000G0;fW``800000
1`3<e=l30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000000`00A[800000
0000000200000240QT9d00<000000:UmY02YOJ@01@2YOJ@00`000000]9>d0;BC]00A0;BC]0<00000
1@2CEX@2000001P0_JO300<000000<cDg`3<e=l01P3<e=l2000000<0L^390P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]00300000000A[8004Jb00<000008@26@W@2000000<0ZGfT0P00000C0;BC]0<00000202C
EX@00`000000_JO30;fW``0C0;fW``8000001`3<e=l2000000@0L^3900<000000:kBH@000000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@20000008004Jb0`00000Q08I2M0<000004`2dTk@00`000000;P0600000008
09=FQ080000000<0YWNN0000000000004@2mYl<2000000P0c=CO0P00000507;Pb@030000002^dV40
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000016/P00A[801000000Q08I2M0800000402dTk@01000
0000;P0602h01P00000709=FQ08000001@2VMih2000000h0_JO300<000000<cDg`3<e=l01P3<e=l2
000000L0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]08000000P00A[801000000004Jb00000000000Q
08I2M0800000302dTk@20000000302h01P000000000000L0TeJ400<000000:IgWP2VMih01`2VMih2
000000X0_JO30P0000070<cDg`<00000201bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]00300000000A[8004Jb0080000000<004Jb00000026@W@08@26@W@2000000T0]9>d00@0000002h0
1P0^00H000001`2CEX@2000000`0YWNN00<000000;fW``2mYl<01P2mYl<00`000000c=CO0<cDg`06
0<cDg`8000002@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P0000020016/P@000008P26@W@20000
00D0]9>d00<0000002h01P0^00H00P00000609=FQ0800000302VMih2000000030:j6Z`0000000000
00@0_JO30P0000070<cDg`<00000201bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P0000020016/P04
00000000A[80000000000280QT9d0P0000000`2dTk@0000002h01P0202h01P030000002CEX@0TeJ4
00@0TeJ40P00000<0:IgWP8000001@2^QZ/010000000_JO30;fW``0000080<cDg`800000201bh<T2
00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000016/P00A[800P0000000`00A[8000000000000R08I2
M080000000<0;P060000000000001P2CEX@00`000000YWNN0:IgWP0;0:IgWP030000002^QZ/0[XJ[
00H0[XJ[0P0000070<cDg`800000201bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P0000020016/P03
00000000A[8004Jb008000008P26@W@00`000000TeJ409=FQ00409=FQ0800000302VMih2000000/0
[XJ[0P0000040<cDg`<000001@1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P0000000`00A[800000
000000020016/P0300000026@W@0QT9d01d0QT9d0P0000000`2FG8T000000000000209=FQ0800000
302VMih2000000l0[XJ[00@000000<cDg`00000000000P0^]=d010000000L^3907;Pb@1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000016/P00A[800P0000000`00A[8000000000000L08I2M003
0000002FG8T0UUb900<0UUb90P00000<0:IgWP8000003`2^QZ/2000000030;BB/`000000000000<0
;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@20000008004Jb00<000000016/P00
A[800P00000H08I2M08000001@2FG8T2000000030:EfWP000000000000T0YWNN00<000000:j6Z`2^
QZ/03P2^QZ/00`000000]9:c0;BB/`030;BB/`D00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@2000000030016
/P0000000000008004Jb0P00000E08I2M0030000002FG8T0UUb900@0UUb900<000000:EfWP2UMYh0
0`2UMYh2000000D0YWNN0P00000?0:j6Z`800000202dT[<200000<P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000016/P00A[800P0000020016/P8000004P26@W@00`000000UUb909ILR@0309ILR@8000001`2U
MYh3000000030:IgWP000000000000l0[XJ[0P00000<0;BB/`800000aP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2
0000008004Jb00D000000016/P00A[8004Jb0000000?08I2M08000001@2FG8T00`000000YGJN0:Ef
WP090:EfWP800000402^QZ/00`000000]9:c0;BB/`0>0;BB/`800000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2
000000030016/P0000000000008004Jb0P00000<08I2M0030000002FG8T0UUb900@0UUb900<00000
0:EfWP2UMYh0202UMYh200000080[HBY0P00000<0:j6Z`800000402dT[<2000000030;RL^`000000
00000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d00@000000016/P00A[8000000`00A[82000000P0QT9d0P000005
09ILR@8000002P2UMYh00`000000[HBY0:f4Z@040:f4Z@8000002@2^QZ/00`000000]9:c0;BB/`0?
0;BB/`030000002hW;/0^9bk00<0^9bk00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@20000
00030016/P000000000000<004Jb0P00000508I2M0030000002FG8T0UUb900@0UUb900<000000:Ef
WP2UMYh0202UMYh2000000P0[HBY0`0000050:j6Z`800000402dT[<2000000L0^9bk0P00002o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]080000000<004Jb0000000000000`00A[820000000308I2M0000000000000D0
UUb90P0000090:EfWP800000302]Q:T3000000030:j6Z`00000000000140]9:c00<000000;RL^`2h
W;/02@2hW;/00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]080000000<004Jb00000000A[80
0`00A[800`000000UUb909ILR@0409ILR@030000002UMYh0YGJN00P0YGJN00<000000:f4Z@2]Q:T0
2P2]Q:T2000000040;:>/0000000000000000140]9:c0P00000=0;RL^`800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
VP2dTk@01000000004Jb0000000000030016/P8000000P2FG8T2000000T0YGJN0P00000<0:f4Z@03
0000002bS[00/Xj`00<0/Xj`0P00000>0;BB/`8000004@2hW;/00`000000]9>d0;BC]02i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]080000000<004Jb0000000000000`00A[82000000X0YGJN00<000000:f4Z@2]Q:T0
2P2]Q:T2000000P0/Xj`0P00000;0;BB/`030000002hW;/0^9bk00l0^9bk0P0000000`2mYl<00000
0000002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]080000000<004Jb00000000A[800`00A[82000000H0YGJN0P00
000<0:f4Z@030000002bS[00/Xj`00T0/Xj`0`0000070;BB/`8000004@2hW;/00`000000_JO30;fW
``030;fW``030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00@000000016/P00000000000`00
A[8300000080YGJN0P00000=0:f4Z@030000002bS[00/Xj`00`0/Xj`0P0000050;BB/`030000002h
W;/0^9bk00l0^9bk0P0000070;fW``800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@2000000030016/P000000
04Jb00<004Jb0`00000=0:f4Z@8000003@2bS[0200000080]YJg0P0000000`2dT[<000000000000A
0;RL^`030000002mYl<0_JO300T0_JO30P00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0@000000`00A[840000
00X0[HBY00<000000;:>/02bS[00302bS[000`000000]YJg0;JF]`040;JF]`8000004@2hW;/00`00
0000_JO30;fW``0<0;fW``030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d100000030016/P<0
00001`2]Q:T2000000d0/Xj`0P0000090;JF]`030000002hW;/0^9bk00`0^9bk0P00000=0;fW``80
000000<0`Jo8000000000000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`00000004Jb000000040016/P800000
1@2]Q:T00`000000/Xj`0;:>/00;0;:>/0800000302fU[L2000000/0^9bk00<000000;fW``2mYl<0
2`2mYl<2000000D0`Jo800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@4000000<004Jb0`00
00000`2]Q:T000000000000=0;:>/0030000002fU[L0]YJg00/0]YJg0P0000000`2jWkd000000000
00070;RL^`8000003@2mYl<00`000000`Jo80<6_b0060<6_b0800000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@4
000000<004Jb0P00000=0;:>/08000003@2fU[L00`000000^Ynm0;ZO_@030;ZO_@030000002hW;/0
^9bk00<0^9bk00<000000;fW``2mYl<02`2mYl<2000000/0`Jo80P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC
]00300000000A[80000000@004Jb0P00000:0;:>/0030000002fU[L0]YJg00/0]YJg0P0000070;ZO
_@80000000<0^9bk000000000000302mYl<2000000l0`Jo800<000000;BC]02dTk@0Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@3000000<004Jb0`0000060;:>/08000003@2fU[L00`000000^Ynm0;ZO_@080;ZO_@80
0000302mYl<200000180`Jo80P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000001000A[8300000080/Xj`
0P00000>0;JF]`030000002jWkd0^Ynm00/0^Ynm0P0000090;fW``0300000031[lP0`Jo801@0`Jo8
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@3000000@004Jb0`00000>0;JF]`800000302j
Wkd2000000040;jYa00000000000000000D0_JO30P00000H0<6_b0800000YP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@3000000<004Jb00@000000016/P00000000002`2fU[L00`000000^Ynm0;ZO_@0;0;ZO_@030000
002nZL@0_ZW400<0_ZW40`0000000`2mYl<000000000000L0<6_b0030000002dTk@0]9>d0:<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<004Jb00000000A[800`00A[800`00000004Jb000000080;JF]`800000302j
Wkd2000000P0_ZW40P00000O0<6_b0800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@3000000<004Jb10000005
0;JF]`030000002jWkd0^Ynm00/0^Ynm00<000000;jYa02nZL@02P2nZL@2000001l0`Jo800<00000
0;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]`2dTk@2000000@004Jb00D000000016/P00000000000;JF]`02
000000d0^Ynm00<000000;jYa02nZL@02@2nZL@2000000030<Bhc`000000000001l0`Jo80P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]0<000001000A[800`00000004Jb0000000=0;ZO_@8000002P2nZL@20000
00@0a;S?0`00000O0<6_b0800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@3000000<004Jb1000000:0;ZO_@03
0000002nZL@0_ZW400T0_ZW400<000000<Bhc`34^<l01P34^<l3000001l0`Jo800<000000;BC]02d
Tk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@2000000@004Jb00<000000016/P0000001`2jWkd2000000X0_ZW4
0P0000070<Bhc`80000000@0c=?O00000000000000007`31[lP2000009/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
0`0000040016/P8000001@2jWkd00`000000_ZW40;jYa0080;jYa08000002034^<l00`000000c=?O
0<cCg`030<cCg`<000007`31[lP00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0<000000`00
A[83000000030;ZO_@000000000000T0_ZW40P0000080<Bhc`800000103<dml30000008004^h00<0
00000<6_b031[lP07@31[lP2000009P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P0000040016/P8000002P2nZL@0
0`000000a;S?0<Bhc`060<Bhc`800000103<dml2000000<0]9>d0P0000000`00BkP000000000000O
0<6_b0030000002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0`0000040016/P8000001P2nZL@20000
00P0a;S?00<000000<cCg`3<dml00`3<dml2000000D0]9>d0P000002001;^00300000031[lP0`Jo8
01d0`Jo80P00002E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0340;BC]08000001000A[8300000080_ZW40P0000080<Bhc`80
0000103<dml2000000T0]9>d0P0000000`00BkP000000000000O0<6_b0800000T`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@2000000@004Jb0`0000090<Bhc`030000003<dml0c=?O0080c=?O0`00000;0;BC]0<00000
00<004^h0000000000007`31[lP00`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0<000000`00
A[801000000004Jb0000000000050<Bhc`8000000`3<dml4000000h0]9>d0P000002001;^0030000
0031[lP0`Jo801d0`Jo80P00002@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0<000000`00A[801@00000004Jb0000
00000000a;S?00800000103<dml00`000000Z_WI0000000B0;BC]080000000<004^h000000000000
7`31[lP00`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0<000000P00A[800`00000004Jb0000
00040<cCg`@00000502dTk@20000008004^h00<000000<6_b031[lP07@31[lP2000008d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<l0]9>d100000000`00A[8000000<cCg`02000000030:[if@000000]9>d01L0]9>d0P000000
0`00BkP000000000000O0<6_b0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]00000000`0000000`2ZnMT000000000000K0;BC]080000000<004^h0000000000007P31[lP20000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001h0]9>d0P000002001;^003
00000031[lP0`Jo801d0`Jo800<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00T0;BC]080000000<004^h0000000000007P31[lP2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09@2dTk@300000003001;^0000000`Jo801h0`Jo80P0000250;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d0P0000000`00BkP000000000000O0<6_b0030000002dTk@0
]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@200000003001;^0000000`Jo8
01h0`Jo80P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P0000000`00BkP0
00000000000O0<6_b0030000002dTk@0]9>d07l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;02dTk@200000003001;^0000000000001h0`Jo80P00001o0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d0P0000000`00BkP000000<6_b00N0<6_b0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@200000003001;^0000000000001h0`Jo80P00001l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d0P0000000`00BkP000000<6_b00N0<6_
b0030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@200000003
001;^0000000000001h0`Jo80P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d
0P0000000`00BkP000000<6_b00N0<6_b0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00f0;BC]0@000007`31[lP00`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03L0]9>d0P0000000`00BkP000000000000N0<6_b0800000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00i0;BC]080000000<004^h00000031[lP07P31[lP00`000000]9>d0;BC]01a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d1000000N0<6_b0800000L@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00l0;BC]080000000<004^h00000031[lP07P31[lP00`000000]9>d
0;BC]01^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03h0]9>d1000000N0<6_b0800000KP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]00400000000BkP00000000001h0`Jo80P00
001/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d0P0000000`00BkP000000<6_b00N
0<6_b0030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@:0000
01h0`Jo80P00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d5@0000000`00BkP0
00000<6_b00N0<6_b0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000Yi2m0:N@_@0@0:N@_@H000007P31[lP2000006H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000Yi2m0:N@_@0?0:N@_@@0000000@0cjVb00000000BkP00000
7`31[lP00`000000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d5000
0000102WT;d000000<nY/P3?ZK84000001h0`Jo80P00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03/0]9>d100000030;BC]0050000002WT;d0Yi2m0:N@_@0000000P3?ZK8010000000]9>d
00000000BkP2000001h0`Jo800<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00i0;BC]0800000202dTk@01`000000Yi2m0:N@_@2WT;d000000<nY/P0000000`2dTk@00`00
000004^h0000000N0<6_b0800000H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0130;BC]007
0000002WT;d0Yi2m0:N@_@000000cjVb000000040;BC]00400000000BkP00000000001h0`Jo80P00
001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04<0]9>d00D000000:N@_@2WT;d0Yi2m0000
00020<nY/P030000002dTk@0]9>d00<0]9>d00<00000001;^00000007`31[lP00`000000]9>d0;BC
]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d04<0]9>d0P0000020:N@_@040000003?ZK80
cjVb000000H0]9>d00@00000001;^000000000007P31[lP2000005/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0@@2dTk@010000000]9>d0;BC]00000020:N@_@040000003?ZK80cjVb000000P0
]9>d00<00000001;^00000007`31[lP00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@200000080]9>d00@000000:N@_@2WT;d0
00000`3?ZK8:0;BC]0<000006`31[lP2000000030<BgcP000000000000T0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@00P2dTk@01@000000Yi2m
0:N@_@2WT;d000000080cjVb00<000000;BC]02dTk@00`2dTk@9000001P0`Jo800<000000<BgcP34
]lh00P0000000`3<e>0000000;BC]0040;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00m0;BC]08000001@2dTk@200000080Yi2m00<000000<nY/P3?ZK801P000007084=6P<00000
5@31[lP200000080a;O>00@000000<cDh000000000000`2dTk@3000000030;BC]0000000]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>`2dTk@2000000P0]9>d0`213AXE00000140`Jo8
0P0000020<BgcP80000000<0c=CP0000002dTk@0100000030;BC]0030000002dTk@0]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@2000000X0]9>d00<000000:N@_@2WT;d04P2W
T;d4000000l0`Jo800H000000<BgcP34]lh0a;O>0000003<e>04000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d4`00000F0:N@_@03001;^0000000000000/0`Jo8
0P0000030<BgcP<000001`2dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2d
Tk@3000000030;BC]0000000000000L000001`2dTk@2000001L0Yi2m00@004^h0000000000000000
2031[lP010000000a;O>0<BgcP34]lh4000000L0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0@000004@2dTk@6000000H0Yi2m00<000000:N@_@2WT;d0
0`2WT;d?000000D0`Jo80P0000030<BgcP@000001`2dTk@00`000000]9>d0;BC]01E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000A0;BC]0@00000102dTk@N00000080`Jo80P00
00030<BgcP@00000202dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d1@00000C0;BC]08000000`2dTk@:00000080cjVb00<000000;BC]02dTk@0502dTk@0
0`00BkP000000<BgcP030<BgcPD000001P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07`2dTk@500000180]9>d2`0000050;BC]08000000P2WT;d010000000cjVb0<nY/P00000G
0;BC]080000000<0a;O>0000000000000P0000030;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;0000
0100]9>d0P0000030:N@_@030000003?ZK80000001P0]9>d1@0000040;BC]0050000002dTk@0]9>d
0;BC]0000000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;0000
01`0]9>d00L000000:N@_@2WT;d0Yi2m0000003?ZK80000001X0]9>d00<000000;BC]02dTk@0102d
Tk@010000000]9>d0;BC]000001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00
000W0;BC]0050000002WT;d0Yi2m0:N@_@0000000P3?ZK800`000000]9>d0;BC]00N0;BC]0<00000
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000<P2dTk@2000000030<nX/P2W
T;d000000080cjVb00<000000;BC]02dTk@07P2dTk@2000005l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000m
0;BC]080000000<0cjRb0:N@_@0000000P3?ZK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d4P0000140;BC]0040000003?Z;80Yi2m00000080cjVb00<00000
0;BC]02dTk@0702dTk@010000000]9>d0;BC]000001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@0
0`000000]9>d0;BC]00i0;BC]100000000@0cjRb0:N@_@2WT;d000000P3?ZK800`000000]9>d0;BC
]00J0;BC]0050000002dTk@0]9>d0;BC]0000000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d03L0]9>d500000000`2WT;d000000<nY/P02000001/0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01L0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@6
00000100]9>d00<000000;BC]02dTk@0=`2dTk@00`000000Yi2m0:N@_@0?0:N@_@D000006`2dTk@2
000000H0]9>d00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC
]0030000002dTk@0]9>d03P0]9>d00<000000:N@_@2WT;d02P2WT;d400000080Yi2m0`00000J0;BC
]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000
]9>d0;BC]00h0;BC]1D000006P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000
702dTk@500000240]9>d00<000000;BC]02dTk@0?`2dTk@2000000/0]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<0
00000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]00D0;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC
]02dTk@0C@2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000
002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC
]00=0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0
]9>d04h0]9>d00<000000;BC]02dTk@02`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000?P2dTk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d04l0
]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
1P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000
002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00
000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5
000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`00
0000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D0
0000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d
2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@90000
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02d
Tk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d
1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d
0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@30000
03L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv128.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .359 .791 r
.53362 .16642 m .56465 .18539 L p .59084 .19713 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55834 .18458 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57041 .20661 L p .56031 .18817 L F P
0 g
s
0 0 .465 r
.55834 .18458 m .57025 .20729 L .56031 .18817 L F
.707 .577 .707 r
.56465 .18539 m .56031 .18817 L p .55991 .18739 L F P
0 g
s
.665 .493 .643 r
.56465 .18539 m .57765 .19283 L p .57071 .20604 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55991 .18739 m .55683 .18148 L .56465 .18539 L F
.55618 .18021 m .56232 .18397 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.56232 .18397 m .56465 .18539 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55668 .18233 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55668 .18233 m .55683 .18148 L p .52948 .16906 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55668 .18233 L .52948 .16906 L F
.741 .652 .761 r
.53362 .16642 m .52948 .16906 L p .52866 .16866 L F P
0 g
s
.707 .577 .707 r
.53362 .16642 m .55618 .18021 L p .55513 .18071 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.50854 .15007 m .53362 .16642 L p .52866 .16866 L F P
0 g
s
0 .455 .835 r
.5253 .16702 m .52171 .16553 L .5255 .16725 L F
.52173 .16527 m .52171 .16553 L p .5253 .16702 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.50076 .15504 m .50854 .15007 L p .52506 .16534 L F P
0 g
s
.741 .652 .761 r
.52173 .16527 m .52506 .16534 L .52866 .16866 L F
.50076 .15504 m .52506 .16534 L .52173 .16527 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52158 .16749 L p .48095 .16449 L F P
0 g
s
.238 .738 .904 r
.52158 .16749 m .52173 .16527 L p .48582 .16458 L F P
0 g
s
.238 .738 .904 r
.48095 .16449 m .52158 .16749 L .48582 .16458 L F
.796 .821 .871 r
.50854 .15007 m .48582 .16458 L p .48272 .16433 L F P
0 g
s
.707 .577 .707 r
.55513 .18071 m .55618 .18021 L .55683 .18148 L F
.52948 .16906 m .53362 .16642 L p .55513 .18071 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52668 .16769 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .52948 .16906 L .52668 .16769 L F
.52948 .16906 m .55683 .18148 L .52668 .16769 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48025 .16413 L F P
0 g
s
.796 .821 .871 r
.46684 .16304 m .49891 .14255 L p .48525 .16092 L F P
0 g
s
.796 .821 .871 r
.47819 .16396 m .48525 .16092 L .48272 .16433 L F
.46684 .16304 m .48525 .16092 L .47819 .16396 L F
.502 .908 .835 r
.47954 .18477 m .47819 .16396 L p .44289 .17913 L F P
0 g
s
.238 .738 .904 r
.47819 .16396 m .47954 .18477 L p .48025 .16413 L F P
0 g
s
.796 .821 .871 r
.49891 .14255 m .50854 .15007 L p .48272 .16433 L F P
0 g
s
.741 .652 .761 r
.48582 .16458 m .50076 .15504 L p .52173 .16527 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48095 .16449 L F P
0 g
s
.238 .738 .904 r
.52173 .16527 m .52187 .16304 L p .48095 .16449 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44289 .17913 L F P
0 g
s
.502 .908 .835 r
.44276 .17919 m .44644 .19981 L p .44289 .17913 L F P
0 g
s
.796 .821 .871 r
.36704 .22695 m .43909 .18077 L .44265 .17943 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .287 .715 r
.36648 .22664 m .3745 .23232 L .36783 .2275 L F
.36297 .22483 m .3745 .23232 L .36648 .22664 L F
.3745 .23232 m .37714 .234 L .36783 .2275 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18025 L p .43089 .20459 L F P
0 g
s
.76 .881 .465 r
.44295 .18025 m .44276 .17919 L p .43417 .19757 L F P
0 g
s
.76 .881 .465 r
.43089 .20459 m .44295 .18025 L .43417 .19757 L F
.741 .652 .761 r
.37714 .234 m .43417 .19757 L p .37998 .23579 L F P
0 g
s
.76 .881 .465 r
.43056 .2047 m .43089 .20459 L .43399 .19792 L F
.741 .652 .761 r
.43417 .19757 m .43282 .20024 L .37998 .23579 L F
.796 .821 .871 r
.36806 .22766 m .44265 .17943 L .43822 .18891 L F
0 .287 .715 r
.39605 .24756 m .40053 .25031 L p .35106 .21749 L F P
0 g
s
0 .287 .715 r
.32275 .19872 m .34848 .21586 L .35106 .21749 L F
.34848 .21586 m .39605 .24756 L .35106 .21749 L F
.40053 .25031 m .43028 .26855 L p .39019 .24252 L F P
0 g
s
0 .287 .715 r
.37806 .23464 m .38342 .23837 L .39019 .24252 L F
.38342 .23837 m .40053 .25031 L .39019 .24252 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.665 .493 .643 r
.56031 .18817 m .56465 .18539 L p .57071 .20604 L F P
0 g
s
.665 .493 .643 r
.57041 .20661 m .57071 .20604 L .57143 .20847 L F
.56031 .18817 m .57071 .20604 L .57041 .20661 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56944 .20847 L F P
0 g
s
0 0 .465 r
.57028 .20636 m .57077 .20511 L p .55834 .18458 L F P
0 g
s
0 .287 .715 r
.43028 .26855 m .46306 .28831 L p .42459 .26375 L F P
0 g
s
.707 .577 .707 r
.44714 .2349 m .55513 .18071 L .55991 .18739 L F
.44693 .23481 m .55513 .18071 L .44714 .2349 L F
0 .411 .788 r
.44644 .24845 m .44332 .23381 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44332 .23381 m .44317 .2331 L p .47052 .24552 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44332 .23381 L .47052 .24552 L F
.665 .493 .643 r
.48181 .2488 m .56031 .18817 L .57041 .20661 L F
.48114 .24881 m .56031 .18817 L .48181 .2488 L F
.183 .707 .866 r
.47954 .26349 m .47842 .25052 L p .51905 .24826 L F P
0 g
s
.183 .707 .866 r
.47842 .25052 m .47827 .24885 L p .51418 .24833 L F P
0 g
s
.183 .707 .866 r
.51905 .24826 m .47842 .25052 L .51418 .24833 L F
.68 .821 .38 r
.57041 .20661 m .56621 .22413 L p .56944 .20847 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23207 L p .56583 .21534 L F P
0 g
s
.68 .821 .38 r
.56944 .20847 m .56911 .2093 L .56583 .21534 L F
.56911 .2093 m .55356 .24845 L .56583 .21534 L F
.479 .185 .388 r
.53321 .2425 m .56397 .21877 L .55909 .22776 L F
.446 .876 .788 r
.52046 .26349 m .52181 .24787 L p .55711 .23124 L F P
0 g
s
.479 .185 .388 r
.52401 .24773 m .52757 .24515 L .53321 .2425 L F
.52757 .24515 m .56397 .21877 L .53321 .2425 L F
.51418 .24833 m .56583 .21534 L p .52401 .24773 L F P
0 g
s
.479 .185 .388 r
.56583 .21534 m .56397 .21877 L .52401 .24773 L F
.665 .493 .643 r
.48114 .25009 m .57041 .20661 L .56881 .20968 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4747 .24731 m .47473 .24743 L .4745 .24732 L F
.47473 .24743 m .47954 .26349 L .4745 .24732 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44176 .23046 L .44166 .23026 L F
.44176 .23046 m .44644 .24845 L .44166 .23026 L F
.741 .652 .761 r
.52948 .16906 m .43969 .22641 L p .52866 .16866 L F P
0 g
s
.741 .652 .761 r
.52866 .16866 m .43969 .22641 L .43956 .22615 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43056 .2047 L F P
0 g
s
.741 .652 .761 r
.37998 .23579 m .43282 .20024 L .42514 .2154 L F
.76 .881 .465 r
.42923 .20511 m .42959 .20661 L p .43056 .2047 L F P
0 g
s
.76 .881 .465 r
.42959 .20661 m .43379 .22413 L p .43056 .2047 L F P
0 g
s
.741 .652 .761 r
.37998 .23579 m .42514 .2154 L .40251 .25005 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42959 .20661 L p .43969 .22641 L F P
0 g
s
0 0 .38 r
.44166 .23026 m .42975 .20729 L .43969 .22641 L F
.707 .577 .707 r
.44339 .23353 m .52948 .16906 L .55513 .18071 L F
.43969 .22641 m .52948 .16906 L p .44339 .23353 L F P
0 g
s
.741 .652 .761 r
.43278 .21195 m .52866 .16866 L .44001 .22585 L F
.43278 .21195 m .44001 .22585 L .43956 .22615 L F
.4324 .21212 m .43278 .21195 L .43956 .22615 L F
.42514 .2154 m .48582 .16458 L .52866 .16866 L F
.796 .821 .871 r
.36704 .22695 m .44265 .17943 L .36806 .22766 L F
.43909 .18077 m .46684 .16304 L p .47819 .16396 L F P
0 g
s
.796 .821 .871 r
.43909 .18077 m .47819 .16396 L .48272 .16433 L F
0 .287 .715 r
.36297 .22483 m .40053 .25031 L .37806 .23464 L F
.32275 .19872 m .35923 .22291 L .36297 .22483 L F
.35923 .22291 m .40053 .25031 L .36297 .22483 L F
.3745 .23232 m .37806 .23464 L .37714 .234 L F
.36424 .22772 m .39605 .24756 L p .34128 .21106 L F P
0 g
s
0 .287 .715 r
.32275 .19872 m .33576 .20781 L .34128 .21106 L F
.33576 .20781 m .36424 .22772 L .34128 .21106 L F
.728 .622 .74 r
.33167 .24852 m .36424 .22772 L .39605 .24756 L p F P
0 g
s
.728 .622 .74 r
.36355 .26832 m .39605 .24756 L .36424 .22772 L p F P
0 g
s
.728 .622 .74 r
.36424 .22772 m .33167 .24852 L .36355 .26832 L p F P
0 g
s
.796 .821 .871 r
.36072 .24449 m .35042 .2374 L p .36806 .22766 L F P
0 g
s
.796 .821 .871 r
.36806 .22766 m .48272 .16433 L .37692 .23384 L F
.36806 .22766 m .37692 .23384 L .36072 .24449 L F
.76 .881 .465 r
.43089 .20459 m .43417 .19757 L .43399 .19792 L F
.741 .652 .761 r
.43282 .20024 m .48582 .16458 L .42514 .2154 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.42959 .20661 m .42923 .20511 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4051 .25163 m .43969 .22641 L .44339 .23353 L F
0 .287 .715 r
.4026 .2501 m .40878 .25442 L .41825 .26001 L F
.39233 .24361 m .39708 .24673 L .4026 .2501 L F
.39708 .24673 m .40878 .25442 L .4026 .2501 L F
.707 .577 .707 r
.40604 .25221 m .44714 .2349 L .42698 .26501 L F
.4026 .2501 m .43969 .22641 L p .4051 .25163 L F P
0 g
s
.741 .652 .761 r
.42514 .2154 m .41671 .23203 L .40251 .25005 L F
.4324 .21212 m .43956 .22615 L .40251 .25005 L F
.43969 .22641 m .4026 .2501 L p .43956 .22615 L F P
0 g
s
.741 .652 .761 r
.43956 .22615 m .4026 .2501 L .40251 .25005 L F
.707 .577 .707 r
.40604 .25221 m .44371 .23414 L .44465 .23595 L F
.4051 .25163 m .55513 .18071 L .40604 .25221 L F
0 .287 .715 r
.39233 .24361 m .41825 .26001 L .42459 .26375 L F
.796 .821 .871 r
.48582 .16458 m .37714 .234 L p .48272 .16433 L F P
0 g
s
.796 .821 .871 r
.37714 .234 m .36072 .24449 L p .37692 .23384 L F P
0 g
s
.796 .821 .871 r
.48272 .16433 m .37714 .234 L .37692 .23384 L F
.707 .577 .707 r
.44714 .2349 m .47017 .24536 L .43353 .26902 L F
.44714 .2349 m .43353 .26902 L .42698 .26501 L F
0 .411 .788 r
.47827 .24885 m .47954 .26349 L p .4747 .24731 L F P
0 g
s
.665 .493 .643 r
.4364 .27071 m .48007 .24963 L .48114 .25009 L F
.43613 .27055 m .48007 .24963 L .4364 .27071 L F
.707 .577 .707 r
.44714 .2349 m .55991 .18739 L .47017 .24536 L F
.665 .493 .643 r
.47255 .24639 m .56031 .18817 L .48007 .24963 L F
.707 .577 .707 r
.44371 .23414 m .44457 .23373 L .44465 .23595 L F
.44457 .23373 m .55513 .18071 L .44693 .23481 L F
.44457 .23373 m .44693 .23481 L .44465 .23595 L F
.665 .493 .643 r
.43363 .26908 m .47052 .24552 L p .43613 .27055 L F P
0 g
s
.665 .493 .643 r
.47052 .24552 m .56031 .18817 L p .47255 .24639 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47052 .24552 L .47332 .24672 L F
.665 .493 .643 r
.47052 .24552 m .47255 .24639 L .43613 .27055 L F
.707 .577 .707 r
.56031 .18817 m .43363 .26908 L p .55991 .18739 L F P
0 g
s
0 .287 .715 r
.43363 .26908 m .46306 .28831 L .45715 .28347 L F
.42215 .26206 m .42694 .26513 L .43363 .26908 L F
.42694 .26513 m .46306 .28831 L .43363 .26908 L F
.707 .577 .707 r
.55991 .18739 m .43363 .26908 L .43353 .26902 L F
.76 .881 .465 r
.44276 .17919 m .44274 .17911 L p .43399 .19792 L F P
0 g
s
.76 .881 .465 r
.43417 .19757 m .44276 .17919 L .43399 .19792 L F
.44274 .17911 m .42923 .20511 L p .43056 .2047 L F P
0 g
s
.76 .881 .465 r
.43056 .2047 m .43399 .19792 L .44274 .17911 L F
.796 .821 .871 r
.36692 .22686 m .43909 .18077 L p .36704 .22695 L F P
0 g
s
.796 .821 .871 r
.43822 .18891 m .44265 .17943 L .48272 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44276 .17919 L p .44289 .17913 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44289 .17913 L F P
0 g
s
.502 .908 .835 r
.47819 .16396 m .47813 .16304 L p .44289 .17913 L F P
0 g
s
.665 .493 .643 r
.4364 .27071 m .484 .24877 L .45828 .28363 L F
.484 .24877 m .57143 .20847 L .51135 .24838 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51905 .24826 L F P
0 g
s
.665 .493 .643 r
.484 .24877 m .51135 .24838 L .45828 .28363 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24822 L p .51905 .24826 L F P
0 g
s
.183 .707 .866 r
.52178 .24822 m .52046 .26349 L p .51905 .24826 L F P
0 g
s
.665 .493 .643 r
.48007 .24963 m .57041 .20661 L .48114 .25009 L F
.741 .652 .761 r
.43417 .19757 m .48582 .16458 L p .43282 .20024 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16396 L p .48025 .16413 L F P
0 g
s
0 .287 .715 r
.45715 .28347 m .49067 .3046 L .46001 .28522 L F
.665 .493 .643 r
.57277 .21091 m .45862 .28382 L p .57143 .20847 L F P
0 g
s
0 .287 .715 r
.45715 .28347 m .46001 .28522 L .44658 .27672 L F
.45862 .28382 m .49067 .3046 L .46772 .28919 L F
.44658 .27672 m .45413 .28149 L .45862 .28382 L F
.45413 .28149 m .49067 .3046 L .45862 .28382 L F
.665 .493 .643 r
.57143 .20847 m .45862 .28382 L .45828 .28363 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51905 .24826 L F P
0 g
s
.183 .707 .866 r
.47827 .24885 m .47813 .24718 L p .51905 .24826 L F P
0 g
s
.479 .185 .388 r
.45966 .28437 m .51418 .24833 L .52401 .24773 L F
.45862 .28382 m .51418 .24833 L p .45966 .28437 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .45639 .17291 L p .44578 .18049 L F P
0 g
s
.707 .577 .707 r
.45639 .17291 m .47813 .16304 L p .44578 .18049 L F P
0 g
s
0 .287 .715 r
.46157 .28535 m .45862 .28382 L .46772 .28919 L F
.46306 .28831 m .49067 .3046 L p .45715 .28347 L F P
0 g
s
.68 .821 .38 r
.55705 .23207 m .55724 .23118 L p .56583 .21534 L F P
0 g
s
.479 .185 .388 r
.45966 .28437 m .53321 .2425 L .46809 .28874 L F
.60008 .20443 m .56091 .22945 L p .53321 .2425 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55711 .23124 L F P
0 g
s
.446 .876 .788 r
.55724 .23118 m .55356 .24845 L p .55711 .23124 L F P
0 g
s
.479 .185 .388 r
.56091 .22945 m .46809 .28874 L p .53321 .2425 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55724 .23118 L p .55711 .23124 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.465 .164 .37 r
.49891 .14255 m .36692 .22686 L p .37499 .23101 L F P
0 g
s
0 .287 .715 r
.36783 .2275 m .46306 .28831 L .36244 .22374 L F
.691 .544 .682 r
.46306 .28831 m .43052 .3091 L .39779 .28931 L p F P
0 g
s
.691 .544 .682 r
.39779 .28931 m .43028 .26855 L .46306 .28831 L p F P
0 g
s
.691 .544 .682 r
.43052 .3091 m .46306 .28831 L .43028 .26855 L p F P
0 g
s
.664 .493 .642 r
.43052 .3091 m .46306 .28831 L .49067 .3046 L p F P
0 g
s
.664 .493 .642 r
.46306 .28831 m .43052 .3091 L .45802 .32545 L p F P
0 g
s
.479 .185 .388 r
.45159 .29928 m .44219 .29431 L p .45966 .28437 L F P
0 g
s
.664 .493 .642 r
.45802 .32545 m .49067 .3046 L .46306 .28831 L p F P
0 g
s
0 .411 .788 r
.4747 .24731 m .4745 .24732 L .47332 .24672 L F
.665 .493 .643 r
.43613 .27055 m .47255 .24639 L .48007 .24963 L F
0 .287 .715 r
.50989 .31551 m .51838 .31972 L p .49633 .30608 L F P
0 g
s
0 .287 .715 r
.36575 .22549 m .46772 .28919 L .47413 .29298 L F
.32275 .19872 m .36395 .22442 L .36575 .22549 L F
.36395 .22442 m .46772 .28919 L .36575 .22549 L F
.707 .577 .707 r
.55726 .23111 m .44578 .18049 L .47813 .16304 L F
.741 .652 .761 r
.42514 .2154 m .4324 .21212 L .41671 .23203 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.741 .652 .761 r
.48582 .16458 m .52173 .16527 L .52866 .16866 L F
0 .455 .835 r
.52187 .16304 m .52173 .16527 L p .5253 .16702 L F P
0 g
s
0 .359 .791 r
.50854 .15007 m .53362 .16642 L p .59084 .19713 L F P
0 g
s
0 .359 .791 r
.49891 .14255 m .50854 .15007 L p .59084 .19713 L F P
0 g
s
0 .359 .791 r
.50861 .14684 m .49891 .14255 L p .59084 .19713 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55834 .18458 L F P
0 g
s
.707 .577 .707 r
.55513 .18071 m .55683 .18148 L .55991 .18739 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .359 .791 r
.53412 .16141 m .50861 .14684 L p .59084 .19713 L F P
0 g
s
.664 .491 .641 r
.53412 .16141 m .50861 .14684 L p .39833 .2447 L F P
0 g
s
0 .287 .715 r
.32275 .19872 m .47413 .29298 L .46651 .28763 L F
.37222 .22959 m .44658 .27672 L .45862 .28382 L F
.37222 .22959 m .45862 .28382 L .46157 .28535 L F
.3713 .22912 m .44658 .27672 L .37222 .22959 L F
.44535 .27599 m .44658 .27672 L .35895 .22131 L F
.36244 .22374 m .42215 .26206 L .43363 .26908 L F
.36244 .22374 m .43363 .26908 L .44465 .27559 L F
.36244 .22374 m .45715 .28347 L .35895 .22131 L F
.39019 .24252 m .43028 .26855 L .39708 .24673 L F
.39019 .24252 m .39708 .24673 L .36783 .2275 L F
.36783 .2275 m .39233 .24361 L .42459 .26375 L F
.37806 .23464 m .39019 .24252 L .36783 .2275 L F
.71 .584 .712 r
.36355 .26832 m .39605 .24756 L .43028 .26855 L p F P
0 g
s
.71 .584 .712 r
.39605 .24756 m .36355 .26832 L .39779 .28931 L p F P
0 g
s
.728 .622 .74 r
.39605 .24756 m .36355 .26832 L .33167 .24852 L p F P
0 g
s
.741 .652 .761 r
.38622 .26056 m .36072 .24449 L p .37998 .23579 L F P
0 g
s
.71 .584 .712 r
.39779 .28931 m .43028 .26855 L .39605 .24756 L p F P
0 g
s
.741 .652 .761 r
.37998 .23579 m .40251 .25005 L .38622 .26056 L F
.664 .491 .641 r
.40113 .24635 m .53412 .16141 L p .39833 .2447 L F P
0 g
s
.68 .821 .38 r
.56944 .20847 m .56583 .21534 L .55726 .23111 L F
.55724 .23118 m .55726 .23111 L p .56583 .21534 L F P
0 g
s
.479 .185 .388 r
.56583 .21534 m .59001 .1999 L p .56397 .21877 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55711 .23124 L F P
0 g
s
.446 .876 .788 r
.52181 .24787 m .52187 .24718 L p .55711 .23124 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56944 .20847 L F P
0 g
s
.665 .493 .643 r
.57143 .20847 m .57071 .20604 L .59001 .1999 L F
.57765 .19283 m .59001 .1999 L p .57071 .20604 L F P
0 g
s
.665 .493 .643 r
.59001 .1999 m .57277 .21091 L p .57143 .20847 L F P
0 g
s
0 .359 .791 r
.56465 .18539 m .59001 .1999 L p .59084 .19713 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.797 .829 .876 r
.59084 .19713 m .45823 .28182 L p .467 .28797 L F P
0 g
s
.664 .491 .641 r
.50861 .14684 m .37601 .23154 L p .39833 .2447 L F P
0 g
s
.465 .164 .37 r
.37499 .23101 m .46751 .17273 L .41947 .19926 L F
.37601 .23154 m .50861 .14684 L p .37499 .23101 L F P
0 g
s
.479 .185 .388 r
.59001 .1999 m .60008 .20443 L p .55909 .22776 L F P
0 g
s
.479 .185 .388 r
.56397 .21877 m .59001 .1999 L .55909 .22776 L F
0 .359 .791 r
.59001 .1999 m .60008 .20443 L .59084 .19713 L p F P
0 g
s
.797 .829 .876 r
.60008 .20443 m .59084 .19713 L p .467 .28797 L F P
0 g
s
.797 .829 .876 r
.46809 .28874 m .60008 .20443 L p .467 .28797 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .287 .715 r
.46651 .28763 m .32275 .19872 L p .33143 .20372 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47332 .24672 L F P
0 g
s
0 .411 .788 r
.47052 .24552 m .44317 .2331 L .47332 .24672 L F
.44274 .23111 m .47813 .24718 L p .4747 .24731 L F P
0 g
s
0 .411 .788 r
.4747 .24731 m .47332 .24672 L .44274 .23111 L F
.707 .577 .707 r
.44465 .23595 m .44693 .23481 L .44714 .2349 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53412 .16141 m .40113 .24635 L p .42913 .26347 L F P
0 g
s
0 .287 .715 r
.33143 .20372 m .37036 .22618 L .41927 .25744 L F
.33143 .20372 m .41927 .25744 L .46651 .28763 L F
.41927 .25744 m .45823 .28182 L .46651 .28763 L F
0 .359 .791 r
.59084 .19713 m .56562 .18067 L .53412 .16141 L p F P
0 g
s
.707 .577 .707 r
.56562 .18067 m .53412 .16141 L p .42913 .26347 L F P
0 g
s
.707 .577 .707 r
.43263 .26561 m .56562 .18067 L p .42913 .26347 L F P
0 g
s
0 .287 .715 r
.37036 .22618 m .43263 .26561 L .41927 .25744 L F
.43263 .26561 m .45823 .28182 L .41927 .25744 L F
.40878 .25442 m .43028 .26855 L .42459 .26375 L F
.691 .544 .682 r
.43028 .26855 m .39779 .28931 L .43052 .3091 L p F P
0 g
s
.71 .584 .712 r
.43028 .26855 m .39779 .28931 L .36355 .26832 L p F P
0 g
s
.707 .577 .707 r
.42698 .26501 m .43353 .26902 L .41725 .27954 L F
.40604 .25221 m .42698 .26501 L .41725 .27954 L F
.41601 .27623 m .43263 .26561 L p .42913 .26347 L F P
0 g
s
.707 .577 .707 r
.41725 .27954 m .38622 .26056 L p .40604 .25221 L F P
0 g
s
.707 .577 .707 r
.38622 .26056 m .4026 .2501 L p .4051 .25163 L F P
0 g
s
.741 .652 .761 r
.4026 .2501 m .38622 .26056 L p .40251 .25005 L F P
0 g
s
.707 .577 .707 r
.38622 .26056 m .4051 .25163 L .40604 .25221 L F
.38451 .25697 m .41601 .27623 L p .42913 .26347 L F P
0 g
s
.707 .577 .707 r
.40113 .24635 m .38451 .25697 L p .42913 .26347 L F P
0 g
s
0 .287 .715 r
.45715 .28347 m .44658 .27672 L .44535 .27599 L F
.44465 .27559 m .43363 .26908 L .45715 .28347 L F
.665 .493 .643 r
.44219 .29431 m .41725 .27954 L p .4364 .27071 L F P
0 g
s
.665 .493 .643 r
.4364 .27071 m .45828 .28363 L .44219 .29431 L F
.707 .577 .707 r
.43363 .26908 m .41725 .27954 L p .43353 .26902 L F P
0 g
s
.665 .493 .643 r
.41725 .27954 m .43613 .27055 L .4364 .27071 L F
.41725 .27954 m .43363 .26908 L p .43613 .27055 L F P
0 g
s
.741 .653 .762 r
.41601 .27623 m .44166 .29241 L p .4554 .28003 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24885 L p .4747 .24731 L F P
0 g
s
.665 .493 .643 r
.48007 .24963 m .48114 .24881 L .48181 .2488 L F
.741 .653 .762 r
.56562 .18067 m .43263 .26561 L p .4554 .28003 L F P
0 g
s
.741 .653 .762 r
.43263 .26561 m .41601 .27623 L p .4554 .28003 L F P
0 g
s
.665 .493 .643 r
.56881 .20968 m .57041 .20661 L .57143 .20847 L F
.68 .821 .38 r
.57077 .20511 m .57041 .20661 L p .56944 .20847 L F P
0 g
s
.741 .653 .762 r
.59084 .19713 m .56562 .18067 L p .4554 .28003 L F P
0 g
s
.741 .653 .762 r
.44166 .29241 m .45823 .28182 L p .4554 .28003 L F P
0 g
s
.741 .653 .762 r
.45823 .28182 m .59084 .19713 L p .4554 .28003 L F P
0 g
s
.651 .563 .743 r
.61061 .39323 m .64968 .3929 L .65109 .39869 L p F P
0 g
s
.494 .031 .083 r
.61061 .39323 m .64968 .3929 L .6444 .39435 L p F P
0 g
s
.651 .563 .743 r
.66144 .42975 m .65864 .4182 L p .72583 .42771 L F P
0 g
s
.651 .563 .743 r
.73726 .42933 m .7267 .42939 L p .72583 .42771 L F P
0 g
s
.651 .563 .743 r
.7267 .42939 m .66144 .42975 L p .72583 .42771 L F P
0 g
s
.712 .589 .716 r
.72041 .3981 m .72779 .40264 L p .71553 .4077 L F P
0 g
s
.651 .563 .743 r
.65864 .4182 m .72073 .4178 L p .72583 .42771 L F P
0 g
s
.651 .563 .743 r
.72073 .4178 m .72682 .41776 L p .72583 .42771 L F P
0 g
s
.651 .563 .743 r
.65431 .39576 m .64647 .39582 L p .65522 .41894 L F P
0 g
s
.804 .657 .699 r
.65881 .43049 m .66144 .42975 L p .65811 .4276 L F P
0 g
s
.503 .046 .1 r
.66144 .42975 m .66536 .42972 L p .66518 .42978 L F P
0 g
s
.503 .046 .1 r
.65881 .43049 m .66144 .42975 L p .66518 .42978 L F P
0 g
s
.503 .046 .1 r
.7156 .43017 m .66273 .43046 L .66518 .42978 L F
.66273 .43046 m .65881 .43049 L .66518 .42978 L F
.651 .563 .743 r
.66051 .45358 m .66442 .45356 L p .65725 .43049 L F P
0 g
s
.804 .657 .699 r
.66144 .42975 m .65601 .41893 L .65811 .4276 L F
.651 .563 .743 r
.66442 .45356 m .66833 .45355 L p .65741 .42471 L F P
0 g
s
.651 .563 .743 r
.64647 .39582 m .66442 .45356 L .65741 .42471 L F
.62469 .45083 m .66372 .45068 L .66512 .45645 L p F P
0 g
s
.651 .563 .743 r
.6549 .43051 m .66051 .45358 L p .65725 .43049 L F P
0 g
s
.804 .656 .699 r
.65981 .4507 m .66051 .45358 L p .65481 .45212 L F P
0 g
s
.508 .054 .109 r
.66372 .45068 m .65846 .45218 L p .65507 .45204 L F P
0 g
s
.508 .054 .109 r
.62469 .45083 m .65981 .4507 L p .65507 .45204 L F P
0 g
s
.508 .054 .109 r
.65981 .4507 m .66372 .45068 L p .65507 .45204 L F P
0 g
s
.804 .656 .699 r
.66051 .45358 m .65525 .45507 L p .65481 .45212 L F P
0 g
s
.651 .563 .743 r
.61656 .42621 m .61621 .42477 L p .65166 .42586 L F P
0 g
s
.804 .656 .699 r
.6526 .42575 m .65981 .4507 L .65783 .45126 L F
.803 .656 .699 r
.61656 .42621 m .61621 .42477 L .61489 .42514 L p F P
0 g
s
.804 .656 .699 r
.65231 .42429 m .65367 .42545 L .6526 .42575 L F
.65332 .42401 m .65367 .42545 L p .65231 .42429 L F P
0 g
s
.804 .656 .699 r
.65367 .42545 m .65981 .4507 L p .6526 .42575 L F P
0 g
s
.651 .563 .743 r
.65109 .39869 m .61203 .399 L .61061 .39323 L p F P
0 g
s
.496 .034 .086 r
.60673 .40045 m .61203 .399 L .64717 .39872 L p F P
0 g
s
.804 .656 .699 r
.64691 .39879 m .65231 .42429 L .64976 .41806 L F
.64707 .39875 m .65231 .42429 L .64691 .39879 L F
.496 .034 .086 r
.64664 .39886 m .60673 .40045 L .64717 .39872 L F
.804 .656 .699 r
.64707 .39875 m .65332 .42401 L .65231 .42429 L F
.64647 .39582 m .64717 .39872 L p .64707 .39875 L F P
0 g
s
.804 .656 .699 r
.64717 .39872 m .65332 .42401 L p .64707 .39875 L F P
0 g
s
.651 .563 .743 r
.64647 .39582 m .6549 .43051 L p .65725 .43049 L F P
0 g
s
.496 .034 .086 r
.64189 .40017 m .60673 .40045 L p .64664 .39886 L F P
0 g
s
.651 .563 .743 r
.61621 .42477 m .65134 .42456 L p .65166 .42586 L F P
0 g
s
.502 .044 .097 r
.61621 .42477 m .65134 .42456 L .65016 .4249 L F
.61489 .42514 m .61621 .42477 L p .65016 .4249 L F P
0 g
s
.502 .044 .097 r
.65003 .42493 m .61489 .42514 L p .65016 .4249 L F P
0 g
s
.502 .044 .098 r
.61524 .42658 m .61656 .42621 L .6517 .42601 L p F P
0 g
s
.502 .044 .098 r
.65156 .42604 m .61524 .42658 L .6517 .42601 L F
.651 .563 .743 r
.6517 .42601 m .61656 .42621 L p .65166 .42586 L F P
0 g
s
.651 .563 .743 r
.66512 .45645 m .6261 .45658 L .62469 .45083 L p F P
0 g
s
.803 .656 .699 r
.6261 .45658 m .62469 .45083 L .61942 .45232 L p F P
0 g
s
.508 .054 .109 r
.61942 .45232 m .62469 .45083 L p .65507 .45204 L F P
0 g
s
.804 .656 .699 r
.65525 .45507 m .65455 .45219 L p .65471 .45214 L F P
0 g
s
.508 .054 .109 r
.65455 .45219 m .61942 .45232 L p .65507 .45204 L F P
0 g
s
.804 .656 .699 r
.65097 .42621 m .65196 .43287 L .65062 .42631 L F
.502 .044 .098 r
.65038 .42638 m .61524 .42658 L p .65156 .42604 L F P
0 g
s
.804 .656 .699 r
.65196 .43287 m .6488 .41987 L .64449 .39637 L F
.65231 .42429 m .65783 .45126 L .65134 .42456 L F
.64976 .41806 m .65783 .45126 L .65652 .45163 L F
.65196 .43287 m .65652 .45163 L .65481 .45212 L F
.64976 .41806 m .65652 .45163 L .65196 .43287 L F
.803 .656 .699 r
.61489 .42514 m .61524 .42658 L .61656 .42621 L p F P
0 g
s
.651 .563 .743 r
.61524 .42658 m .61489 .42514 L .65003 .42493 L p F P
0 g
s
.804 .656 .699 r
.64976 .41806 m .65097 .42621 L .64449 .39637 L F
.65097 .42621 m .65062 .42631 L .64449 .39637 L F
.651 .563 .743 r
.65134 .42456 m .65526 .42454 L p .65166 .42586 L F P
0 g
s
.651 .563 .743 r
.65003 .42493 m .65394 .42491 L p .65006 .42508 L F P
0 g
s
.651 .563 .743 r
.61524 .42658 m .65003 .42493 L .65006 .42508 L F
.502 .044 .098 r
.65561 .42598 m .65429 .42635 L .65038 .42638 L p F P
0 g
s
.502 .044 .098 r
.65561 .42598 m .65038 .42638 L .65156 .42604 L F
.651 .563 .743 r
.65038 .42638 m .61524 .42658 L p .65006 .42508 L F P
0 g
s
.804 .656 .699 r
.65196 .43287 m .65525 .45507 L .6488 .41987 L F
.651 .563 .743 r
.65526 .42454 m .65561 .42598 L p .65166 .42586 L F P
0 g
s
.502 .044 .098 r
.6517 .42601 m .65561 .42598 L p .65156 .42604 L F P
0 g
s
.651 .563 .743 r
.65561 .42598 m .6517 .42601 L p .65166 .42586 L F P
0 g
s
.651 .563 .743 r
.65394 .42491 m .65429 .42635 L .65038 .42638 L p F P
0 g
s
.651 .563 .743 r
.65006 .42508 m .65394 .42491 L .65038 .42638 L F
.508 .054 .109 r
.65846 .45218 m .65455 .45219 L p .65507 .45204 L F P
0 g
s
.804 .656 .699 r
.64119 .39728 m .64449 .39637 L p .65471 .45214 L F P
0 g
s
.804 .656 .699 r
.65455 .45219 m .64119 .39728 L p .65471 .45214 L F P
0 g
s
.804 .656 .699 r
.64449 .39637 m .64647 .39582 L p .64976 .41806 L F P
0 g
s
.496 .034 .086 r
.65109 .39869 m .64581 .40014 L .64189 .40017 L p F P
0 g
s
.496 .034 .086 r
.65109 .39869 m .64189 .40017 L .64664 .39886 L F
.64717 .39872 m .65109 .39869 L p .64664 .39886 L F P
0 g
s
.804 .656 .699 r
.64647 .39582 m .64707 .39875 L .64691 .39879 L F
.65231 .42429 m .65134 .42456 L .64976 .41806 L F
.502 .044 .097 r
.65526 .42454 m .65394 .42491 L p .65016 .4249 L F P
0 g
s
.502 .044 .097 r
.65134 .42456 m .65526 .42454 L p .65016 .4249 L F P
0 g
s
.502 .044 .097 r
.65394 .42491 m .65003 .42493 L p .65016 .4249 L F P
0 g
s
.508 .055 .11 r
.66051 .45358 m .65525 .45507 L p .66179 .45431 L F P
0 g
s
.508 .055 .11 r
.66442 .45356 m .66051 .45358 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.66372 .45068 m .65846 .45218 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.66512 .45645 m .66442 .45356 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.66442 .45356 m .66372 .45068 L p .66179 .45431 L F P
0 g
s
.508 .055 .11 r
.66308 .45505 m .66833 .45355 L p .66179 .45431 L F P
0 g
s
.508 .055 .11 r
.65525 .45507 m .65916 .45506 L p .66179 .45431 L F P
0 g
s
.509 .056 .112 r
.62083 .45807 m .6261 .45658 L .66512 .45645 L p F P
0 g
s
.509 .056 .112 r
.66512 .45645 m .65986 .45794 L .62083 .45807 L p F P
0 g
s
.804 .657 .699 r
.65986 .45794 m .66512 .45645 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.65916 .45506 m .65986 .45794 L p .66179 .45431 L F P
0 g
s
.508 .055 .11 r
.65916 .45506 m .66308 .45505 L p .66179 .45431 L F P
0 g
s
.508 .055 .11 r
.66833 .45355 m .66442 .45356 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.65846 .45218 m .65916 .45506 L p .66179 .45431 L F P
0 g
s
.804 .657 .699 r
.66833 .45355 m .66308 .45505 L .65747 .43194 L p F P
0 g
s
.804 .657 .699 r
.66144 .42975 m .65864 .4182 L .65601 .41893 L p F P
0 g
s
.651 .563 .743 r
.66833 .45355 m .65992 .41891 L p .65601 .41893 L F P
0 g
s
.651 .563 .743 r
.65741 .42471 m .66833 .45355 L .65601 .41893 L F
.804 .657 .699 r
.66833 .45355 m .65747 .43194 L .66063 .43106 L F
.66273 .43046 m .66833 .45355 L p .66063 .43106 L F P
0 g
s
.503 .046 .1 r
.7156 .43017 m .67243 .43186 L .65881 .43049 L F
.651 .563 .743 r
.65525 .45507 m .66308 .45505 L .65747 .43194 L p F P
0 g
s
.651 .563 .743 r
.65276 .43197 m .65525 .45507 L .65636 .44352 L F
.65355 .43196 m .65636 .44352 L .65747 .43194 L F
.65276 .43197 m .65636 .44352 L .65355 .43196 L F
.804 .657 .699 r
.65355 .43196 m .65881 .43049 L p .65167 .42426 L F P
0 g
s
.503 .046 .1 r
.65355 .43196 m .65881 .43049 L p .67243 .43186 L F P
0 g
s
.651 .563 .743 r
.65522 .41894 m .65741 .42471 L .65601 .41893 L F
.804 .657 .699 r
.65601 .41893 m .65074 .4204 L p .65811 .4276 L F P
0 g
s
.804 .657 .699 r
.65811 .4276 m .65074 .4204 L .65144 .42329 L F
.65811 .4276 m .65144 .42329 L .65881 .43049 L F
.651 .563 .743 r
.65214 .42618 m .64995 .42041 L .65525 .45507 L F
.64119 .39728 m .64682 .42043 L p .64995 .42041 L F P
0 g
s
.651 .563 .743 r
.64682 .42043 m .65525 .45507 L p .64995 .42041 L F P
0 g
s
.804 .657 .699 r
.65144 .42329 m .65167 .42426 L .65881 .43049 L F
.65747 .43194 m .65466 .42038 L p .66063 .43106 L F P
0 g
s
.5 .042 .095 r
.65601 .41893 m .65959 .419 L .65936 .41906 L F
.804 .657 .699 r
.66063 .43106 m .65466 .42038 L .65676 .41979 L F
.5 .042 .095 r
.65074 .4204 m .65601 .41893 L p .65936 .41906 L F P
0 g
s
.804 .657 .699 r
.65992 .41891 m .66273 .43046 L p .65817 .4194 L F P
0 g
s
.5 .042 .095 r
.65936 .41906 m .65466 .42038 L .65074 .4204 L F
.804 .657 .699 r
.66063 .43106 m .65676 .41979 L .66273 .43046 L F
.5 .042 .095 r
.65601 .41893 m .65864 .4182 L p .67488 .41881 L F P
0 g
s
.697 .556 .691 r
.70162 .4285 m .69427 .42405 L p .70514 .41954 L F P
0 g
s
.697 .556 .691 r
.70514 .41954 m .7136 .41884 L .70162 .4285 L F
.651 .563 .743 r
.72583 .42771 m .72682 .41776 L .73726 .42933 L F
.72682 .41776 m .73257 .41772 L p .73625 .42511 L F P
0 g
s
.651 .563 .743 r
.73257 .41772 m .73447 .41771 L .73463 .41835 L p F P
0 g
s
.651 .563 .743 r
.73463 .41835 m .73625 .42511 L p .73257 .41772 L F P
0 g
s
.677 .518 .662 r
.74188 .41108 m .73515 .40709 L p .72604 .41573 L F P
0 g
s
.503 .046 .1 r
.73726 .42933 m .7156 .43017 L .7036 .43008 L F
.70255 .42954 m .7036 .43008 L .66518 .42978 L F
.73726 .42933 m .7036 .43008 L .70255 .42954 L F
.651 .563 .743 r
.73625 .42511 m .73726 .42933 L p .72682 .41776 L F P
0 g
s
.5 .042 .095 r
.68579 .41922 m .71658 .41823 L .69689 .41964 L F
.71658 .41823 m .72388 .418 L .71185 .41873 L F
.71658 .41823 m .71185 .41873 L .69689 .41964 L F
.72388 .418 m .71721 .41855 L .70982 .41895 L F
.71185 .41873 m .70982 .41895 L .69689 .41964 L F
.72388 .418 m .70982 .41895 L .71185 .41873 L F
.68346 .41804 m .72073 .4178 L p .68579 .41922 L F P
0 g
s
.5 .042 .095 r
.72073 .4178 m .71817 .41807 L .68579 .41922 L F
.72682 .41776 m .72388 .418 L .68579 .41922 L F
.65936 .41906 m .70154 .41982 L .68714 .42017 L F
.65959 .419 m .70154 .41982 L .65936 .41906 L F
.67488 .41881 m .70154 .41982 L .65601 .41893 L F
.804 .657 .699 r
.65676 .41979 m .65817 .4194 L .66273 .43046 L F
.5 .042 .095 r
.70154 .41982 m .70142 .41983 L .68751 .42017 L F
.651 .563 .743 r
.65152 .4204 m .65074 .4204 L .65214 .42618 L F
.64511 .39724 m .64119 .39728 L p .64995 .42041 L F P
0 g
s
.651 .563 .743 r
.65074 .4204 m .64995 .42041 L .65214 .42618 L F
.64511 .39724 m .64995 .42041 L .65074 .4204 L F
.804 .657 .699 r
.65394 .42491 m .65429 .42635 L .65561 .42598 L p F P
0 g
s
.804 .657 .699 r
.65561 .42598 m .65526 .42454 L .65394 .42491 L p F P
0 g
s
.804 .657 .699 r
.64581 .40014 m .65109 .39869 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.64647 .39582 m .64119 .39728 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.65039 .39579 m .64647 .39582 L p .64775 .39652 L F P
0 g
s
.804 .657 .699 r
.64511 .39724 m .64581 .40014 L p .64775 .39652 L F P
0 g
s
.804 .657 .699 r
.65109 .39869 m .65039 .39579 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.64903 .39721 m .65431 .39576 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.64119 .39728 m .64511 .39724 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.64511 .39724 m .64903 .39721 L p .64775 .39652 L F P
0 g
s
.804 .657 .699 r
.64968 .3929 m .6444 .39435 L p .64775 .39652 L F P
0 g
s
.804 .657 .699 r
.65039 .39579 m .64968 .3929 L p .64775 .39652 L F P
0 g
s
.804 .657 .699 r
.6444 .39435 m .64511 .39724 L p .64775 .39652 L F P
0 g
s
.495 .033 .084 r
.65431 .39576 m .65039 .39579 L p .64775 .39652 L F P
0 g
s
.651 .563 .743 r
.65747 .43194 m .64903 .39721 L p .65214 .42618 L F P
0 g
s
.804 .657 .699 r
.65074 .4204 m .6481 .42114 L p .65144 .42329 L F P
0 g
s
.5 .042 .095 r
.68877 .42088 m .6481 .42114 L p .68751 .42017 L F P
0 g
s
.712 .589 .716 r
.69817 .42017 m .69157 .42087 L .69427 .42405 L F
.804 .657 .699 r
.65144 .42329 m .6481 .42114 L .65167 .42426 L F
.651 .563 .743 r
.65214 .42618 m .65276 .43197 L .65355 .43196 L F
.65214 .42618 m .65355 .43196 L .65747 .43194 L F
.804 .657 .699 r
.6481 .42114 m .65091 .43271 L .65355 .43196 L p F P
0 g
s
.804 .657 .699 r
.65167 .42426 m .6481 .42114 L .65355 .43196 L F
.651 .563 .743 r
.65091 .43271 m .6481 .42114 L .68905 .42088 L p F P
0 g
s
.651 .563 .743 r
.68905 .42088 m .69157 .42087 L p .68985 .42137 L F P
0 g
s
.651 .563 .743 r
.65091 .43271 m .68905 .42088 L .68985 .42137 L F
.503 .046 .1 r
.65091 .43271 m .65355 .43196 L p .67243 .43186 L F P
0 g
s
.503 .046 .1 r
.66536 .42972 m .73726 .42933 L p .66518 .42978 L F P
0 g
s
.651 .563 .743 r
.65091 .43271 m .68985 .42137 L .69401 .42561 L F
.68985 .42137 m .69157 .42087 L .69271 .42309 L F
.68985 .42137 m .69271 .42309 L .69401 .42561 L F
.5 .042 .095 r
.70169 .41982 m .69828 .4201 L .68765 .42017 L F
.70169 .41982 m .68765 .42017 L .68765 .42017 L F
.70154 .41982 m .68751 .42017 L .68714 .42017 L F
.697 .556 .691 r
.69427 .42405 m .70162 .4285 L p .71119 .41904 L F P
0 g
s
.5 .042 .095 r
.69689 .41964 m .71562 .41868 L .70169 .41982 L F
.697 .556 .691 r
.71721 .41855 m .70162 .4285 L p .7136 .41884 L F P
0 g
s
.503 .046 .1 r
.73726 .42933 m .73049 .43125 L p .71108 .43161 L F P
0 g
s
.503 .046 .1 r
.70954 .43147 m .71108 .43161 L .70675 .43169 L F
.73726 .42933 m .71108 .43161 L .70954 .43147 L F
.594 .368 .542 r
.7177 .43788 m .71385 .43572 L p .72025 .43243 L F P
0 g
s
.503 .046 .1 r
.73726 .42933 m .70675 .43169 L .70463 .4306 L F
.73049 .43125 m .72696 .43226 L p .71904 .43232 L F P
0 g
s
.503 .046 .1 r
.73049 .43125 m .71904 .43232 L .71585 .43203 L F
.594 .368 .542 r
.71385 .43572 m .71905 .4324 L p .72025 .43243 L F P
0 g
s
.594 .368 .542 r
.71905 .4324 m .71916 .43233 L p .71931 .43234 L F P
0 g
s
.594 .368 .542 r
.71905 .4324 m .71931 .43234 L .72025 .43243 L F
.503 .046 .1 r
.72679 .4323 m .72678 .43226 L p .72696 .43226 L F P
0 g
s
.649 .465 .62 r
.71769 .43234 m .71765 .43238 L .71916 .43233 L F
.71385 .43572 m .71905 .4324 L p .71765 .43238 L F P
0 g
s
.649 .465 .62 r
.71905 .4324 m .71916 .43233 L p .71765 .43238 L F P
0 g
s
.503 .046 .1 r
.71585 .43203 m .71904 .43232 L .70905 .4324 L F
.73049 .43125 m .71585 .43203 L .71565 .43202 L F
.71108 .43161 m .70815 .4324 L .70675 .43169 L F
.73049 .43125 m .71565 .43202 L .71108 .43161 L F
.71565 .43202 m .70815 .4324 L .71108 .43161 L F
.594 .368 .542 r
.71385 .43572 m .7177 .43788 L p .72413 .43277 L F P
0 g
s
.503 .046 .1 r
.71564 .43236 m .70905 .4324 L p .72696 .43226 L F P
0 g
s
.651 .563 .743 r
.72642 .43076 m .72679 .4323 L .71931 .43234 L p F P
0 g
s
.806 .658 .699 r
.72679 .4323 m .73726 .42933 L p .73064 .425 L F P
0 g
s
.594 .368 .542 r
.73064 .425 m .71916 .43233 L p .72608 .43123 L F P
0 g
s
.503 .046 .1 r
.70905 .4324 m .70815 .4324 L p .71565 .43202 L F P
0 g
s
.503 .046 .1 r
.71585 .43203 m .70905 .4324 L .71565 .43202 L F
.651 .563 .743 r
.71564 .43236 m .70905 .4324 L p .71009 .4323 L F P
0 g
s
.649 .465 .62 r
.70834 .43251 m .71385 .43572 L p .71765 .43238 L F P
0 g
s
.5 .042 .095 r
.73447 .41771 m .73431 .41775 L p .73366 .41776 L F P
0 g
s
.5 .042 .095 r
.73257 .41772 m .73447 .41771 L p .73341 .41776 L F P
0 g
s
.649 .465 .62 r
.73139 .41778 m .70868 .43228 L p .73427 .41775 L F P
0 g
s
.677 .518 .662 r
.73124 .41787 m .73139 .41778 L p .72334 .41828 L F P
0 g
s
.677 .518 .662 r
.72341 .41821 m .72334 .41828 L .73139 .41778 L F
.5 .042 .095 r
.71721 .41855 m .71562 .41868 L .69689 .41964 L F
.697 .556 .691 r
.73515 .40709 m .72779 .40264 L p .71119 .41904 L F P
0 g
s
.697 .556 .691 r
.70162 .4285 m .71721 .41855 L p .71119 .41904 L F P
0 g
s
.697 .556 .691 r
.71721 .41855 m .73515 .40709 L p .71119 .41904 L F P
0 g
s
.5 .042 .095 r
.72073 .4178 m .72682 .41776 L p .71817 .41807 L F P
0 g
s
.5 .042 .095 r
.72682 .41776 m .73257 .41772 L p .73021 .4178 L F P
0 g
s
.5 .042 .095 r
.7258 .41784 m .73021 .4178 L .72388 .418 L F
.72682 .41776 m .73021 .4178 L .7258 .41784 L F
.649 .465 .62 r
.74188 .41108 m .74742 .41428 L p .7401 .41769 L F P
0 g
s
.503 .046 .1 r
.70815 .4324 m .65091 .43271 L p .70675 .43169 L F P
0 g
s
.503 .046 .1 r
.70463 .4306 m .70675 .43169 L .65091 .43271 L F
.651 .563 .743 r
.657 .4317 m .68939 .42637 L .70868 .43228 L F
.657 .4317 m .70868 .43228 L .70905 .4324 L F
.677 .518 .662 r
.70162 .4285 m .70165 .42848 L p .70166 .42849 L F P
0 g
s
.5 .042 .095 r
.72388 .418 m .73257 .41772 L .71721 .41855 L F
.677 .518 .662 r
.70165 .42848 m .73515 .40709 L p .70166 .42849 L F P
0 g
s
.677 .518 .662 r
.73515 .40709 m .74188 .41108 L p .70166 .42849 L F P
0 g
s
.651 .563 .743 r
.70905 .4324 m .70815 .4324 L p .70812 .43238 L F P
0 g
s
.677 .518 .662 r
.73515 .40709 m .70162 .4285 L .70834 .43251 L p F P
0 g
s
.677 .518 .662 r
.70834 .43251 m .70162 .4285 L p .73616 .41355 L F P
0 g
s
.677 .518 .662 r
.74188 .41108 m .73569 .41503 L p .73616 .41355 L F P
0 g
s
.677 .518 .662 r
.73569 .41503 m .70834 .43251 L p .73616 .41355 L F P
0 g
s
.649 .465 .62 r
.70881 .43229 m .73139 .41778 L .73431 .41775 L F
.806 .658 .699 r
.73447 .41771 m .73431 .41775 L p .73217 .426 L F P
0 g
s
.806 .658 .699 r
.73217 .426 m .73342 .4212 L .73064 .425 L F
.73726 .42933 m .73463 .41835 L p .73217 .426 L F P
0 g
s
.806 .658 .699 r
.73463 .41835 m .73447 .41771 L p .73217 .426 L F P
0 g
s
.806 .658 .699 r
.72642 .43076 m .72679 .4323 L p .73064 .425 L F P
0 g
s
.594 .368 .542 r
.74742 .41428 m .75131 .41642 L p .7282 .42832 L F P
0 g
s
.594 .368 .542 r
.72025 .43243 m .72994 .42595 L .7282 .42832 L F
.72994 .42595 m .74742 .41428 L .7282 .42832 L F
.806 .658 .699 r
.73342 .4212 m .73431 .41775 L .73064 .425 L F
.649 .465 .62 r
.73256 .42121 m .73431 .41775 L .7401 .41769 L F
.70881 .43229 m .73431 .41775 L .73256 .42121 L F
.70868 .43228 m .73139 .41778 L p .70881 .43229 L F P
0 g
s
.649 .465 .62 r
.70868 .43228 m .70873 .43228 L .73433 .41772 L F
.73429 .41775 m .70873 .43228 L .71765 .43238 L F
.73427 .41775 m .70873 .43228 L .73429 .41775 L F
.74742 .41428 m .74188 .41108 L p .73429 .41775 L F P
0 g
s
.649 .465 .62 r
.73429 .41775 m .71769 .43234 L .74183 .41768 L F
.73429 .41775 m .74183 .41768 L .74742 .41428 L F
.677 .518 .662 r
.72319 .41843 m .7086 .43226 L .73119 .41791 L F
.72319 .41843 m .73119 .41791 L .73124 .41787 L F
.72334 .41828 m .72319 .41843 L .73124 .41787 L F
.70868 .43228 m .73124 .41787 L p .7086 .43226 L F P
0 g
s
.697 .556 .691 r
.70076 .4199 m .69427 .42405 L p .71119 .41904 L F P
0 g
s
.697 .556 .691 r
.69427 .42405 m .70076 .4199 L p .70514 .41954 L F P
0 g
s
.5 .042 .095 r
.71562 .41868 m .73341 .41776 L .70169 .41982 L F
.73341 .41776 m .73447 .41771 L .73366 .41776 L F
.73341 .41776 m .73366 .41776 L .70169 .41982 L F
.649 .465 .62 r
.71916 .43233 m .74742 .41428 L p .71769 .43234 L F P
0 g
s
.649 .465 .62 r
.74742 .41428 m .71905 .4324 L p .70881 .43229 L F P
0 g
s
0 .287 .715 r
.70162 .4285 m .7072 .43183 L p .69916 .42698 L F P
0 g
s
.651 .563 .743 r
.70676 .43156 m .724 .42067 L .70919 .43229 L F
0 .287 .715 r
.69427 .42405 m .70162 .4285 L p .6983 .42646 L F P
0 g
s
.651 .563 .743 r
.68939 .42637 m .69626 .42523 L .70676 .43156 L F
.69626 .42523 m .724 .42067 L .70676 .43156 L F
.70868 .43228 m .70919 .43229 L .70905 .4324 L F
.68939 .42637 m .70919 .43229 L .70868 .43228 L F
.649 .465 .62 r
.71385 .43572 m .70834 .43251 L p .70881 .43229 L F P
0 g
s
.651 .563 .743 r
.70905 .4324 m .70919 .43229 L .71009 .4323 L F
.649 .465 .62 r
.71905 .4324 m .71385 .43572 L p .70881 .43229 L F P
0 g
s
.806 .658 .699 r
.73431 .41775 m .724 .42067 L p .73064 .425 L F P
0 g
s
.712 .589 .716 r
.68945 .42109 m .69271 .42309 L p .69157 .42087 L F P
0 g
s
.712 .589 .716 r
.69427 .42405 m .68945 .42109 L p .69949 .42003 L F P
0 g
s
0 .287 .715 r
.69051 .42163 m .69264 .42295 L .69262 .42292 L F
.712 .589 .716 r
.69271 .42309 m .69427 .42405 L p .69157 .42087 L F P
0 g
s
.712 .589 .716 r
.69427 .42405 m .70076 .4199 L p .69817 .42017 L F P
0 g
s
.712 .589 .716 r
.70076 .4199 m .69427 .42405 L p .69949 .42003 L F P
0 g
s
0 .287 .715 r
.6936 .42363 m .69427 .42405 L .6983 .42646 L F
.69315 .42336 m .69427 .42405 L .6936 .42363 L F
.651 .563 .743 r
.69157 .42087 m .724 .42067 L p .69626 .42523 L F P
0 g
s
.651 .563 .743 r
.69401 .42561 m .69271 .42309 L .69626 .42523 L F
.69271 .42309 m .69157 .42087 L .69626 .42523 L F
0 .287 .715 r
.69007 .42141 m .6983 .42646 L .69051 .42163 L F
.6983 .42646 m .70162 .4285 L .69916 .42698 L F
.6983 .42646 m .69916 .42698 L .69051 .42163 L F
.69264 .42295 m .69916 .42698 L .69262 .42292 L F
.69262 .42292 m .69916 .42698 L .70823 .43244 L F
.7072 .43183 m .70823 .43244 L p .69916 .42698 L F P
0 g
s
.651 .563 .743 r
.65091 .43271 m .657 .4317 L .70812 .43238 L F
.70815 .4324 m .65091 .43271 L p .70812 .43238 L F P
0 g
s
.649 .465 .62 r
.70834 .43251 m .70868 .43228 L p .70881 .43229 L F P
0 g
s
.5 .042 .095 r
.73257 .41772 m .73341 .41776 L .73139 .41778 L F
.649 .465 .62 r
.73139 .41778 m .74188 .41108 L p .7401 .41769 L F P
0 g
s
.5 .042 .095 r
.73139 .41778 m .73341 .41776 L .71562 .41868 L F
.73139 .41778 m .71562 .41868 L .71721 .41855 L F
.649 .465 .62 r
.73569 .41503 m .73139 .41778 L p .73433 .41772 L F P
0 g
s
.649 .465 .62 r
.73139 .41778 m .73427 .41775 L .73433 .41772 L F
.70868 .43228 m .70834 .43251 L p .70873 .43228 L F P
0 g
s
.594 .368 .542 r
.71916 .43233 m .74742 .41428 L p .72025 .43243 L F P
0 g
s
.594 .368 .542 r
.75131 .41642 m .72551 .4329 L p .72025 .43243 L F P
0 g
s
.651 .563 .743 r
.724 .42067 m .72642 .43076 L p .71009 .4323 L F P
0 g
s
.651 .563 .743 r
.70919 .43229 m .724 .42067 L .71009 .4323 L F
.5 .042 .095 r
.70169 .41982 m .73366 .41776 L .724 .42067 L F
.73431 .41775 m .724 .42067 L p .73366 .41776 L F P
0 g
s
.649 .465 .62 r
.73433 .41772 m .73427 .41775 L .73429 .41775 L F
.70873 .43228 m .70834 .43251 L .71765 .43238 L F
.74188 .41108 m .73569 .41503 L p .73433 .41772 L F P
0 g
s
.806 .658 .699 r
.724 .42067 m .72642 .43076 L p .73064 .425 L F P
0 g
s
.594 .368 .542 r
.72608 .43123 m .71916 .43233 L .72413 .43277 L F
.74742 .41428 m .73064 .425 L p .72608 .43123 L F P
0 g
s
.594 .368 .542 r
.71916 .43233 m .71385 .43572 L p .72413 .43277 L F P
0 g
s
.594 .368 .542 r
.75131 .41642 m .74742 .41428 L p .72413 .43277 L F P
0 g
s
.594 .368 .542 r
.7177 .43788 m .72551 .4329 L p .72413 .43277 L F P
0 g
s
.594 .368 .542 r
.72551 .4329 m .75131 .41642 L p .72413 .43277 L F P
0 g
s
.594 .368 .542 r
.72551 .4329 m .7177 .43788 L p .72025 .43243 L F P
0 g
s
.405 .077 .293 r
.7177 .43788 m .75131 .41642 L .75321 .41731 L p F P
0 g
s
.405 .077 .293 r
.75131 .41642 m .7177 .43788 L .71957 .4388 L p F P
0 g
s
.405 .077 .293 r
.75321 .41731 m .71957 .4388 L .7177 .43788 L p F P
0 g
s
0 .287 .715 r
.71957 .4388 m .71928 .4384 L p .71533 .43607 L F P
0 g
s
.677 .518 .662 r
.7086 .43226 m .70841 .43243 L .70868 .43228 L F
.70846 .43243 m .70868 .43228 L p .70841 .43243 L F P
0 g
s
.5 .042 .095 r
.69828 .4201 m .68877 .42088 L .68751 .42017 L F
.724 .42067 m .68905 .42088 L p .70169 .41982 L F P
0 g
s
.5 .042 .095 r
.68905 .42088 m .68877 .42088 L p .68901 .42086 L F P
0 g
s
.5 .042 .095 r
.70169 .41982 m .68905 .42088 L .68901 .42086 L F
0 .287 .715 r
.69311 .42295 m .71291 .43483 L .71533 .43607 L F
.712 .589 .716 r
.72041 .3981 m .68707 .41939 L p .68968 .42093 L F P
0 g
s
.712 .589 .716 r
.68707 .41939 m .68688 .41951 L p .68968 .42093 L F P
0 g
s
.712 .589 .716 r
.68688 .41951 m .68945 .42109 L p .68968 .42093 L F P
0 g
s
.712 .589 .716 r
.72041 .3981 m .68945 .42109 L .69817 .42017 L F
.68688 .41951 m .71553 .4077 L .69949 .42003 L F
.68945 .42109 m .68688 .41951 L p .69949 .42003 L F P
0 g
s
.712 .589 .716 r
.68688 .41951 m .71302 .40282 L p .71553 .4077 L F P
0 g
s
.728 .623 .741 r
.72041 .3981 m .68688 .41951 L .68008 .41527 L p F P
0 g
s
.728 .623 .741 r
.68688 .41951 m .72041 .3981 L .71362 .39384 L p F P
0 g
s
.728 .623 .741 r
.71362 .39384 m .68008 .41527 L .68688 .41951 L p F P
0 g
s
0 .287 .715 r
.68008 .41527 m .69222 .4225 L .69311 .42295 L F
.69222 .4225 m .71291 .43483 L .69311 .42295 L F
.71291 .43483 m .71957 .4388 L .71533 .43607 L F
.503 .046 .1 r
.71938 .43233 m .71931 .43234 L .71564 .43236 L p F P
0 g
s
.651 .563 .743 r
.71931 .43234 m .71564 .43236 L p .72642 .43076 L F P
0 g
s
.651 .563 .743 r
.71009 .4323 m .72642 .43076 L .71564 .43236 L F
0 .287 .715 r
.68008 .41527 m .71533 .43607 L .71686 .4367 L F
.71928 .4384 m .71761 .43723 L p .71533 .43607 L F P
0 g
s
0 .287 .715 r
.71761 .43723 m .71686 .4367 L p .71533 .43607 L F P
0 g
s
.677 .518 .662 r
.70834 .43251 m .70846 .43243 L p .70841 .43243 L F P
0 g
s
.5 .042 .095 r
.70154 .41982 m .70169 .41982 L .70142 .41983 L F
.697 .556 .691 r
.72779 .40264 m .70076 .4199 L p .71119 .41904 L F P
0 g
s
0 .287 .715 r
.69007 .42141 m .6936 .42363 L .6983 .42646 L F
.68966 .42119 m .69315 .42336 L .69007 .42141 L F
.69315 .42336 m .6936 .42363 L .69007 .42141 L F
.68008 .41527 m .68966 .42119 L .69007 .42141 L F
.5 .042 .095 r
.68765 .42017 m .68765 .42017 L .68751 .42017 L F
.68714 .42017 m .68751 .42017 L .6481 .42114 L F
.651 .563 .743 r
.64903 .39721 m .64511 .39724 L p .65074 .4204 L F P
0 g
s
.651 .563 .743 r
.64903 .39721 m .65074 .4204 L .65152 .4204 L F
.697 .556 .691 r
.72779 .40264 m .73515 .40709 L p .70514 .41954 L F P
0 g
s
.697 .556 .691 r
.70076 .4199 m .72779 .40264 L p .70514 .41954 L F P
0 g
s
.712 .589 .716 r
.72779 .40264 m .72041 .3981 L p .69817 .42017 L F P
0 g
s
.712 .589 .716 r
.70076 .4199 m .72779 .40264 L p .69817 .42017 L F P
0 g
s
.712 .589 .716 r
.7166 .40978 m .70076 .4199 L p .71553 .4077 L F P
0 g
s
.712 .589 .716 r
.71553 .4077 m .70076 .4199 L .69949 .42003 L F
.697 .556 .691 r
.72305 .41481 m .71721 .41855 L p .72079 .41305 L F P
0 g
s
.697 .556 .691 r
.72079 .41305 m .71721 .41855 L .7136 .41884 L F
.5 .042 .095 r
.65864 .4182 m .68346 .41804 L p .68579 .41922 L F P
0 g
s
0 .287 .715 r
.68008 .41527 m .69007 .42141 L .69051 .42163 L F
.70823 .43244 m .70834 .43251 L p .70824 .43245 L F P
0 g
s
0 .287 .715 r
.68008 .41527 m .70823 .43244 L .70824 .43245 L F
.677 .518 .662 r
.72604 .41573 m .72341 .41821 L .73183 .4175 L F
.73139 .41778 m .73183 .4175 L p .72341 .41821 L F P
0 g
s
.677 .518 .662 r
.73183 .4175 m .74188 .41108 L p .72604 .41573 L F P
0 g
s
.651 .563 .743 r
.65992 .41891 m .65431 .39576 L p .65522 .41894 L F P
0 g
s
.804 .657 .699 r
.65676 .41979 m .64903 .39721 L .65817 .4194 L F
.5 .042 .095 r
.6481 .42114 m .65074 .4204 L p .65466 .42038 L F P
0 g
s
.5 .042 .095 r
.65466 .42038 m .68714 .42017 L .6523 .42103 L F
.65466 .42038 m .6523 .42103 L .6481 .42114 L F
.65936 .41906 m .68714 .42017 L .65466 .42038 L F
.804 .657 .699 r
.64903 .39721 m .65431 .39576 L .65992 .41891 L p F P
0 g
s
.804 .657 .699 r
.65817 .4194 m .64903 .39721 L .65992 .41891 L F
.65466 .42038 m .64903 .39721 L p .65676 .41979 L F P
0 g
s
.697 .556 .691 r
.70514 .41954 m .72079 .41305 L .7136 .41884 L F
.712 .589 .716 r
.71302 .40282 m .72041 .3981 L p .71553 .4077 L F P
0 g
s
.697 .556 .691 r
.73515 .40709 m .72305 .41481 L p .72079 .41305 L F P
0 g
s
.712 .589 .716 r
.72779 .40264 m .7166 .40978 L p .71553 .4077 L F P
0 g
s
.737 .642 .755 r
.68008 .41527 m .53375 .3231 L p .55588 .30896 L F P
0 g
s
.737 .642 .755 r
.53375 .3231 m .45364 .27264 L p .55588 .30896 L F P
0 g
s
0 .287 .715 r
.41865 .25406 m .54109 .32471 L .47068 .2897 L F
.45823 .28182 m .47068 .2897 L .46651 .28763 L F
.41865 .25406 m .47068 .2897 L .45823 .28182 L F
.37036 .22618 m .41865 .25406 L .45823 .28182 L F
.737 .642 .755 r
.45364 .27264 m .48789 .25076 L p .55588 .30896 L F P
0 g
s
0 .287 .715 r
.68008 .41527 m .45364 .27264 L .5238 .3127 L p F P
0 g
s
0 0 0 r
.54109 .32471 m .5066 .34674 L p .51041 .33801 L F P
0 g
s
0 0 0 r
.51838 .31972 m .53375 .3231 L p .51041 .33801 L F P
0 g
s
0 0 0 r
.53375 .3231 m .54109 .32471 L p .51041 .33801 L F P
0 g
s
0 .287 .715 r
.54109 .32471 m .51838 .31972 L .46651 .28763 L p F P
0 g
s
.479 .185 .388 r
.46809 .28874 m .45159 .29928 L p .45966 .28437 L F P
0 g
s
.797 .829 .876 r
.45159 .29928 m .46809 .28874 L p .467 .28797 L F P
0 g
s
.664 .491 .641 r
.38451 .25697 m .40113 .24635 L p .39833 .2447 L F P
0 g
s
.479 .185 .388 r
.44219 .29431 m .45862 .28382 L p .45966 .28437 L F P
0 g
s
.665 .493 .643 r
.45862 .28382 m .44219 .29431 L p .45828 .28363 L F P
0 g
s
.797 .829 .876 r
.44166 .29241 m .45159 .29928 L p .467 .28797 L F P
0 g
s
.797 .829 .876 r
.45823 .28182 m .44166 .29241 L p .467 .28797 L F P
0 g
s
0 .287 .715 r
.46651 .28763 m .47413 .29298 L .49633 .30608 L F
.46772 .28919 m .50989 .31551 L .49633 .30608 L F
.35895 .22131 m .3713 .22912 L .37222 .22959 L F
.49067 .3046 m .50989 .31551 L p .46772 .28919 L F P
0 g
s
0 .287 .715 r
.32275 .19872 m .36244 .22374 L .35895 .22131 L F
.32275 .19872 m .36783 .2275 L .36244 .22374 L F
.741 .652 .761 r
.36072 .24449 m .37714 .234 L p .37998 .23579 L F P
0 g
s
.664 .491 .641 r
.35943 .24212 m .38451 .25697 L p .39833 .2447 L F P
0 g
s
.664 .491 .641 r
.37601 .23154 m .35943 .24212 L p .39833 .2447 L F P
0 g
s
.465 .164 .37 r
.46751 .17273 m .50861 .14684 L .41947 .19926 L F
.50861 .14684 m .49891 .14255 L p .41947 .19926 L F P
0 g
s
.465 .164 .37 r
.35943 .24212 m .37601 .23154 L p .37499 .23101 L F P
0 g
s
.796 .821 .871 r
.35042 .2374 m .36704 .22695 L .36806 .22766 L F
.465 .164 .37 r
.35042 .2374 m .35943 .24212 L p .37499 .23101 L F P
0 g
s
.796 .821 .871 r
.35042 .2374 m .36692 .22686 L p .36704 .22695 L F P
0 g
s
.465 .164 .37 r
.36692 .22686 m .35042 .2374 L p .37499 .23101 L F P
0 g
s
0 .287 .715 r
.32275 .19872 m .36297 .22483 L .36648 .22664 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.748 .67 .774 r
.36424 .22772 m .33167 .24852 L .3058 .23216 L p F P
0 g
s
.748 .67 .774 r
.33167 .24852 m .36424 .22772 L .33849 .21128 L p F P
0 g
s
.748 .67 .774 r
.33849 .21128 m .3058 .23216 L .33167 .24852 L p F P
0 g
s
.748 .67 .774 r
.3058 .23216 m .33849 .21128 L .36424 .22772 L p F P
0 g
s
.777 .749 .828 r
.33849 .21128 m .3058 .23216 L .28897 .22116 L p F P
0 g
s
.777 .749 .828 r
.28897 .22116 m .32182 .20018 L .33849 .21128 L p F P
0 g
s
.777 .749 .828 r
.3058 .23216 m .33849 .21128 L .32182 .20018 L p F P
0 g
s
.777 .749 .828 r
.32182 .20018 m .28897 .22116 L .3058 .23216 L p F P
0 g
s
.794 .941 .923 r
.32182 .20018 m .28897 .22116 L .28328 .21687 L p F P
0 g
s
.794 .941 .923 r
.28897 .22116 m .32182 .20018 L .3163 .19578 L p F P
0 g
s
.794 .941 .923 r
.3163 .19578 m .28328 .21687 L .28897 .22116 L p F P
0 g
s
0 .267 .693 r
.39779 .28931 m .43052 .3091 L p .28956 .21992 L F P
0 g
s
0 .267 .693 r
.36355 .26832 m .39779 .28931 L p .28956 .21992 L F P
0 g
s
0 .267 .693 r
.33167 .24852 m .36355 .26832 L p .28956 .21992 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.664 .493 .642 r
.49067 .3046 m .45802 .32545 L .43052 .3091 L p F P
0 g
s
0 .267 .693 r
.43052 .3091 m .45802 .32545 L p .28956 .21992 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .267 .693 r
.3058 .23216 m .33167 .24852 L p .28956 .21992 L F P
0 g
s
0 .287 .715 r
.33849 .21128 m .36424 .22772 L p .32275 .19872 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.613 .399 .568 r
.50989 .31551 m .4771 .33646 L .45802 .32545 L p F P
0 g
s
.613 .399 .568 r
.45802 .32545 m .49067 .3046 L .50989 .31551 L p F P
0 g
s
.613 .399 .568 r
.49067 .3046 m .45802 .32545 L .4771 .33646 L p F P
0 g
s
0 .267 .693 r
.45802 .32545 m .4771 .33646 L p .28956 .21992 L F P
0 g
s
.613 .399 .568 r
.4771 .33646 m .50989 .31551 L .49067 .3046 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .267 .693 r
.28897 .22116 m .3058 .23216 L p .28956 .21992 L F P
0 g
s
0 .287 .715 r
.32182 .20018 m .33849 .21128 L p .32275 .19872 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .277 .704 r
.41725 .27954 m .44219 .29431 L p .44166 .29241 L F P
0 g
s
0 .277 .704 r
.38622 .26056 m .41725 .27954 L p .44166 .29241 L F P
0 g
s
0 .277 .704 r
.36072 .24449 m .38622 .26056 L p .44166 .29241 L F P
0 g
s
.409 .083 .298 r
.51838 .31972 m .48542 .34077 L .4771 .33646 L p F P
0 g
s
.409 .083 .298 r
.4771 .33646 m .50989 .31551 L .51838 .31972 L p F P
0 g
s
.409 .083 .298 r
.50989 .31551 m .4771 .33646 L .48542 .34077 L p F P
0 g
s
0 .267 .693 r
.4771 .33646 m .48542 .34077 L p .28956 .21992 L F P
0 g
s
.409 .083 .298 r
.48542 .34077 m .51838 .31972 L .50989 .31551 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .267 .693 r
.28956 .21992 m .28328 .21687 L .28897 .22116 L p F P
0 g
s
0 .287 .715 r
.32275 .19872 m .3163 .19578 L .32182 .20018 L p F P
0 g
s
.794 .941 .923 r
.28328 .21687 m .3163 .19578 L .32182 .20018 L p F P
0 g
s
0 .277 .704 r
.44219 .29431 m .45159 .29928 L .44166 .29241 L p F P
0 g
s
0 .277 .704 r
.35042 .2374 m .36072 .24449 L p .44166 .29241 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.5066 .34674 m .48542 .34077 L .51838 .31972 L p F P
0 g
s
0 .267 .693 r
.5066 .34674 m .48542 .34077 L .28956 .21992 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .277 .704 r
.35943 .24212 m .35042 .2374 L p .44166 .29241 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.296 0 .158 r
.3163 .19578 m .28328 .21687 L .28956 .21992 L p F P
0 g
s
.296 0 .158 r
.28328 .21687 m .3163 .19578 L .32275 .19872 L p F P
0 g
s
.296 0 .158 r
.32275 .19872 m .28956 .21992 L .28328 .21687 L p F P
0 g
s
.296 0 .158 r
.28956 .21992 m .32275 .19872 L .3163 .19578 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .277 .704 r
.38451 .25697 m .35943 .24212 L p .44166 .29241 L F P
0 g
s
0 .277 .704 r
.44166 .29241 m .41601 .27623 L .38451 .25697 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
0 .267 .693 r
.3943 .27742 m .5066 .34674 L p .28956 .21992 L F P
0 g
s
.747 .668 .773 r
.48789 .25076 m .45364 .27264 L .43876 .26315 L p F P
0 g
s
.747 .668 .773 r
.45364 .27264 m .48789 .25076 L .47307 .24123 L p F P
0 g
s
.747 .668 .773 r
.47307 .24123 m .43876 .26315 L .45364 .27264 L p F P
0 g
s
.747 .668 .773 r
.43876 .26315 m .47307 .24123 L .48789 .25076 L p F P
0 g
s
.775 .744 .824 r
.47307 .24123 m .43876 .26315 L .42879 .25653 L p F P
0 g
s
.775 .744 .824 r
.42879 .25653 m .4632 .23456 L .47307 .24123 L p F P
0 g
s
.775 .744 .824 r
.43876 .26315 m .47307 .24123 L .4632 .23456 L p F P
0 g
s
.775 .744 .824 r
.4632 .23456 m .42879 .25653 L .43876 .26315 L p F P
0 g
s
.801 .915 .916 r
.4632 .23456 m .42879 .25653 L .4249 .25356 L p F P
0 g
s
.801 .915 .916 r
.4249 .25356 m .45941 .23152 L .4632 .23456 L p F P
0 g
s
.801 .915 .916 r
.42879 .25653 m .4632 .23456 L .45941 .23152 L p F P
0 g
s
.801 .915 .916 r
.45941 .23152 m .4249 .25356 L .42879 .25653 L p F P
0 g
s
.134 0 0 r
.45941 .23152 m .4249 .25356 L .42757 .25459 L p F P
0 g
s
0 .306 .736 r
.45941 .23152 m .4632 .23456 L p .55854 .29051 L F P
0 g
s
0 .306 .736 r
.46218 .23248 m .45941 .23152 L p .55854 .29051 L F P
0 g
s
.134 0 0 r
.42757 .25459 m .46218 .23248 L .45941 .23152 L p F P
0 g
s
.134 0 0 r
.4249 .25356 m .45941 .23152 L .46218 .23248 L p F P
0 g
s
.134 0 0 r
.46218 .23248 m .42757 .25459 L .4249 .25356 L p F P
0 g
s
.57 .328 .509 r
.46218 .23248 m .42757 .25459 L .43528 .25884 L p F P
0 g
s
.57 .328 .509 r
.43528 .25884 m .43655 .25954 L p .44017 .25572 L F P
0 g
s
.57 .328 .509 r
.44017 .25572 m .46218 .23248 L .43528 .25884 L F
0 .306 .736 r
.4632 .23456 m .47307 .24123 L p .55854 .29051 L F P
0 g
s
0 .306 .736 r
.47126 .23737 m .46218 .23248 L p .55854 .29051 L F P
0 g
s
.57 .328 .509 r
.42757 .25459 m .46218 .23248 L .47126 .23737 L p F P
0 g
s
.57 .328 .509 r
.47126 .23737 m .43655 .25954 L .43528 .25884 L p F P
0 g
s
.57 .328 .509 r
.43528 .25884 m .42757 .25459 L p .46509 .2398 L F P
0 g
s
.57 .328 .509 r
.47126 .23737 m .43528 .25884 L .46509 .2398 L F
0 .287 .715 r
.42893 .2553 m .42508 .25776 L p .32275 .19872 L F P
0 g
s
0 .287 .715 r
.43492 .25901 m .54109 .32471 L p .43061 .26096 L F P
0 g
s
0 .287 .715 r
.42879 .25653 m .43876 .26315 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.4249 .25356 m .42879 .25653 L p .5238 .3127 L F P
0 g
s
.648 .461 .618 r
.47126 .23737 m .43655 .25954 L .43684 .25971 L p F P
0 g
s
.648 .461 .618 r
.43684 .25971 m .4501 .26743 L p .47084 .238 L F P
0 g
s
0 .287 .715 r
.44822 .26724 m .54109 .32471 L p .44857 .26701 L F P
0 g
s
0 .306 .736 r
.47307 .24123 m .48789 .25076 L p .55854 .29051 L F P
0 g
s
0 .306 .736 r
.48564 .24566 m .47126 .23737 L p .55854 .29051 L F P
0 g
s
.648 .461 .618 r
.4501 .26743 m .43684 .25971 L p .48296 .24644 L F P
0 g
s
0 .287 .715 r
.44857 .26701 m .43708 .25984 L .44822 .26724 L F
.43708 .25984 m .42893 .2553 L .44822 .26724 L p F P
0 g
s
0 .287 .715 r
.43876 .26315 m .45364 .27264 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.44895 .26675 m .43708 .25984 L p .54109 .32471 L F P
0 g
s
.681 .525 .667 r
.48564 .24566 m .45087 .26788 L .45472 .27018 L p F P
0 g
s
.681 .525 .667 r
.45472 .27018 m .46667 .27732 L p .48207 .25271 L F P
0 g
s
0 .306 .736 r
.71362 .39384 m .48789 .25076 L .55854 .29051 L p F P
0 g
s
.737 .642 .755 r
.48789 .25076 m .71362 .39384 L .68008 .41527 L p F P
0 g
s
0 .306 .736 r
.50371 .25642 m .48564 .24566 L p .55854 .29051 L F P
0 g
s
.681 .525 .667 r
.46667 .27732 m .45472 .27018 L p .49601 .25858 L F P
0 g
s
0 .287 .715 r
.46359 .27546 m .46323 .27573 L p .54109 .32471 L F P
0 g
s
.703 .569 .701 r
.50371 .25642 m .4689 .27866 L .47317 .28126 L p F P
0 g
s
.703 .569 .701 r
.47317 .28126 m .48493 .28843 L p .50042 .26385 L F P
0 g
s
0 .306 .736 r
.52339 .2684 m .50371 .25642 L p .55854 .29051 L F P
0 g
s
.703 .569 .701 r
.48493 .28843 m .47317 .28126 L p .51153 .27144 L F P
0 g
s
0 .287 .715 r
.47981 .28528 m .47948 .28556 L p .54109 .32471 L F P
0 g
s
0 .306 .736 r
.55854 .29051 m .5424 .28022 L .52339 .2684 L p F P
0 g
s
.722 .608 .73 r
.50331 .29979 m .49177 .29263 L p .52869 .28358 L F P
0 g
s
.722 .608 .73 r
.49177 .29263 m .50331 .29979 L p .51903 .27522 L F P
0 g
s
0 .287 .715 r
.49629 .29541 m .47981 .28528 L p .49592 .29565 L F P
0 g
s
0 .287 .715 r
.42757 .25459 m .4249 .25356 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.43655 .25954 m .42757 .25459 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.45087 .26788 m .43655 .25954 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.4689 .27866 m .45087 .26788 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.48857 .29064 m .4689 .27866 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.5238 .3127 m .5076 .30244 L .48857 .29064 L p F P
0 g
s
.712 .588 .715 r
.44498 .30752 m .47981 .28528 L .49177 .29263 L p F P
0 g
s
.712 .588 .715 r
.49177 .29263 m .49629 .29541 L p .48223 .29873 L F P
0 g
s
.712 .588 .715 r
.48223 .29873 m .44498 .30752 L .49177 .29263 L F
.722 .608 .73 r
.52339 .2684 m .48857 .29064 L .49177 .29263 L p F P
0 g
s
.722 .608 .73 r
.51903 .27522 m .52339 .2684 L .49177 .29263 L F
.50331 .29979 m .5076 .30244 L p .51116 .29478 L F P
0 g
s
.722 .608 .73 r
.51116 .29478 m .52339 .2684 L .50331 .29979 L F
0 .287 .715 r
.49629 .29541 m .49599 .29569 L p .54109 .32471 L F P
0 g
s
.741 .653 .762 r
.5424 .28022 m .5076 .30244 L .50929 .30351 L p F P
0 g
s
.741 .653 .762 r
.50929 .30351 m .52091 .31087 L p .54046 .2836 L F P
0 g
s
.741 .653 .762 r
.55854 .29051 m .5238 .3127 L .52091 .31087 L p F P
0 g
s
.741 .653 .762 r
.52091 .31087 m .50929 .30351 L p .54944 .29264 L F P
0 g
s
0 .287 .715 r
.5117 .30502 m .49629 .29541 L p .51134 .30525 L F P
0 g
s
.727 .621 .74 r
.46147 .31765 m .49629 .29541 L .50929 .30351 L p F P
0 g
s
.727 .621 .74 r
.50929 .30351 m .5117 .30502 L p .50383 .307 L F P
0 g
s
.727 .621 .74 r
.50383 .307 m .46147 .31765 L .50929 .30351 L F
.741 .653 .762 r
.50929 .30351 m .5076 .30244 L p .5129 .3012 L F P
0 g
s
.741 .653 .762 r
.54944 .29264 m .50929 .30351 L .5129 .3012 L F
.55854 .29051 m .52091 .31087 L .54944 .29264 L F
0 .287 .715 r
.5117 .30502 m .51144 .30531 L p .54109 .32471 L F P
0 g
s
.728 .623 .741 r
.68008 .41527 m .71362 .39384 L .72041 .3981 L p F P
0 g
s
0 .287 .715 r
.7125 .43386 m .68008 .41527 L p .5238 .3127 L F P
0 g
s
0 .287 .715 r
.52479 .31334 m .5117 .30502 L p .54109 .32471 L F P
0 g
s
.744 .661 .768 r
.49005 .33552 m .52479 .31334 L .52091 .31087 L p F P
0 g
s
.744 .661 .768 r
.52091 .31087 m .5117 .30502 L p .49647 .32647 L F P
0 g
s
.744 .661 .768 r
.49005 .33552 m .52091 .31087 L .49647 .32647 L F
.5117 .30502 m .47692 .32724 L .48616 .33306 L p F P
0 g
s
.744 .661 .768 r
.48616 .33306 m .49005 .33552 L p .49647 .32647 L F P
0 g
s
.744 .661 .768 r
.49647 .32647 m .5117 .30502 L .48616 .33306 L F
.741 .653 .762 r
.52091 .31087 m .5238 .3127 L p .52712 .3069 L F P
0 g
s
.741 .653 .762 r
.52712 .3069 m .54046 .2836 L .52091 .31087 L F
.54046 .2836 m .5424 .28022 L .50929 .30351 L F
.727 .621 .74 r
.47692 .32724 m .5117 .30502 L .50929 .30351 L p F P
0 g
s
.727 .621 .74 r
.50929 .30351 m .50331 .29979 L p .48452 .31933 L F P
0 g
s
.727 .621 .74 r
.47692 .32724 m .50929 .30351 L .48452 .31933 L F
.50331 .29979 m .49629 .29541 L p .48746 .30991 L F P
0 g
s
.727 .621 .74 r
.47692 .32724 m .50331 .29979 L .48746 .30991 L F
.49629 .29541 m .46147 .31765 L .46851 .32202 L p F P
0 g
s
.727 .621 .74 r
.46851 .32202 m .47692 .32724 L p .48746 .30991 L F P
0 g
s
.727 .621 .74 r
.48746 .30991 m .49629 .29541 L .46851 .32202 L F
.722 .608 .73 r
.5424 .28022 m .5076 .30244 L .50331 .29979 L p F P
0 g
s
.722 .608 .73 r
.5424 .28022 m .50331 .29979 L .52869 .28358 L F
.49177 .29263 m .48857 .29064 L p .49764 .28889 L F P
0 g
s
.722 .608 .73 r
.5424 .28022 m .49177 .29263 L .49764 .28889 L F
.712 .588 .715 r
.46147 .31765 m .49629 .29541 L .49177 .29263 L p F P
0 g
s
.712 .588 .715 r
.49177 .29263 m .48493 .28843 L p .4708 .30603 L F P
0 g
s
.712 .588 .715 r
.46147 .31765 m .49177 .29263 L .4708 .30603 L F
.48493 .28843 m .47981 .28528 L p .47411 .29534 L F P
0 g
s
.712 .588 .715 r
.46147 .31765 m .48493 .28843 L .47411 .29534 L F
.703 .569 .701 r
.52339 .2684 m .48857 .29064 L .48493 .28843 L p F P
0 g
s
.703 .569 .701 r
.52339 .2684 m .48493 .28843 L .51153 .27144 L F
.47317 .28126 m .4689 .27866 L p .48074 .27643 L F P
0 g
s
.703 .569 .701 r
.52339 .2684 m .47317 .28126 L .48074 .27643 L F
0 .287 .715 r
.47981 .28528 m .46359 .27546 L p .47942 .28552 L F P
0 g
s
.696 .554 .69 r
.47981 .28528 m .44498 .30752 L .43835 .3035 L p F P
0 g
s
.696 .554 .69 r
.43835 .3035 m .42877 .29769 L p .45893 .29036 L F P
0 g
s
.696 .554 .69 r
.47981 .28528 m .43835 .3035 L .45893 .29036 L F
.712 .588 .715 r
.47981 .28528 m .44498 .30752 L .4501 .31067 L p F P
0 g
s
.712 .588 .715 r
.4501 .31067 m .46147 .31765 L p .47411 .29534 L F P
0 g
s
.712 .588 .715 r
.47411 .29534 m .47981 .28528 L .4501 .31067 L F
.703 .569 .701 r
.48493 .28843 m .48857 .29064 L p .49137 .28431 L F P
0 g
s
.703 .569 .701 r
.49137 .28431 m .50042 .26385 L .48493 .28843 L F
.50042 .26385 m .50371 .25642 L .47317 .28126 L F
.696 .554 .69 r
.46667 .27732 m .47317 .28126 L p .43847 .29533 L F P
0 g
s
.696 .554 .69 r
.47317 .28126 m .47981 .28528 L p .45893 .29036 L F P
0 g
s
.696 .554 .69 r
.45893 .29036 m .43847 .29533 L .47317 .28126 L F
.42877 .29769 m .46359 .27546 L .46667 .27732 L p F P
0 g
s
.696 .554 .69 r
.43847 .29533 m .42877 .29769 L .46667 .27732 L F
.681 .525 .667 r
.50371 .25642 m .4689 .27866 L .46667 .27732 L p F P
0 g
s
.681 .525 .667 r
.50371 .25642 m .46667 .27732 L .49601 .25858 L F
.45472 .27018 m .45087 .26788 L p .46215 .26543 L F P
0 g
s
.681 .525 .667 r
.50371 .25642 m .45472 .27018 L .46215 .26543 L F
0 .287 .715 r
.46359 .27546 m .44895 .26675 L p .4632 .27571 L F P
0 g
s
.676 .515 .659 r
.46359 .27546 m .42877 .29769 L .41993 .2924 L p F P
0 g
s
.676 .515 .659 r
.41993 .2924 m .41418 .28895 L p .43364 .28364 L F P
0 g
s
.676 .515 .659 r
.46359 .27546 m .41993 .2924 L .43364 .28364 L F
.696 .554 .69 r
.46359 .27546 m .42877 .29769 L .43185 .29956 L p F P
0 g
s
.696 .554 .69 r
.43185 .29956 m .44498 .30752 L p .46005 .28155 L F P
0 g
s
.696 .554 .69 r
.46005 .28155 m .46359 .27546 L .43185 .29956 L F
.681 .525 .667 r
.46667 .27732 m .4689 .27866 L p .47097 .27458 L F P
0 g
s
.681 .525 .667 r
.47097 .27458 m .48207 .25271 L .46667 .27732 L F
.48207 .25271 m .48564 .24566 L .45472 .27018 L F
.676 .515 .659 r
.4501 .26743 m .45472 .27018 L p .41805 .2879 L F P
0 g
s
.676 .515 .659 r
.45472 .27018 m .46359 .27546 L p .43364 .28364 L F P
0 g
s
.676 .515 .659 r
.43364 .28364 m .41805 .2879 L .45472 .27018 L F
.41418 .28895 m .44895 .26675 L .4501 .26743 L p F P
0 g
s
.676 .515 .659 r
.41805 .2879 m .41418 .28895 L .4501 .26743 L F
.648 .461 .618 r
.48564 .24566 m .45087 .26788 L .4501 .26743 L p F P
0 g
s
.648 .461 .618 r
.48564 .24566 m .4501 .26743 L .48296 .24644 L F
.43684 .25971 m .43655 .25954 L p .43756 .25925 L F P
0 g
s
.648 .461 .618 r
.48564 .24566 m .43684 .25971 L .43756 .25925 L F
.586 .353 .53 r
.43708 .25984 m .40238 .28201 L .40214 .28188 L p F P
0 g
s
.586 .353 .53 r
.40214 .28188 m .3943 .27742 L p .43582 .26036 L F P
0 g
s
.586 .353 .53 r
.43708 .25984 m .40214 .28188 L .43582 .26036 L F
.676 .515 .659 r
.44895 .26675 m .41418 .28895 L .41532 .28964 L p F P
0 g
s
.676 .515 .659 r
.41532 .28964 m .42877 .29769 L p .44737 .26917 L F P
0 g
s
.676 .515 .659 r
.44737 .26917 m .44895 .26675 L .41532 .28964 L F
.648 .461 .618 r
.4501 .26743 m .45087 .26788 L p .45196 .26624 L F P
0 g
s
.648 .461 .618 r
.45196 .26624 m .47084 .238 L .4501 .26743 L F
.47084 .238 m .47126 .23737 L .43684 .25971 L F
.586 .353 .53 r
.43528 .25884 m .43684 .25971 L p .42763 .26373 L F P
0 g
s
.586 .353 .53 r
.43684 .25971 m .43708 .25984 L p .43582 .26036 L F P
0 g
s
.586 .353 .53 r
.43582 .26036 m .42763 .26373 L .43684 .25971 L F
.3943 .27742 m .42893 .2553 L .43528 .25884 L p F P
0 g
s
.586 .353 .53 r
.42763 .26373 m .3943 .27742 L .43528 .25884 L F
.42893 .2553 m .3943 .27742 L .40059 .281 L p F P
0 g
s
.586 .353 .53 r
.40059 .281 m .40238 .28201 L p .40824 .27611 L F P
0 g
s
.586 .353 .53 r
.40824 .27611 m .42893 .2553 L .40059 .281 L F
.519 .247 .441 r
.3943 .27742 m .28956 .21992 L .32275 .19872 L p F P
0 g
s
.519 .247 .441 r
.32275 .19872 m .42893 .2553 L .3943 .27742 L p F P
0 g
s
.803 .656 .699 r
.61942 .45232 m .62083 .45807 L .6261 .45658 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61889 .42476 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.651 .563 .743 r
.65846 .45218 m .65986 .45794 L .62083 .45807 L p F P
0 g
s
.651 .563 .743 r
.62083 .45807 m .61942 .45232 L .65846 .45218 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61496 .42586 L
s
.61496 .42586 m
.61506 .42583 L
s
.803 .656 .699 r
.60532 .39467 m .60673 .40045 L .61203 .399 L p F P
0 g
s
.803 .656 .699 r
.61203 .399 m .61061 .39323 L .60532 .39467 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.494 .031 .083 r
.6444 .39435 m .60532 .39467 L .61061 .39323 L p F P
0 g
s
.66197 .45505 m
.66249 .45719 L
s
.66249 .45719 m
.66879 .48311 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.651 .563 .743 r
.6444 .39435 m .64581 .40014 L .60673 .40045 L p F P
0 g
s
.651 .563 .743 r
.60673 .40045 m .60532 .39467 L .6444 .39435 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.63541 .46183 m
.65916 .45506 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.62833 .43285 m
.64951 .42692 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.64511 .39724 m
.64775 .39652 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74439 .42295 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
0 .287 .715 r
.68008 .41527 m .68688 .41951 L .69427 .42405 L p F P
0 g
s
0 .306 .736 r
.72779 .40264 m .73515 .40709 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.71362 .39384 m .72041 .3981 L .72779 .40264 L p F P
0 g
s
0 .306 .736 r
.73515 .40709 m .74188 .41108 L p .71362 .39384 L F P
0 g
s
.73204 .43084 m
.73761 .45404 L
s
0 .306 .736 r
.75057 .41517 m .74624 .4123 L .71362 .39384 L p F P
0 g
s
0 .306 .736 r
.75296 .41689 m .75057 .41517 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.75321 .41731 m .75296 .41689 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.75131 .41642 m .75321 .41731 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.74742 .41428 m .75131 .41642 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.74188 .41108 m .74742 .41428 L p .71362 .39384 L F P
0 g
s
0 .306 .736 r
.74624 .4123 m .71362 .39384 L p .55854 .29051 L F P
0 g
s
.62124 .40381 m
.64511 .39724 L
s
0 .287 .715 r
.71686 .4367 m .7125 .43386 L .68008 .41527 L p F P
0 g
s
0 .287 .715 r
.7177 .43788 m .71957 .4388 L p .68008 .41527 L F P
0 g
s
0 .287 .715 r
.71385 .43572 m .7177 .43788 L p .68008 .41527 L F P
0 g
s
0 .287 .715 r
.70834 .43251 m .71385 .43572 L p .68008 .41527 L F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.70435 .43245 m
.70797 .43142 L
s
.7254 .42649 m
.73064 .425 L
s
.405 .077 .293 r
.71957 .4388 m .75321 .41731 L .75131 .41642 L p F P
0 g
s
.72157 .4262 m
.72493 .42575 L
s
.29399 .46695 m
.27843 .46905 L
s
.635 .963 .832 r
.75296 .41689 m .71928 .4384 L .71957 .4388 L p F P
0 g
s
.635 .963 .832 r
.71957 .4388 m .75321 .41731 L .75296 .41689 L p F P
0 g
s
.635 .963 .832 r
.71928 .4384 m .75296 .41689 L .75321 .41731 L p F P
0 g
s
.635 .963 .832 r
.75321 .41731 m .71957 .4388 L .71928 .4384 L p F P
0 g
s
.796 .824 .873 r
.75057 .41517 m .71686 .4367 L .71928 .4384 L p F P
0 g
s
.796 .824 .873 r
.71928 .4384 m .75296 .41689 L .75057 .41517 L p F P
0 g
s
.796 .824 .873 r
.75296 .41689 m .71928 .4384 L .71686 .4367 L p F P
0 g
s
.796 .824 .873 r
.71686 .4367 m .75057 .41517 L .75296 .41689 L p F P
0 g
s
.70848 .43128 m
.7254 .42649 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.7031 .42843 L
s
.7039 .42834 m
.70601 .4281 L
s
.765 .714 .805 r
.74624 .4123 m .7125 .43386 L .71686 .4367 L p F P
0 g
s
.765 .714 .805 r
.71686 .4367 m .75057 .41517 L .74624 .4123 L p F P
0 g
s
.765 .714 .805 r
.75057 .41517 m .71686 .4367 L .7125 .43386 L p F P
0 g
s
.765 .714 .805 r
.7125 .43386 m .74624 .4123 L .75057 .41517 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.753 .682 .782 r
.55854 .29051 m .74624 .4123 L .7125 .43386 L p F P
0 g
s
.753 .682 .782 r
.7125 .43386 m .5238 .3127 L .55854 .29051 L p F P
0 g
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .267 .693 r
.40238 .28201 m .3943 .27742 L .5066 .34674 L p F P
0 g
s
0 .267 .693 r
.41418 .28895 m .40238 .28201 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.42877 .29769 m .41418 .28895 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.44498 .30752 m .42877 .29769 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.46147 .31765 m .44498 .30752 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.47692 .32724 m .46147 .31765 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.49005 .33552 m .47692 .32724 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.49983 .34183 m .49005 .33552 L p .5066 .34674 L F P
0 g
s
0 .267 .693 r
.5066 .34674 m .50549 .34566 L .49983 .34183 L p F P
0 g
s
0 .287 .715 r
.53449 .31969 m .52479 .31334 L p .54109 .32471 L F P
0 g
s
0 .287 .715 r
.54109 .32471 m .54007 .32358 L .53449 .31969 L p F P
0 g
s
.691 .981 .875 r
.54007 .32358 m .50549 .34566 L .5066 .34674 L p F P
0 g
s
.691 .981 .875 r
.5066 .34674 m .54109 .32471 L .54007 .32358 L p F P
0 g
s
.691 .981 .875 r
.50549 .34566 m .54007 .32358 L .54109 .32471 L p F P
0 g
s
.691 .981 .875 r
.54109 .32471 m .5066 .34674 L .50549 .34566 L p F P
0 g
s
.796 .822 .872 r
.53449 .31969 m .49983 .34183 L .50549 .34566 L p F P
0 g
s
.796 .822 .872 r
.50549 .34566 m .54007 .32358 L .53449 .31969 L p F P
0 g
s
.796 .822 .872 r
.49983 .34183 m .53449 .31969 L .54007 .32358 L p F P
0 g
s
.796 .822 .872 r
.54007 .32358 m .50549 .34566 L .49983 .34183 L p F P
0 g
s
.57 .328 .509 r
.43655 .25954 m .47126 .23737 L .46218 .23248 L p F P
0 g
s
.586 .353 .53 r
.40238 .28201 m .43708 .25984 L .42893 .2553 L p F P
0 g
s
.766 .718 .807 r
.49983 .34183 m .53449 .31969 L .52479 .31334 L p F P
0 g
s
.766 .718 .807 r
.49005 .33552 m .52479 .31334 L .53449 .31969 L p F P
0 g
s
.766 .718 .807 r
.53449 .31969 m .49983 .34183 L .49005 .33552 L p F P
0 g
s
.766 .718 .807 r
.52479 .31334 m .49005 .33552 L .49983 .34183 L p F P
0 g
s
.648 .461 .618 r
.45087 .26788 m .48564 .24566 L .47126 .23737 L p F P
0 g
s
.648 .461 .618 r
.43655 .25954 m .47126 .23737 L .48564 .24566 L p F P
0 g
s
.646 .458 .615 r
.43708 .25984 m .40238 .28201 L .41418 .28895 L p F P
0 g
s
.646 .458 .615 r
.41418 .28895 m .44895 .26675 L .43708 .25984 L p F P
0 g
s
.646 .458 .615 r
.40238 .28201 m .43708 .25984 L .44895 .26675 L p F P
0 g
s
.646 .458 .615 r
.44895 .26675 m .41418 .28895 L .40238 .28201 L p F P
0 g
s
.744 .661 .768 r
.47692 .32724 m .5117 .30502 L .52479 .31334 L p F P
0 g
s
.744 .661 .768 r
.52479 .31334 m .49005 .33552 L .47692 .32724 L p F P
0 g
s
.741 .653 .762 r
.5238 .3127 m .55854 .29051 L .5424 .28022 L p F P
0 g
s
.741 .653 .762 r
.5076 .30244 m .5424 .28022 L .55854 .29051 L p F P
0 g
s
.676 .515 .659 r
.42877 .29769 m .46359 .27546 L .44895 .26675 L p F P
0 g
s
.681 .525 .667 r
.4689 .27866 m .50371 .25642 L .48564 .24566 L p F P
0 g
s
.681 .525 .667 r
.45087 .26788 m .48564 .24566 L .50371 .25642 L p F P
0 g
s
.727 .621 .74 r
.5117 .30502 m .47692 .32724 L .46147 .31765 L p F P
0 g
s
.722 .608 .73 r
.5076 .30244 m .5424 .28022 L .52339 .2684 L p F P
0 g
s
.722 .608 .73 r
.48857 .29064 m .52339 .2684 L .5424 .28022 L p F P
0 g
s
.696 .554 .69 r
.44498 .30752 m .47981 .28528 L .46359 .27546 L p F P
0 g
s
.703 .569 .701 r
.4689 .27866 m .50371 .25642 L .52339 .2684 L p F P
0 g
s
.703 .569 .701 r
.48857 .29064 m .52339 .2684 L .50371 .25642 L p F P
0 g
s
.712 .588 .715 r
.49629 .29541 m .46147 .31765 L .44498 .30752 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@010000000MbUN07LYGP1g:Eh2
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<`0]9>d00<0000007LYGP1g:Eh0101g:Eh200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<0000007LYGP1g:Eh01P1g:Eh010000000ZGfT00000000003<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001`1g:Eh00`000000ZGfT0:UmY0030:UmY0800000bP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000MbUN
07LYGP0507LYGP800000202YOJ@00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000001`1g
:Eh00`000000ZGfT0:UmY0090:UmY0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000MbUN07LYGP05
07LYGP030000002YOJ@0ZGfT00d0ZGfT0P0000350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000001P1g:Eh20000
0180ZGfT0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000001g:Eh0MbUN00D0MbUN00<000000:UmY02Y
OJ@0502YOJ@00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000001P1g:Eh2000001D0ZGfT
00<000000;BC]02dTk@00P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000001P1g:Eh00`2dTk@000000:Um
Y00E0:UmY0030000002dTk@0]9>d00<0]9>d0P00002n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000001g:Eh0
MbUN00D0MbUN0P00000E0:UmY0800000202dTk@00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC
]08000001P1g:Eh2000001H0ZGfT00<000000;BC]02dTk@02@2dTk@200000;/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<0000007LYGP1g:Eh0101g:Eh00`2dTk@000000:UmY00E0:UmY08000003P2dTk@200000;T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000607LYGP8000005P2YOJ@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<0000007LYGP1g:Eh0101g:Eh00`2dTk@000000:Um
Y00E0:UmY0800000502dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000607LYGP8000005@2YOJ@2
000001P0]9>d0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000001P1g:Eh00`2dTk@000000:UmY00E0:Um
Y0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
MbUN07LYGP0507LYGP8000005@2YOJ@2000001/0]9>d00<000000;fW``2mYl<00P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]08000001P1g:Eh2000001H0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO3
0;fW``030;fW``800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000MbUN07LYGP0407LYGP030;BC]000
0000ZGfT01D0ZGfT0P00000K0;BC]0800000202mYl<00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]08000001P1g:Eh2000001H0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO30;fW``09
0;fW``800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000H0MbUN0P00000F0:UmY08000006`2dTk@20000
00h0_JO300<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000MbUN07LYGP0507LYGP80
00005P2YOJ@00`000000]9>d0;BC]00J0;BC]0030000002mYl<0_JO300l0_JO30P00002Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002dTk@0]9>d02`0]9>d0P00000607LYGP8000005P2YOJ@2000001/0]9>d
0P00000D0;fW``800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000B`0X04/0:002000002/0]9>d00<0
000007LYGP1g:Eh01@1g:Eh00`000000ZGfT0:UmY00E0:UmY0030000002dTk@0]9>d01T0]9>d0P00
000H0;fW``030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0000004/0:01;02P00`1;02P0
0`000000]9>d0;BC]00V0;BC]08000001P1g:Eh2000001H0ZGfT0P00000K0;BC]0030000002mYl<0
_JO301H0_JO30P0000000`3<e>0000000;BC]02T0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0800000101;02P20000
000308@oL0000000000002D0]9>d00<0000007LYGP1g:Eh0101g:Eh00`3;d]h000000:UmY00F0:Um
Y0030000002dTk@0]9>d01T0]9>d0P00000H0;fW``030000003<e>00c=CP0080c=CP0P00002S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]08000001@1;02P00`000000Q3m`08@oL00308@oL08000008@2dTk@2000000H0
MbUN0P00000F0:UmY08000006`2dTk@00`000000_JO30;fW``0F0;fW``8000001`3<e>000`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000001;02P0B`0X00<0B`0X0P00000808@oL0800000
7@2dTk@2000000H0MbUN00<0bm;N0000002YOJ@05@2YOJ@2000001/0]9>d0P00000G0;fW``800000
1`3<e>0200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000404/0:08000003024?g02000001X0]9>d00<0
000007LYGP1g:Eh01@1g:Eh2000001H0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO30;fW
``0F0;fW``030000003<e>00c=CP00H0c=CP00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@0
0`000000B`0X04/0:00304/0:00300000024?g00Q3m`00h0Q3m`0P00000F0;BC]08000001P1g:Eh2
000001H0ZGfT0P00000K0;BC]08000005`2mYl<2000000L0c=CP0P00002V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0800000101;02P2000001<0Q3m`0P00000C0;BC]0030000001g:Eh0MbUN00D0MbUN00<000000:Um
Y02YOJ@05@2YOJ@00`000000]9>d0;BC]00J0;BC]0030000002mYl<0_JO301H0_JO300<000000<cD
h03<e>001P3<e>000`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000001@1;02P00`000000
Q3m`08@oL00E08@oL08000003`2dTk@2000000H0MbUN0P00000F0:UmY08000006`2dTk@2000001L0
_JO30P0000070<cDh0800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000B`0X04/0:00304/0:0800000
6P24?g02000000`0]9>d00<0000007LYGP1g:Eh0101g:Eh00`3;d]h000000:UmY00F0:UmY0030000
002dTk@0]9>d01X0]9>d00<000000;fW``2mYl<05@2mYl<2000000P0c=CP00<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@20000000304/0:0000000000001h0Q3m`00<000000;BC]02dTk@01`2d
Tk@2000000H0MbUN0P00000F0:UmY08000006`2dTk@2000001L0_JO300<000000<cDh03<e>001P3<
e>0200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<0000008@oL024?g007`24?g02000000D0]9>d0P000007
07LYGP030000002YOJ@0ZGfT01D0ZGfT00<000000;BC]02dTk@06P2dTk@00`000000_JO30;fW``0E
0;fW``8000001`3<e>0200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000Q08@oL08000000P2dTk@00`00
0000MbUN07LYGP0507LYGP8000005P2YOJ@2000001/0]9>d0P00000G0;fW``030000003<e>00c=CP
00H0c=CP00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@300000240Q3m`0P00000607LYGP80
00005`2YOJ@00`000000]9>d0;BC]00I0;BC]08000005`2mYl<2000000L0c=CP0P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0<000008@24?g02000000<0MbUN00<000000:UmY02YOJ@05@2YOJ@2000001/0]9>d
00<000000;fW``2mYl<05@2mYl<2000000P0c=CP00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@400000240Q3m`0`00000G0:UmY0030000002dTk@0]9>d01T0]9>d0P00000G0;fW``030000003<
e>00c=CP00H0c=CP0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0D000008@24?g02000001@0ZGfT0P00000>
0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;fW``2mYl<05@2mYl<2000000P0c=CP00<00000
0:kBH@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@500000240Q3m`0P00000@0:UmY08000003P2dTk@20000
0003028000000000]9>d00P0]9>d0P00000G0;fW``030000003<e>00c=CP00H0c=CP0P0000020:kB
H@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0`0000000`00A;40000008@oL00Q08@oL080
00003@2YOJ@00`000000]9>d0;BC]00=0;BC]0050000000R000000000000002ADh800P0000060;BC
]0030000002mYl<0_JO301D0_JO30P0000080<cDh0050000001bh<T000000:kBH@000000]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`00000004Ba0000000200000280Q3m`00<000000:UmY02YOJ@0202YOJ@20000
00h0]9>d10000005095CPP8000000P2dTk@2000001H0_JO30P0000080<cDh08000000P1bh<T00`00
0000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0H000008@24?g02000000L0ZGfT00<000000;BC]02d
Tk@03@2dTk@00`0000008P0000000006095CPP80000000<0YGJN0000000000005`2mYl<00`000000
c=CP0<cDh0070<cDh0030000001bh<T0L^390080L^390P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
0000A;40000000<000008@24?g02000000<0ZGfT0P00000>0;BC]0@000001P2ADh800`000000YGJN
0:EfWP030:EfWP8000004`2mYl<2000000P0c=CP0P00000407;Pb@030000002^dV4000000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d0P0000000`00A;4000000014/@0200000240Q3m`0`00000>0;BC]0@000001P2A
Dh82000000P0YGJN0P00000@0;fW``030000003<e>00c=CP00L0c=CP00<0000007;Pb@1bh<T0101b
h<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]00500000000A;40000000000000A;400P00
000Q08@oL0800000302dTk@3000000L0TE>200<000000:EfWP2UMYh02P2UMYh00`000000_JO30;fW
``0;0;fW``800000203<e>02000000L0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]080000000D004Ba
00000000A;4004Ba0000000R08@oL0800000202dTk@3000000P0TE>200<000000:EfWP2UMYh02@2U
MYh2000000030:j6ZP000000000000T0_JO30P0000080<cDh08000002@1bh<T00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]00500000000A;40000000000000A;400P00000R08@oL08000001@2d
Tk@3000000L0TE>20P00000;0:EfWP030000002^QZX0[XJZ00<0[XJZ0P0000060;fW``030000003<
e>00c=CP00L0c=CP00<0000007;Pb@1bh<T0201bh<T200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P000000
1000A;40000000000000A;4200000280Q3m`0P000000102dTk@00000000000000008095CPP030000
002UMYh0YGJN00T0YGJN0P0000080:j6ZP8000000P2mYl<2000000P0c=CP0P00000907;Pb@800000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@2000000040014/@00000004Ba0014/@8000008P24?g02000000P0TE>2
0P00000;0:EfWP030000002^QZX0[XJZ00X0[XJZ0P0000090<cDh0030000001bh<T0L^3900L0L^39
0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0@000000P00A;4200000280Q3m`0P000005095CPP030000002U
MYh0YGJN00T0YGJN0P00000?0:j6ZP030000003<e>00c=CP00@0c=CP0P00000807;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`00000004Ba000000030014/@8000007P24?g000`000000UUZ709IJQ`03
00000003095CPP000000000000X0YGJN0P00000?0:j6ZP80000000<0/i6c0000000000000`3<e>00
0`000000;[CM0000000507;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@4000000<004Ba0P00000J08@o
L08000001@2FFXL2000000/0YGJN00<000000:j6ZP2^QZX03P2^QZX00`000000/i6c0;>A/`030;>A
/`<000000P0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d100000030014
/@0300000024?g00Q3m`01H0Q3m`00<0000009IJQ`2FFXL0102FFXL2000000030:EeW@0000000000
00L0YGJN0P00000?0:j6ZP8000001`2cTK<200000080;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@3000000<004Ba0P00000D08@oL08000001P2FFXL00`000000YGFM0:EeW@030:Ee
W@800000102UMYh00`000000[XJZ0:j6ZP0>0:j6ZP030000002cTK<0/i6c00T0/i6c100000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0<000000`00A;4200000100Q3m`0P00000609IJQ`800000202UMId4000000l0
[XJZ0P00000=0;>A/`800000b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@3000000<004Ba0P00000<08@oL0800000
1`2FFXL00`000000YGFM0:EeW@070:EeW@D000003@2^QZX200000140/i6c00<000000;BC]02dTk@0
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`00000004Ba000000040014/@8000002@24?g000`000000UUZ709IJ
Q`0509IJQ`8000002@2UMId00`000000[H>X0:f3Z0030:f3Z08000002P2^QZX00`000000/i6c0;>A
/`0?0;>A/`80000000<0^9^j000000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000000@004Ba0P000005
08@oL08000001P2FFXL2000000T0YGFM0P0000080:f3Z08000001P2^QZX200000140/i6c00<00000
0;RK^P2hVkX00`2hVkX00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0<000001@00A;420000
000308@oL0000000000000L0UUZ700<000000:EeW@2UMId0202UMId00`000000[H>X0:f3Z00:0:f3
Z0030000002^QZX0[XJZ0080[XJZ00<000000;>A/`2cTK<03`2cTK<2000000L0^9^j0P0000320;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0<000001@00A;400`000000UUZ709IJQ`0509IJQ`8000002@2UMId2000000/0
[H>X0P0000000`2bSK0000000000000200000140/i6c00<000000;RK^P2hVkX02@2hVkX00`000000
]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0<000001000A;42000000@0UUZ700<000000:EeW@2UMId0
1`2UMId2000000`0[H>X00<000000;:=/02bSK000P2bSK0200000140/i6c00<000000;RK^P2hVkX0
2`2hVkX200000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000014/@0000001000A;420000000309IJQ`00
0000000000T0YGFM00<000000:f3Z02]PjP02P2]PjP2000000L0/Xf`00<000000;>A/`2cTK<0302c
TK<200000100^9^j00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@3000000@004Ba00<00000
0:EeW@2UMId01`2UMId2000000`0[H>X00<000000;:=/02bSK00202bSK02000000/0/i6c00<00000
0;RK^P2hVkX03P2hVkX2000000030;fW``00000000000;`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d100000030014
/@8000001P2UMId00`000000[H>X0:f3Z00:0:f3Z08000003@2bSK000`000000/i6c0;>A/`060;>A
/`800000402hVkX00`000000_JO30;fW``030;fW``030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0
]9>d00<000000014/@0000001000A;4200000080YGFM0P00000;0:f3Z08000003@2bSK0200000003
0;JF]`000000000000D0/i6c00<000000;RK^P2hVkX03P2hVkX2000000L0_JO30P00002i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]0<000001000A;42000000`0[H>X00<000000;:=/02bSK00302bSK000`000000]YJg
0;JF]`030;JF]`030000002cTK<0/i6c008000003`2hVkX2000000/0_JO30P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02P0;BC]00300000000A;40000000D004Ba0P0000080:f3Z08000003@2bSK02000000L0]YJg0P00
000@0;RK^P030000002mYl<0_JO300d0_JO300<000000;BC]02dTk@0]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@3
000000@004Ba0`0000050:f3Z0030000002bSK00/Xf`00`0/Xf`00<000000;JF]`2fU[L02@2fU[L2
000000`0^9^j0P00000>0;fW``8000000P30[/P00`000000]9>d0;BC]02b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]00400000000A;400000000000D004Ba0P0000000`2]PjP000000000000>0;:=/0030000002fU[L0
]YJg00/0]YJg0`0000090;RK^P030000002mYl<0_JO300`0_JO30P0000050<2^b0030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000014/@0000001P00A;400`000000/Xf`0;:=/00<0;:=
/08000003@2fU[L2000000040;ZN_@0000000000000000D0^9^j0P00000>0;fW``0300000030[/P0
`:k800H0`:k80P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0<000001@00A;42000000/0/Xf`00<000000;JF
]`2fU[L0302fU[L00`000000^Yjm0;ZN_@030;ZN_@8000000P2hVkX2000000h0_JO30P00000;0<2^
b0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000014/@00000000001@00A;400`00
0000/Xf`0;:=/0060;:=/08000003@2fU[L2000000P0^Yjm0P00000>0;fW``8000003P30[/P20000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d00<000000014/@0000001000A;43000000D0/Xf`00<000000;JF]`2f
U[L0302fU[L00`000000^Yjm0;ZN_@090;ZN_@8000002`2mYl<200000180`:k80P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02[0;BC]00400000000A;400000000000D004Ba0P0000000`2bSK0000000000000>0;JF]`03
0000002jW[d0^Yjm00/0^Yjm0P0000090;fW``0300000030[/P0`:k801@0`:k800<000000;BC]02d
Tk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@00`00000004Ba000000060014/@030000002fU[L0]YJg00`0]YJg
0P00000=0;ZN_@80000000<0_ZW40000000000001@2mYl<2000001P0`:k80P00002Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]0<000001@00A;42000000/0]YJg00<000000;ZN_@2jW[d02`2jW[d2000000D0_ZW40P00
00000`2mYl<000000000000L0<2^b0030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d10000005
0014/@030000002fU[L0]YJg00H0]YJg0P00000=0;ZN_@030000002nZL@0_ZW400H0_ZW40P00000O
0<2^b0800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@3000000@004Ba0`0000050;JF]`030000002jW[d0^Yjm
00/0^Yjm0P00000;0;jYa08000007`30[/P00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0<0
00001@00A;42000000030;JF]`000000000000`0^Yjm0P00000;0;jYa080000000<0a;O>00000000
00007`30[/P200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P0000040014/@0300000000A;40000000`0^Yjm
0P00000;0;jYa08000001@34]lh2000001l0`:k800<000000;BC]02dTk@0X02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02d
Tk@2000000@004Ba0`0000090;ZN_@030000002nZL@0_ZW400X0_ZW400<000000<BgcP34]lh01`34
]lh2000001h0`:k80P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000001@00A;42000000D0^Yjm0P00000;
0;jYa08000002034]lh2000000030<_Bg`000000000001l0`:k80P00002N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]00300000000A;4004Ba008004Ba00D000000014/@00000000000;ZN_@02000000/0_ZW40P000008
0<BgcP8000000P3;d]l2000000030;3kg`000000000001l0`:k800<000000;BC]02dTk@0V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@2000000H004Ba00<000000;jYa02nZL@02@2nZL@2000000T0a;O>00H000000<_B
g`3;d]l0bm;O0000002`nml3000000030019]`000000`:k801h0`:k80P00002K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o
0;BC]08000000`00A;401000000004Ba0000000000080;jYa00300000034]lh0a;O>00L0a;O>0P00
00020<_Bg`80000000@0/?_O0000002dTk@0]9>d0P0000000`00BKL000000000000O0<2^b0030000
002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P0000040014/@0300000000A;40000000D0_ZW40P00
00080<BgcP8000000`3;d]l010000000/?_O0000000000050;BC]080000000<004Vg00000030[/P0
7P30[/P2000009P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P0000050014/@80000000<0_ZW40000000000002034
]lh2000000@0bm;O00<000000;3kg`0000002@2dTk@01000000004Vg00000000000O0<2^b0030000
002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P0000040014/@0300000000A;40000000T0a;O>00<0
00000<_Bg`3;d]l00P3;d]l4000000/0]9>d0P0000000`00BKL000000000000N0<2^b0800000U@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@2000000D004Ba0P0000050<BgcP800000103;d]l3000000l0]9>d0P000000
0`00BKL000000<2^b00N0<2^b0030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0`0000030014
/@0500000000A;40000000000034]lh00P0000040<_Bg`<000004P2dTk@2000000030019]`000000
000001h0`:k80P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]0<000000`00A;400`00000004Ba000000050<_B
g`<000005@2dTk@2000000030019]`000000`:k801h0`:k80P00002@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0<0
00000`00A;42000000040<_Bg`0000000000000001T0]9>d00@000000019]`00000000007`30[/P0
0`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0@0000000@004Ba00000000000000006`2dTk@2
000000030019]`000000`:k801h0`:k80P00002=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000
000001l0]9>d00@000000019]`00000000007`30[/P00`000000]9>d0;BC]02:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0240]9>d0P0000000`00BKL000000000000N0<2^b0800000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]080000000<004Vg00000030[/P07P30[/P00`00
0000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d00@000000019]`00
000000007P30[/P2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@200000003
0019]`000000`:k801h0`:k800<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00X0;BC]00400000000BKL00000000001h0`:k80P0000240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d0P0000000`00BKL000000<2^b00N0<2^b0030000002dTk@0]9>d0840]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000001h0`:k80P0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00@000000019]`00000000007P30[/P2000007l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@2000000030019]`000000`:k801h0`:k800<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]00400000000BKL00000
000001h0`:k80P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d0P0000000`00
BKL000000<2^b00N0<2^b0030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<`2dTk@4000001h0`:k80P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d
0P0000000`00BKL000000<2^b00N0<2^b0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0=P2dTk@4000001h0`:k80P00001f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03P0]9>d00<000000019]`0000007`30[/P00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d03T0]9>d1000000N0<2^b0800000L`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00k0;BC]00400000000BKL00000000001h0`:k80P00001a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03`0]9>d0P0000000`00BKL000000<2^b00N0<2^b0030000002dTk@0]9>d06h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?P2dTk@4000001h0`:k80P00001^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0400]9>d00<000000019]`0000007`30[/P00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0440]9>d1000000N0<2^b0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]1<0000000<004Vg00000030[/P07P30[/P00`00
0000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d2P0000090:J@_P03
0000003=Z;80000000<000007P30[/P2000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@00`000000YY2n0:J@_P0@0:J@_PD0000000<004Vg0000000000007P30[/P00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300]9>d5@0000030<fX/P0300000000
BKL0000001h0`:k80P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d10000003
0;BC]0050000002VT;h0YY2n0:J@_P0000000P3=Z;82000000030019]`000000000001h0`:k80P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03L0]9>d0`0000080;BC]0040000002VT;h0
YY2n00000080cJRb00H000000;BC]02dTk@000000019]`00000O0<2^b0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@P2dTk@010000000YY2n0:J@_P0000020<fX/P06
0000002dTk@0]9>d0;BC]000000004Vg0P00000N0<2^b0800000H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0120;BC]0040000002VT;h0YY2n000000<0cJRb00<000000;BC]02dTk@00P2dTk@0
0`00000004Vg0000000O0<2^b0030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0@P2dTk@01@000000YY2n0:J@_P2VT;h000000080cJRb00<000000;BC]02dTk@0102dTk@0
0`00BKL000000000000N0<2^b0800000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC
]08000000`2VT;h010000000cJRb0<fX/P0000070;BC]00400000000BKL00000000001h0`:k800<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0400]9>d0`0000030:J@_P040000003=Z;80cJRb000000T0]9>d00<000000019]`0000006`30
[/P2000000030<>fcP000000000000/0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03l0]9>d00D000000;BC]02dTk@0]9>d000000020:J@_P050000003=Z;80cJRb0<fX/P000000
2@2dTk@4000001P0`:k800<000000<>fcP33]/h00P0000000`3;d]l000000;BC]0060;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]0800000102dTk@00`000000YY2n0:J@
_P0200000080cJRb3`00000E0<2^b08000000P33]/h010000000bm;O0<_Bg`0000050;BC]0<00000
00<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]08000001P2d
Tk@01@000000O`XH07l:601o2QP000000100O`XH0`00000A0<2^b08000000P33]/h2000000030<_B
g`000000]9>d0080]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0>02dTk@3000000P0]9>d0P00000D0:J@_P<000003`30[/P01P000000`kK>0<>f
cP33]/h000000<_Bg`H000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
=02dTk@A000001D0YY2n00@000000019]`00000000002`30[/P2000000<0`kK>00<000000<_Bg`00
00002@2dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@E000001H0YY2n
00@004Vg00000000000000002030[/P010000000`kK>0<>fcP33]/h4000000T0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0@000003`2dTk@6000000h0
YY2n3@0000050<2^b08000000`33]/h5000000P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Y0;BC]0@000003`2dTk@4000000@0]9>d0P0000000`2VT;h00000
0:J@_P020:J@_PT000002P2VT;h00`202aT000000019]`02000000030<2^b0000000000000<0`kK>
1@0000090;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@500000140]9>d0P0000050;BC]240000000<004Vg00000033]/h00`33]/h5000000P0]9>d0P00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000102dTk@0
1@000000YY2n0:J@_P2VT;h000000080cJRb00<000000;BC]02dTk@04`2dTk@3000000030<>fcP00
00000000008000000`2dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d05T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000?0;BC]0050000002VT;h0
YY2n0:J@_P0000000P3=Z;800`000000]9>d0;BC]00E0;BC]0D00000102dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`00000J0;BC]0050000002VT;h0YY2n0:J@_P0000000P3=Z;800`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000U0;BC]0050000002VT;h0
YY2n0:J@_P0000000P3=Z;82000001l0]9>d00<000000;BC]02dTk@00P00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00T0]9>d3000000a0;BC]0050000002VT;h0YY2n0:J@_P0000000P3=
Z;800`000000]9>d0;BC]00N0;BC]0800000H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000003`0]9>d00D00000
0:J@_P2VT;h0YY2n000000020<fX/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@B00000480]9>d00D000000:J@_P2VT;h0YY2n000000020<fX/P030000002d
Tk@0]9>d01d0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00h
0;BC]0l000000`2VT;h00`000000cJRb0<fX/P02000001d0]9>d00<000000;BC]0000000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d03H0]9>d500000001@2V
T;h000000<fX/P3=Z;80000001`0]9>d00D000000;BC]02dTk@0]9>d0000001P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0=P2dTk@00`000000YY2n0:J@_P0?
0:J@_PL000006P2dTk@2000000@0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;0000
0140]9>d1P00000F0;BC]0030000002dTk@0]9>d03L0]9>d00<000000:J@_P2VT;h02`2VT;h30000
0080YY2n0`00000K0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D0
0000702dTk@00`000000]9>d0;BC]00g0;BC]1D000006`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0@02dTk@3000000P0]9>d
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2d
Tk@4000002H0]9>d00<000000;BC]02dTk@0?P2dTk@2000000`0]9>d00<000000;BC]02dTk@05@2d
Tk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01<
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@80000
02`0]9>d1000000^0;BC]0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@04`2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02d
Tk@0C02dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d04d0]9>d00<000000;BC]02dTk@03P2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j
0;BC]0800000?02dTk@00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d00`0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0C@2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]080
0000@02dTk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d
0;BC]01>0;BC]0030000002dTk@0]9>d00L0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01>0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@
0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0
]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000
T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2
000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv129.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .353 .788 r
.53419 .1666 m .56495 .18575 L p .59093 .19763 L F P
0 g
s
0 .353 .788 r
.50933 .15012 m .53419 .1666 L p .59093 .19763 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55835 .18461 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57041 .20663 L p .56051 .18854 L F P
0 g
s
0 0 .465 r
.55835 .18461 m .57025 .20729 L .56051 .18854 L F
.707 .577 .707 r
.56495 .18575 m .56051 .18854 L p .5601 .18776 L F P
0 g
s
.665 .493 .642 r
.56495 .18575 m .57752 .19307 L p .57077 .20594 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5601 .18776 m .55683 .18148 L .56495 .18575 L F
.55623 .18032 m .56149 .18359 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.56149 .18359 m .56495 .18575 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55668 .18232 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55668 .18232 m .55683 .18148 L p .52994 .16927 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55668 .18232 L .52994 .16927 L F
.74 .652 .762 r
.53419 .1666 m .52994 .16927 L p .5291 .16886 L F P
0 g
s
.707 .577 .707 r
.53419 .1666 m .55623 .18032 L p .55527 .18077 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.50933 .15012 m .53419 .1666 L p .5291 .16886 L F P
0 g
s
0 .455 .835 r
.52528 .16699 m .52171 .16553 L .5255 .16725 L F
.52173 .16526 m .52171 .16553 L p .52528 .16699 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.50118 .15523 m .50933 .15012 L p .52538 .16533 L F P
0 g
s
.74 .652 .762 r
.52173 .16526 m .52538 .16533 L .5291 .16886 L F
.50118 .15523 m .52538 .16533 L .52173 .16526 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52159 .16743 L p .48094 .16448 L F P
0 g
s
.238 .738 .904 r
.52159 .16743 m .52173 .16526 L p .48629 .16458 L F P
0 g
s
.238 .738 .904 r
.48094 .16448 m .52159 .16743 L .48629 .16458 L F
.794 .821 .873 r
.50933 .15012 m .48629 .16458 L p .48314 .16433 L F P
0 g
s
.707 .577 .707 r
.55527 .18077 m .55623 .18032 L .55683 .18148 L F
.52994 .16927 m .53419 .1666 L p .55527 .18077 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52682 .16774 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .52994 .16927 L .52682 .16774 L F
.52994 .16927 m .55683 .18148 L .52682 .16774 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48018 .16409 L F P
0 g
s
.794 .821 .873 r
.46715 .16304 m .49979 .14255 L p .48604 .16055 L F P
0 g
s
.794 .821 .873 r
.47819 .16393 m .48604 .16055 L .48314 .16433 L F
.46715 .16304 m .48604 .16055 L .47819 .16393 L F
.502 .908 .835 r
.47954 .18477 m .47819 .16393 L p .44291 .17913 L F P
0 g
s
.238 .738 .904 r
.47819 .16393 m .47954 .18477 L p .48018 .16409 L F P
0 g
s
.794 .821 .873 r
.49979 .14255 m .50933 .15012 L p .48314 .16433 L F P
0 g
s
.74 .652 .762 r
.48629 .16458 m .50118 .15523 L p .52173 .16526 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48094 .16448 L F P
0 g
s
.238 .738 .904 r
.52173 .16526 m .52187 .16304 L p .48094 .16448 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44291 .17913 L F P
0 g
s
.502 .908 .835 r
.44276 .1792 m .44644 .19981 L p .44291 .17913 L F P
0 g
s
.794 .821 .873 r
.36676 .22623 m .43841 .18107 L .44262 .1795 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .28 .711 r
.36604 .22583 m .37398 .23153 L .36781 .22697 L F
.36261 .22403 m .37398 .23153 L .36604 .22583 L F
.37398 .23153 m .37676 .23332 L .36781 .22697 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18025 L p .43092 .20458 L F P
0 g
s
.76 .881 .465 r
.44295 .18025 m .44276 .1792 L p .43439 .19715 L F P
0 g
s
.76 .881 .465 r
.43092 .20458 m .44295 .18025 L .43439 .19715 L F
.74 .652 .762 r
.37676 .23332 m .43439 .19715 L p .37957 .23513 L F P
0 g
s
.76 .881 .465 r
.43057 .20469 m .43092 .20458 L .43418 .19756 L F
.74 .652 .762 r
.43439 .19715 m .43306 .19977 L .37957 .23513 L F
.794 .821 .873 r
.36775 .22693 m .44262 .1795 L .43837 .18862 L F
0 .28 .711 r
.39671 .24773 m .40002 .2498 L p .34968 .21589 L F P
0 g
s
0 .28 .711 r
.3224 .19751 m .34779 .21467 L .34968 .21589 L F
.34779 .21467 m .39671 .24773 L .34968 .21589 L F
.40002 .2498 m .43065 .26891 L p .39002 .24211 L F P
0 g
s
0 .28 .711 r
.37766 .23396 m .38298 .23773 L .39002 .24211 L F
.38298 .23773 m .40002 .2498 L .39002 .24211 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.665 .493 .642 r
.56051 .18854 m .56495 .18575 L p .57077 .20594 L F P
0 g
s
.665 .493 .642 r
.57041 .20663 m .57077 .20594 L .57159 .20877 L F
.56051 .18854 m .57077 .20594 L .57041 .20663 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56943 .20849 L F P
0 g
s
0 0 .465 r
.57027 .20637 m .57077 .20511 L p .55835 .18461 L F P
0 g
s
0 .28 .711 r
.43065 .26891 m .46303 .28876 L p .42422 .26358 L F P
0 g
s
.707 .577 .707 r
.44662 .23466 m .55527 .18077 L .5601 .18776 L F
.44643 .23458 m .55527 .18077 L .44662 .23466 L F
0 .411 .788 r
.44644 .24845 m .44332 .2338 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44332 .2338 m .44317 .2331 L p .47006 .24531 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44332 .2338 L .47006 .24531 L F
.665 .493 .642 r
.48066 .24881 m .56051 .18854 L .57041 .20663 L F
.48021 .24881 m .56051 .18854 L .48066 .24881 L F
.183 .707 .866 r
.47954 .26349 m .47841 .25047 L p .51906 .24826 L F P
0 g
s
.183 .707 .866 r
.47841 .25047 m .47827 .24884 L p .51371 .24833 L F P
0 g
s
.183 .707 .866 r
.51906 .24826 m .47841 .25047 L .51371 .24833 L F
.68 .821 .38 r
.57041 .20663 m .56621 .22413 L p .56943 .20849 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23207 L p .56561 .21576 L F P
0 g
s
.68 .821 .38 r
.56943 .20849 m .56908 .20938 L .56561 .21576 L F
.56908 .20938 m .55356 .24845 L .56561 .21576 L F
.48 .184 .385 r
.53214 .24299 m .56377 .21915 L .55899 .22797 L F
.446 .876 .788 r
.52046 .26349 m .52181 .24784 L p .55709 .23126 L F P
0 g
s
.48 .184 .385 r
.52366 .24773 m .52678 .24551 L .53214 .24299 L F
.52678 .24551 m .56377 .21915 L .53214 .24299 L F
.51371 .24833 m .56561 .21576 L p .52366 .24773 L F P
0 g
s
.48 .184 .385 r
.56561 .21576 m .56377 .21915 L .52366 .24773 L F
.665 .493 .642 r
.48072 .2499 m .57041 .20663 L .56856 .21014 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47472 .24731 m .47476 .24744 L .4745 .24732 L F
.47476 .24744 m .47954 .26349 L .4745 .24732 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44165 .23025 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44176 .23047 L .44165 .23025 L F
.44176 .23047 m .44644 .24845 L .44165 .23025 L F
.74 .652 .762 r
.52994 .16927 m .43949 .22603 L p .5291 .16886 L F P
0 g
s
.74 .652 .762 r
.5291 .16886 m .43949 .22603 L .43936 .22577 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43057 .20469 L F P
0 g
s
.74 .652 .762 r
.37957 .23513 m .43306 .19977 L .42545 .2148 L F
.76 .881 .465 r
.42923 .20511 m .42959 .20663 L p .43057 .20469 L F P
0 g
s
.76 .881 .465 r
.42959 .20663 m .43379 .22413 L p .43057 .20469 L F P
0 g
s
.74 .652 .762 r
.37957 .23513 m .42545 .2148 L .40191 .24951 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44165 .23025 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42959 .20663 L p .43949 .22603 L F P
0 g
s
0 0 .38 r
.44165 .23025 m .42975 .20729 L .43949 .22603 L F
.707 .577 .707 r
.44314 .23305 m .52994 .16927 L .55527 .18077 L F
.43949 .22603 m .52994 .16927 L p .44314 .23305 L F P
0 g
s
.74 .652 .762 r
.43261 .21162 m .5291 .16886 L .43981 .22548 L F
.43261 .21162 m .43981 .22548 L .43936 .22577 L F
.43223 .21179 m .43261 .21162 L .43936 .22577 L F
.42545 .2148 m .48629 .16458 L .5291 .16886 L F
.794 .821 .873 r
.36676 .22623 m .44262 .1795 L .36775 .22693 L F
.43841 .18107 m .46715 .16304 L p .47819 .16393 L F P
0 g
s
.794 .821 .873 r
.43841 .18107 m .47819 .16393 L .48314 .16433 L F
0 .28 .711 r
.36261 .22403 m .40002 .2498 L .37766 .23396 L F
.3224 .19751 m .3588 .22203 L .36261 .22403 L F
.3588 .22203 m .40002 .2498 L .36261 .22403 L F
.37398 .23153 m .37766 .23396 L .37676 .23332 L F
.36502 .22763 m .39671 .24773 L p .34081 .20996 L F P
0 g
s
0 .28 .711 r
.3224 .19751 m .33548 .20675 L .34081 .20996 L F
.33548 .20675 m .36502 .22763 L .34081 .20996 L F
.727 .621 .739 r
.33216 .24826 m .36502 .22763 L .39671 .24773 L p F P
0 g
s
.727 .621 .739 r
.36391 .26832 m .39671 .24773 L .36502 .22763 L p F P
0 g
s
.727 .621 .739 r
.36502 .22763 m .33216 .24826 L .36391 .26832 L p F P
0 g
s
0 .28 .711 r
.3224 .19751 m .36781 .22697 L .36251 .22322 L F
.747 .668 .773 r
.36502 .22763 m .33216 .24826 L .30624 .23159 L p F P
0 g
s
.747 .668 .773 r
.33216 .24826 m .36502 .22763 L .33922 .2109 L p F P
0 g
s
.794 .821 .873 r
.36019 .24372 m .34997 .23658 L p .36775 .22693 L F P
0 g
s
.794 .821 .873 r
.36775 .22693 m .48314 .16433 L .37654 .23316 L F
.36775 .22693 m .37654 .23316 L .36019 .24372 L F
.76 .881 .465 r
.43092 .20458 m .43439 .19715 L .43418 .19756 L F
.74 .652 .762 r
.43306 .19977 m .48629 .16458 L .42545 .2148 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44165 .23025 L F P
0 g
s
0 0 .38 r
.42959 .20663 m .42923 .20511 L p .44165 .23025 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40445 .25109 m .43949 .22603 L .44314 .23305 L F
0 .28 .711 r
.402 .24956 m .40865 .25423 L .41752 .25956 L F
.39249 .24344 m .397 .24645 L .402 .24956 L F
.397 .24645 m .40865 .25423 L .402 .24956 L F
.707 .577 .707 r
.40542 .25169 m .44662 .23466 L .42615 .2646 L F
.402 .24956 m .43949 .22603 L p .40445 .25109 L F P
0 g
s
.74 .652 .762 r
.42545 .2148 m .41802 .22947 L .40191 .24951 L F
.43223 .21179 m .43936 .22577 L .40191 .24951 L F
.43949 .22603 m .402 .24956 L p .43936 .22577 L F P
0 g
s
.74 .652 .762 r
.43936 .22577 m .402 .24956 L .40191 .24951 L F
.707 .577 .707 r
.40542 .25169 m .44347 .23368 L .44445 .23556 L F
.40445 .25109 m .55527 .18077 L .40542 .25169 L F
0 .28 .711 r
.39249 .24344 m .41752 .25956 L .42422 .26358 L F
.794 .821 .873 r
.48629 .16458 m .37676 .23332 L p .48314 .16433 L F P
0 g
s
.794 .821 .873 r
.37676 .23332 m .36019 .24372 L p .37654 .23316 L F P
0 g
s
.794 .821 .873 r
.48314 .16433 m .37676 .23332 L .37654 .23316 L F
.707 .577 .707 r
.44662 .23466 m .4697 .24514 L .43267 .26865 L F
.44662 .23466 m .43267 .26865 L .42615 .2646 L F
0 .411 .788 r
.47827 .24884 m .47954 .26349 L p .47472 .24731 L F P
0 g
s
.665 .493 .642 r
.43551 .27036 m .47948 .24936 L .48072 .2499 L F
.43519 .27017 m .47948 .24936 L .43551 .27036 L F
.707 .577 .707 r
.44662 .23466 m .5601 .18776 L .4697 .24514 L F
.665 .493 .642 r
.47205 .24616 m .56051 .18854 L .47948 .24936 L F
.707 .577 .707 r
.44347 .23368 m .44395 .23345 L .44445 .23556 L F
.44395 .23345 m .55527 .18077 L .44643 .23458 L F
.44395 .23345 m .44643 .23458 L .44445 .23556 L F
.665 .493 .642 r
.43276 .26871 m .47006 .24531 L p .43519 .27017 L F P
0 g
s
.665 .493 .642 r
.47006 .24531 m .56051 .18854 L p .47205 .24616 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .47006 .24531 L .47318 .24665 L F
.665 .493 .642 r
.47006 .24531 m .47205 .24616 L .43519 .27017 L F
.707 .577 .707 r
.56051 .18854 m .43276 .26871 L p .5601 .18776 L F P
0 g
s
0 .28 .711 r
.43276 .26871 m .46303 .28876 L .45742 .28406 L F
.42209 .26207 m .4266 .26501 L .43276 .26871 L F
.4266 .26501 m .46303 .28876 L .43276 .26871 L F
.665 .493 .642 r
.43551 .27036 m .48321 .24877 L .4572 .2834 L F
.48321 .24877 m .57159 .20877 L .51088 .24838 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51906 .24826 L F P
0 g
s
.665 .493 .642 r
.48321 .24877 m .51088 .24838 L .4572 .2834 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24822 L p .51906 .24826 L F P
0 g
s
.183 .707 .866 r
.52178 .24822 m .52046 .26349 L p .51906 .24826 L F P
0 g
s
.707 .577 .707 r
.5601 .18776 m .43276 .26871 L .43267 .26865 L F
0 .411 .788 r
.47472 .24731 m .4745 .24732 L .47318 .24665 L F
.665 .493 .642 r
.43519 .27017 m .47205 .24616 L .47948 .24936 L F
.76 .881 .465 r
.44276 .1792 m .44274 .17911 L p .43418 .19756 L F P
0 g
s
.76 .881 .465 r
.43439 .19715 m .44276 .1792 L .43418 .19756 L F
.44274 .17911 m .42923 .20511 L p .43057 .20469 L F P
0 g
s
.76 .881 .465 r
.43057 .20469 m .43418 .19756 L .44274 .17911 L F
.794 .821 .873 r
.36662 .22613 m .43841 .18107 L p .36676 .22623 L F P
0 g
s
.794 .821 .873 r
.43837 .18862 m .44262 .1795 L .48314 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44276 .1792 L p .44291 .17913 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44291 .17913 L F P
0 g
s
.502 .908 .835 r
.47819 .16393 m .47813 .16304 L p .44291 .17913 L F P
0 g
s
.665 .493 .642 r
.47948 .24936 m .57041 .20663 L .48072 .2499 L F
.74 .652 .762 r
.43439 .19715 m .48629 .16458 L p .43306 .19977 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16393 L p .48018 .16409 L F P
0 g
s
.665 .493 .642 r
.57291 .21118 m .45753 .28359 L p .57159 .20877 L F P
0 g
s
0 .28 .711 r
.44415 .27556 m .45742 .28406 L .44489 .276 L F
.707 .577 .707 r
.44274 .17911 m .4567 .17277 L p .44573 .18046 L F P
0 g
s
.707 .577 .707 r
.4567 .17277 m .47813 .16304 L p .44573 .18046 L F P
0 g
s
.665 .493 .642 r
.57159 .20877 m .45753 .28359 L .4572 .2834 L F
0 .28 .711 r
.45742 .28406 m .46029 .28585 L .4533 .28136 L F
.45742 .28406 m .49015 .30504 L .46029 .28585 L F
.68 .821 .38 r
.55705 .23207 m .55724 .23118 L p .56561 .21576 L F P
0 g
s
.48 .184 .385 r
.45857 .28414 m .53214 .24299 L .46691 .28856 L F
.60009 .20498 m .56159 .22914 L p .53214 .24299 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55709 .23126 L F P
0 g
s
.446 .876 .788 r
.55724 .23118 m .55356 .24845 L p .55709 .23126 L F P
0 g
s
.48 .184 .385 r
.56159 .22914 m .46691 .28856 L p .53214 .24299 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55724 .23118 L p .55709 .23126 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.466 .163 .367 r
.49979 .14255 m .36662 .22613 L p .37462 .23033 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51906 .24826 L F P
0 g
s
.183 .707 .866 r
.47827 .24884 m .47813 .24718 L p .51906 .24826 L F P
0 g
s
.48 .184 .385 r
.45857 .28414 m .51371 .24833 L .52366 .24773 L F
.45753 .28359 m .51371 .24833 L p .45857 .28414 L F P
0 g
s
0 .28 .711 r
.35904 .22076 m .44611 .27673 L .46718 .28939 L F
.44611 .27673 m .49015 .30504 L .46718 .28939 L F
.46303 .28876 m .49015 .30504 L p .45742 .28406 L F P
0 g
s
0 .28 .711 r
.36781 .22697 m .46303 .28876 L .36251 .22322 L F
.69 .543 .681 r
.39787 .28949 m .43065 .26891 L .46303 .28876 L p F P
0 g
s
.69 .543 .681 r
.43019 .30937 m .46303 .28876 L .43065 .26891 L p F P
0 g
s
.69 .543 .681 r
.46303 .28876 m .43019 .30937 L .39787 .28949 L p F P
0 g
s
.664 .49 .64 r
.43019 .30937 m .46303 .28876 L .49015 .30504 L p F P
0 g
s
.664 .49 .64 r
.46303 .28876 m .43019 .30937 L .4572 .32571 L p F P
0 g
s
.48 .184 .385 r
.45026 .29901 m .44096 .29399 L p .45857 .28414 L F P
0 g
s
.664 .49 .64 r
.4572 .32571 m .49015 .30504 L .46303 .28876 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .44573 .18046 L .47813 .16304 L F
.68 .821 .38 r
.56943 .20849 m .56561 .21576 L .55726 .23111 L F
.55724 .23118 m .55726 .23111 L p .56561 .21576 L F P
0 g
s
.48 .184 .385 r
.56561 .21576 m .5901 .2004 L p .56377 .21915 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55709 .23126 L F P
0 g
s
.446 .876 .788 r
.52181 .24784 m .52187 .24718 L p .55709 .23126 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56943 .20849 L F P
0 g
s
.665 .493 .642 r
.57159 .20877 m .57077 .20594 L .5901 .2004 L F
.57752 .19307 m .5901 .2004 L p .57077 .20594 L F P
0 g
s
.665 .493 .642 r
.5901 .2004 m .57291 .21118 L p .57159 .20877 L F P
0 g
s
0 .353 .788 r
.56495 .18575 m .5901 .2004 L p .59093 .19763 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55835 .18461 L F P
0 g
s
.707 .577 .707 r
.55527 .18077 m .55683 .18148 L .5601 .18776 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.48629 .16458 m .52173 .16526 L .5291 .16886 L F
0 .455 .835 r
.52187 .16304 m .52173 .16526 L p .52528 .16699 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.796 .829 .877 r
.59093 .19763 m .45714 .28159 L p .46583 .28779 L F P
0 g
s
0 .28 .711 r
.37097 .22806 m .47539 .2946 L .46514 .2873 L F
.3224 .19751 m .36301 .22329 L .37097 .22806 L F
.36301 .22329 m .47539 .2946 L .37097 .22806 L F
.74 .652 .762 r
.42545 .2148 m .43223 .21179 L .41802 .22947 L F
0 .353 .788 r
.49979 .14255 m .50933 .15012 L p .59093 .19763 L F P
0 g
s
0 .353 .788 r
.50941 .14689 m .49979 .14255 L p .59093 .19763 L F P
0 g
s
0 .353 .788 r
.5347 .1616 m .50941 .14689 L p .59093 .19763 L F P
0 g
s
.664 .491 .641 r
.5347 .1616 m .50941 .14689 L p .39775 .24414 L F P
0 g
s
0 .28 .711 r
.45281 .2811 m .4533 .28136 L .37083 .22834 L F
.45742 .28406 m .37083 .22834 L .37077 .22831 L F
.36251 .22322 m .44415 .27556 L .35904 .22076 L F
.44415 .27556 m .44489 .276 L .35904 .22076 L F
.36251 .22322 m .42209 .26207 L .43276 .26871 L F
.36251 .22322 m .43276 .26871 L .44183 .27416 L F
.36251 .22322 m .45177 .28055 L .45271 .28104 L F
.39002 .24211 m .43065 .26891 L .397 .24645 L F
.39002 .24211 m .397 .24645 L .36781 .22697 L F
.36781 .22697 m .39249 .24344 L .42422 .26358 L F
.37766 .23396 m .39002 .24211 L .36781 .22697 L F
.709 .582 .711 r
.36391 .26832 m .39671 .24773 L .43065 .26891 L p F P
0 g
s
.709 .582 .711 r
.39671 .24773 m .36391 .26832 L .39787 .28949 L p F P
0 g
s
.727 .621 .739 r
.39671 .24773 m .36391 .26832 L .33216 .24826 L p F P
0 g
s
.74 .652 .762 r
.38547 .25993 m .36019 .24372 L p .37957 .23513 L F P
0 g
s
.709 .582 .711 r
.39787 .28949 m .43065 .26891 L .39671 .24773 L p F P
0 g
s
.74 .652 .762 r
.37957 .23513 m .40191 .24951 L .38547 .25993 L F
.664 .491 .641 r
.40053 .24581 m .5347 .1616 L p .39775 .24414 L F P
0 g
s
.48 .184 .385 r
.5901 .2004 m .60009 .20498 L p .55899 .22797 L F P
0 g
s
.48 .184 .385 r
.56377 .21915 m .5901 .2004 L .55899 .22797 L F
0 .353 .788 r
.5901 .2004 m .60009 .20498 L .59093 .19763 L p F P
0 g
s
.796 .829 .877 r
.60009 .20498 m .59093 .19763 L p .46583 .28779 L F P
0 g
s
.48 .184 .385 r
.46691 .28856 m .45026 .29901 L p .45857 .28414 L F P
0 g
s
.796 .829 .877 r
.45026 .29901 m .46691 .28856 L p .46583 .28779 L F P
0 g
s
.796 .829 .877 r
.46691 .28856 m .60009 .20498 L p .46583 .28779 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.664 .491 .641 r
.50941 .14689 m .37562 .23085 L p .39775 .24414 L F P
0 g
s
.466 .163 .367 r
.37462 .23033 m .46771 .1727 L .41948 .19887 L F
.37562 .23085 m .50941 .14689 L p .37462 .23033 L F P
0 g
s
0 .28 .711 r
.46514 .2873 m .3224 .19751 L p .33175 .203 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47318 .24665 L F P
0 g
s
0 .411 .788 r
.47006 .24531 m .44317 .2331 L .47318 .24665 L F
.44274 .23111 m .47813 .24718 L p .47472 .24731 L F P
0 g
s
0 .411 .788 r
.47472 .24731 m .47318 .24665 L .44274 .23111 L F
.707 .577 .707 r
.44445 .23556 m .44643 .23458 L .44662 .23466 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.5347 .1616 m .40053 .24581 L p .42828 .26308 L F P
0 g
s
0 .28 .711 r
.33175 .203 m .3696 .22521 L .41871 .25712 L F
.33175 .203 m .41871 .25712 L .46514 .2873 L F
.41871 .25712 m .45714 .28159 L .46514 .2873 L F
0 .353 .788 r
.59093 .19763 m .56593 .18103 L .5347 .1616 L p F P
0 g
s
.707 .577 .707 r
.56593 .18103 m .5347 .1616 L p .42828 .26308 L F P
0 g
s
.707 .577 .707 r
.43175 .26524 m .56593 .18103 L p .42828 .26308 L F P
0 g
s
0 .28 .711 r
.3696 .22521 m .43175 .26524 L .41871 .25712 L F
.43175 .26524 m .45714 .28159 L .41871 .25712 L F
.40865 .25423 m .43065 .26891 L .42422 .26358 L F
.69 .543 .681 r
.43065 .26891 m .39787 .28949 L .43019 .30937 L p F P
0 g
s
.709 .582 .711 r
.43065 .26891 m .39787 .28949 L .36391 .26832 L p F P
0 g
s
.707 .577 .707 r
.42615 .2646 m .43267 .26865 L .41624 .27908 L F
.40542 .25169 m .42615 .2646 L .41624 .27908 L F
.41498 .27577 m .43175 .26524 L p .42828 .26308 L F P
0 g
s
.707 .577 .707 r
.41624 .27908 m .38547 .25993 L p .40542 .25169 L F P
0 g
s
.707 .577 .707 r
.38547 .25993 m .402 .24956 L p .40445 .25109 L F P
0 g
s
.74 .652 .762 r
.402 .24956 m .38547 .25993 L p .40191 .24951 L F P
0 g
s
.707 .577 .707 r
.38547 .25993 m .40445 .25109 L .40542 .25169 L F
.38375 .25633 m .41498 .27577 L p .42828 .26308 L F P
0 g
s
.707 .577 .707 r
.40053 .24581 m .38375 .25633 L p .42828 .26308 L F P
0 g
s
0 .28 .711 r
.45742 .28406 m .4533 .28136 L .45281 .2811 L F
.44183 .27416 m .43276 .26871 L .45177 .28055 L F
.665 .493 .642 r
.44096 .29399 m .41624 .27908 L p .43551 .27036 L F P
0 g
s
0 .28 .711 r
.45271 .28104 m .45177 .28055 L .45742 .28406 L F
.665 .493 .642 r
.43551 .27036 m .4572 .2834 L .44096 .29399 L F
.707 .577 .707 r
.43276 .26871 m .41624 .27908 L p .43267 .26865 L F P
0 g
s
.665 .493 .642 r
.41624 .27908 m .43519 .27017 L .43551 .27036 L F
.41624 .27908 m .43276 .26871 L p .43519 .27017 L F P
0 g
s
.741 .653 .763 r
.41498 .27577 m .44041 .29209 L p .45432 .27978 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24884 L p .47472 .24731 L F P
0 g
s
.665 .493 .642 r
.47948 .24936 m .48021 .24881 L .48066 .24881 L F
.741 .653 .763 r
.56593 .18103 m .43175 .26524 L p .45432 .27978 L F P
0 g
s
.741 .653 .763 r
.43175 .26524 m .41498 .27577 L p .45432 .27978 L F P
0 g
s
.665 .493 .642 r
.56856 .21014 m .57041 .20663 L .57159 .20877 L F
.68 .821 .38 r
.57077 .20511 m .57041 .20663 L p .56943 .20849 L F P
0 g
s
.741 .653 .763 r
.59093 .19763 m .56593 .18103 L p .45432 .27978 L F P
0 g
s
.741 .653 .763 r
.44041 .29209 m .45714 .28159 L p .45432 .27978 L F P
0 g
s
.741 .653 .763 r
.45714 .28159 m .59093 .19763 L p .45432 .27978 L F P
0 g
s
.648 .561 .743 r
.60834 .39379 m .64672 .39345 L .64818 .39924 L p F P
0 g
s
.488 .022 .073 r
.60834 .39379 m .64672 .39345 L .64125 .3949 L p F P
0 g
s
.648 .561 .743 r
.65891 .43031 m .656 .41876 L p .72229 .42828 L F P
0 g
s
.648 .561 .743 r
.73342 .42988 m .72317 .42994 L p .72229 .42828 L F P
0 g
s
.648 .561 .743 r
.72317 .42994 m .65891 .43031 L p .72229 .42828 L F P
0 g
s
.712 .587 .714 r
.71682 .39867 m .72415 .40326 L p .71173 .40828 L F P
0 g
s
.648 .561 .743 r
.656 .41876 m .71704 .41835 L p .72229 .42828 L F P
0 g
s
.648 .561 .743 r
.71704 .41835 m .7229 .41831 L p .72229 .42828 L F P
0 g
s
.648 .561 .743 r
.6513 .39631 m .6436 .39638 L p .65251 .4195 L F P
0 g
s
.8 .653 .7 r
.65618 .43105 m .65891 .43031 L p .65546 .42816 L F P
0 g
s
.497 .037 .091 r
.65891 .43031 m .66276 .43029 L p .66257 .43034 L F P
0 g
s
.497 .037 .091 r
.65618 .43105 m .65891 .43031 L p .66257 .43034 L F P
0 g
s
.497 .037 .091 r
.71199 .43073 m .66003 .43103 L .66257 .43034 L F
.66003 .43103 m .65618 .43105 L .66257 .43034 L F
.648 .561 .743 r
.65815 .45415 m .662 .45414 L p .65465 .43106 L F P
0 g
s
.648 .561 .743 r
.65234 .43107 m .65815 .45415 L p .65465 .43106 L F P
0 g
s
.8 .653 .7 r
.65891 .43031 m .65328 .41949 L .65546 .42816 L F
.648 .561 .743 r
.662 .45414 m .66584 .45412 L p .65473 .42527 L F P
0 g
s
.648 .561 .743 r
.6436 .39638 m .662 .45414 L .65473 .42527 L F
.62293 .45141 m .66127 .45125 L .66272 .45702 L p F P
0 g
s
.799 .653 .7 r
.65742 .45127 m .65815 .45415 L p .65225 .45269 L F P
0 g
s
.501 .045 .1 r
.66127 .45125 m .65582 .45275 L p .65252 .45262 L F P
0 g
s
.501 .045 .1 r
.62293 .45141 m .65742 .45127 L p .65252 .45262 L F P
0 g
s
.501 .045 .1 r
.65742 .45127 m .66127 .45125 L p .65252 .45262 L F P
0 g
s
.648 .561 .743 r
.66272 .45702 m .62438 .45716 L .62293 .45141 L p F P
0 g
s
.799 .653 .7 r
.65815 .45415 m .6527 .45565 L p .65225 .45269 L F P
0 g
s
.648 .561 .743 r
.6145 .42678 m .61414 .42534 L p .64898 .42643 L F P
0 g
s
.799 .653 .7 r
.64996 .42632 m .65742 .45127 L .65538 .45183 L F
.799 .652 .7 r
.6145 .42678 m .61414 .42534 L .61277 .42571 L p F P
0 g
s
.799 .653 .7 r
.64965 .42486 m .65107 .42602 L .64996 .42632 L F
.6507 .42458 m .65107 .42602 L p .64965 .42486 L F P
0 g
s
.799 .653 .7 r
.65107 .42602 m .65742 .45127 L p .64996 .42632 L F P
0 g
s
.648 .561 .743 r
.64818 .39924 m .60981 .39956 L .60834 .39379 L p F P
0 g
s
.489 .024 .076 r
.60432 .40102 m .60981 .39956 L .64433 .39927 L p F P
0 g
s
.799 .653 .7 r
.64406 .39935 m .64965 .42486 L .64702 .41863 L F
.64422 .3993 m .64965 .42486 L .64406 .39935 L F
.489 .024 .076 r
.64378 .39942 m .60432 .40102 L .64433 .39927 L F
.799 .653 .7 r
.64422 .3993 m .6507 .42458 L .64965 .42486 L F
.6436 .39638 m .64433 .39927 L p .64422 .3993 L F P
0 g
s
.799 .653 .7 r
.64433 .39927 m .6507 .42458 L p .64422 .3993 L F P
0 g
s
.648 .561 .743 r
.6436 .39638 m .65234 .43107 L p .65465 .43106 L F P
0 g
s
.489 .024 .076 r
.63886 .40073 m .60432 .40102 L p .64378 .39942 L F P
0 g
s
.648 .561 .743 r
.61414 .42534 m .64866 .42513 L p .64898 .42643 L F P
0 g
s
.495 .034 .088 r
.61414 .42534 m .64866 .42513 L .64743 .42546 L F
.61277 .42571 m .61414 .42534 L p .64743 .42546 L F P
0 g
s
.495 .034 .088 r
.64729 .4255 m .61277 .42571 L p .64743 .42546 L F P
0 g
s
.496 .035 .088 r
.61314 .42715 m .6145 .42678 L .64902 .42657 L p F P
0 g
s
.496 .035 .088 r
.64888 .42661 m .61314 .42715 L .64902 .42657 L F
.648 .561 .743 r
.64902 .42657 m .6145 .42678 L p .64898 .42643 L F P
0 g
s
.799 .652 .7 r
.62438 .45716 m .62293 .45141 L .61747 .4529 L p F P
0 g
s
.501 .045 .1 r
.61747 .4529 m .62293 .45141 L p .65252 .45262 L F P
0 g
s
.799 .653 .7 r
.6527 .45565 m .65197 .45277 L p .65215 .45272 L F P
0 g
s
.501 .045 .1 r
.65197 .45277 m .61747 .4529 L p .65252 .45262 L F P
0 g
s
.799 .653 .7 r
.64827 .42678 m .64929 .43344 L .6479 .42688 L F
.496 .035 .088 r
.64765 .42694 m .61314 .42715 L p .64888 .42661 L F P
0 g
s
.799 .653 .7 r
.64929 .43344 m .64602 .42044 L .64155 .39692 L F
.64965 .42486 m .65538 .45183 L .64866 .42513 L F
.64702 .41863 m .65538 .45183 L .65402 .4522 L F
.64929 .43344 m .65402 .4522 L .65225 .45269 L F
.64702 .41863 m .65402 .4522 L .64929 .43344 L F
.799 .652 .7 r
.61277 .42571 m .61314 .42715 L .6145 .42678 L p F P
0 g
s
.648 .561 .743 r
.61314 .42715 m .61277 .42571 L .64729 .4255 L p F P
0 g
s
.799 .653 .7 r
.64702 .41863 m .64827 .42678 L .64155 .39692 L F
.64827 .42678 m .6479 .42688 L .64155 .39692 L F
.648 .561 .743 r
.64866 .42513 m .6525 .4251 L p .64898 .42643 L F P
0 g
s
.648 .561 .743 r
.64729 .4255 m .65114 .42547 L p .64733 .42564 L F P
0 g
s
.648 .561 .743 r
.61314 .42715 m .64729 .4255 L .64733 .42564 L F
.496 .035 .088 r
.65287 .42655 m .6515 .42692 L .64765 .42694 L p F P
0 g
s
.496 .035 .088 r
.65287 .42655 m .64765 .42694 L .64888 .42661 L F
.648 .561 .743 r
.64765 .42694 m .61314 .42715 L p .64733 .42564 L F P
0 g
s
.799 .653 .7 r
.64929 .43344 m .6527 .45565 L .64602 .42044 L F
.648 .561 .743 r
.6525 .4251 m .65287 .42655 L p .64898 .42643 L F P
0 g
s
.496 .035 .088 r
.64902 .42657 m .65287 .42655 L p .64888 .42661 L F P
0 g
s
.648 .561 .743 r
.65287 .42655 m .64902 .42657 L p .64898 .42643 L F P
0 g
s
.648 .561 .743 r
.65114 .42547 m .6515 .42692 L .64765 .42694 L p F P
0 g
s
.648 .561 .743 r
.64733 .42564 m .65114 .42547 L .64765 .42694 L F
.501 .045 .1 r
.65582 .45275 m .65197 .45277 L p .65252 .45262 L F P
0 g
s
.799 .653 .7 r
.63813 .39783 m .64155 .39692 L p .65215 .45272 L F P
0 g
s
.799 .653 .7 r
.65197 .45277 m .63813 .39783 L p .65215 .45272 L F P
0 g
s
.799 .653 .7 r
.64155 .39692 m .6436 .39638 L p .64702 .41863 L F P
0 g
s
.489 .024 .076 r
.64818 .39924 m .64271 .4007 L .63886 .40073 L p F P
0 g
s
.489 .024 .076 r
.64818 .39924 m .63886 .40073 L .64378 .39942 L F
.64433 .39927 m .64818 .39924 L p .64378 .39942 L F P
0 g
s
.799 .653 .7 r
.6436 .39638 m .64422 .3993 L .64406 .39935 L F
.64965 .42486 m .64866 .42513 L .64702 .41863 L F
.495 .034 .088 r
.6525 .4251 m .65114 .42547 L p .64743 .42546 L F P
0 g
s
.495 .034 .088 r
.64866 .42513 m .6525 .4251 L p .64743 .42546 L F P
0 g
s
.495 .034 .088 r
.65114 .42547 m .64729 .4255 L p .64743 .42546 L F P
0 g
s
.502 .046 .101 r
.65815 .45415 m .6527 .45565 L p .65927 .45489 L F P
0 g
s
.502 .046 .101 r
.662 .45414 m .65815 .45415 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.66127 .45125 m .65582 .45275 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.66272 .45702 m .662 .45414 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.662 .45414 m .66127 .45125 L p .65927 .45489 L F P
0 g
s
.503 .047 .102 r
.61892 .45865 m .62438 .45716 L .66272 .45702 L p F P
0 g
s
.503 .047 .102 r
.66272 .45702 m .65727 .45852 L .61892 .45865 L p F P
0 g
s
.8 .653 .7 r
.65727 .45852 m .66272 .45702 L p .65927 .45489 L F P
0 g
s
.502 .046 .101 r
.6604 .45562 m .66584 .45412 L p .65927 .45489 L F P
0 g
s
.502 .046 .101 r
.6527 .45565 m .65655 .45564 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.65655 .45564 m .65727 .45852 L p .65927 .45489 L F P
0 g
s
.502 .046 .101 r
.65655 .45564 m .6604 .45562 L p .65927 .45489 L F P
0 g
s
.502 .046 .101 r
.66584 .45412 m .662 .45414 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.65582 .45275 m .65655 .45564 L p .65927 .45489 L F P
0 g
s
.8 .653 .7 r
.66584 .45412 m .6604 .45562 L .65458 .43251 L p F P
0 g
s
.8 .653 .7 r
.65891 .43031 m .656 .41876 L .65328 .41949 L p F P
0 g
s
.648 .561 .743 r
.66584 .45412 m .65713 .41947 L p .65328 .41949 L F P
0 g
s
.648 .561 .743 r
.65473 .42527 m .66584 .45412 L .65328 .41949 L F
.8 .653 .7 r
.66584 .45412 m .65458 .43251 L .65785 .43162 L F
.66003 .43103 m .66584 .45412 L p .65785 .43162 L F P
0 g
s
.497 .037 .091 r
.71199 .43073 m .66928 .43243 L .65618 .43105 L F
.648 .561 .743 r
.6527 .45565 m .6604 .45562 L .65458 .43251 L p F P
0 g
s
.648 .561 .743 r
.64996 .43254 m .6527 .45565 L .65364 .44409 L F
.65073 .43253 m .65364 .44409 L .65458 .43251 L F
.64996 .43254 m .65364 .44409 L .65073 .43253 L F
.8 .653 .7 r
.65073 .43253 m .65618 .43105 L p .64879 .42482 L F P
0 g
s
.497 .037 .091 r
.65073 .43253 m .65618 .43105 L p .66928 .43243 L F P
0 g
s
.648 .561 .743 r
.65251 .4195 m .65473 .42527 L .65328 .41949 L F
.8 .653 .7 r
.65328 .41949 m .64781 .42097 L p .65546 .42816 L F P
0 g
s
.8 .653 .7 r
.65546 .42816 m .64781 .42097 L .64854 .42386 L F
.65546 .42816 m .64854 .42386 L .65618 .43105 L F
.648 .561 .743 r
.64927 .42675 m .64704 .42097 L .6527 .45565 L F
.63813 .39783 m .64397 .42099 L p .64704 .42097 L F P
0 g
s
.648 .561 .743 r
.64397 .42099 m .6527 .45565 L p .64704 .42097 L F P
0 g
s
.8 .653 .7 r
.64854 .42386 m .64879 .42482 L .65618 .43105 L F
.65458 .43251 m .65167 .42094 L p .65785 .43162 L F P
0 g
s
.494 .032 .085 r
.65328 .41949 m .65677 .41956 L .65655 .41962 L F
.8 .653 .7 r
.65785 .43162 m .65167 .42094 L .65385 .42035 L F
.494 .032 .085 r
.64781 .42097 m .65328 .41949 L p .65655 .41962 L F P
0 g
s
.8 .653 .7 r
.65713 .41947 m .66003 .43103 L p .65531 .41996 L F P
0 g
s
.494 .032 .085 r
.65655 .41962 m .65167 .42094 L .64781 .42097 L F
.8 .653 .7 r
.65785 .43162 m .65385 .42035 L .66003 .43103 L F
.494 .032 .085 r
.65328 .41949 m .656 .41876 L p .67182 .41937 L F P
0 g
s
.696 .554 .689 r
.69759 .42898 m .69031 .42449 L p .70092 .42017 L F P
0 g
s
.696 .554 .689 r
.70092 .42017 m .70965 .41943 L .69759 .42898 L F
.648 .561 .743 r
.72229 .42828 m .7229 .41831 L .73342 .42988 L F
.7229 .41831 m .72816 .41827 L p .73241 .42581 L F P
0 g
s
.648 .561 .743 r
.72816 .41827 m .73053 .41825 L .73074 .4191 L p F P
0 g
s
.648 .561 .743 r
.73074 .4191 m .73241 .42581 L p .72816 .41827 L F P
0 g
s
.497 .037 .091 r
.73342 .42988 m .71199 .43073 L .69964 .43063 L F
.69862 .43011 m .69964 .43063 L .66257 .43034 L F
.73342 .42988 m .69964 .43063 L .69862 .43011 L F
.66276 .43029 m .69857 .43008 L p .66257 .43034 L F P
0 g
s
.497 .037 .091 r
.69857 .43008 m .73342 .42988 L p .69862 .43011 L F P
0 g
s
.497 .037 .091 r
.69862 .43011 m .66257 .43034 L .69857 .43008 L F
.648 .561 .743 r
.73241 .42581 m .73342 .42988 L p .7229 .41831 L F P
0 g
s
.497 .037 .091 r
.69633 .43135 m .70197 .43184 L .648 .43327 L F
.71418 .43291 m .70413 .43296 L p .70197 .43184 L F P
0 g
s
.497 .037 .091 r
.70413 .43296 m .648 .43327 L p .70197 .43184 L F P
0 g
s
.648 .461 .617 r
.7096 .43619 m .71475 .43296 L p .71334 .43298 L F P
0 g
s
.591 .36 .535 r
.71333 .43831 m .7096 .43619 L p .71577 .43305 L F P
0 g
s
.591 .36 .535 r
.71577 .43305 m .71678 .43313 L .71333 .43831 L F
.497 .037 .091 r
.73342 .42988 m .72259 .43285 L p .71418 .43291 L F P
0 g
s
.497 .037 .091 r
.72259 .43285 m .72256 .43286 L .7217 .43287 L p F P
0 g
s
.497 .037 .091 r
.7217 .43287 m .71418 .43291 L p .72259 .43285 L F P
0 g
s
.497 .037 .091 r
.73342 .42988 m .71418 .43291 L .70197 .43184 L F
.70069 .43118 m .70197 .43184 L .69633 .43135 L F
.73342 .42988 m .70197 .43184 L .70069 .43118 L F
.648 .461 .617 r
.73047 .41826 m .70507 .43245 L .7137 .43266 L F
.494 .032 .085 r
.73053 .41825 m .7305 .41826 L p .73037 .41826 L F P
0 g
s
.494 .032 .085 r
.68211 .41977 m .71322 .41876 L .694 .42023 L F
.71322 .41876 m .72031 .41853 L .70788 .41933 L F
.71322 .41876 m .70788 .41933 L .694 .42023 L F
.72031 .41853 m .7133 .41912 L .70584 .41955 L F
.70788 .41933 m .70584 .41955 L .694 .42023 L F
.72031 .41853 m .70584 .41955 L .70788 .41933 L F
.67985 .4186 m .71704 .41835 L p .68211 .41977 L F P
0 g
s
.494 .032 .085 r
.71704 .41835 m .71467 .4186 L .68211 .41977 L F
.7229 .41831 m .72031 .41853 L .68211 .41977 L F
.65655 .41962 m .69806 .42038 L .68428 .42073 L F
.65677 .41956 m .69806 .42038 L .65655 .41962 L F
.67182 .41937 m .69806 .42038 L .65328 .41949 L F
.8 .653 .7 r
.65385 .42035 m .65531 .41996 L .66003 .43103 L F
.494 .032 .085 r
.69806 .42038 m .69786 .4204 L .68496 .42072 L F
.648 .561 .743 r
.64858 .42096 m .64781 .42097 L .64927 .42675 L F
.64198 .3978 m .63813 .39783 L p .64704 .42097 L F P
0 g
s
.648 .561 .743 r
.64781 .42097 m .64704 .42097 L .64927 .42675 L F
.64198 .3978 m .64704 .42097 L .64781 .42097 L F
.8 .653 .7 r
.65114 .42547 m .6515 .42692 L .65287 .42655 L p F P
0 g
s
.8 .653 .7 r
.65287 .42655 m .6525 .4251 L .65114 .42547 L p F P
0 g
s
.8 .653 .7 r
.64271 .4007 m .64818 .39924 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.6436 .39638 m .63813 .39783 L p .64472 .39707 L F P
0 g
s
.8 .653 .7 r
.64198 .3978 m .64271 .4007 L p .64472 .39707 L F P
0 g
s
.8 .653 .7 r
.64818 .39924 m .64745 .39635 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.64583 .39777 m .6513 .39631 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.63813 .39783 m .64198 .3978 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.64198 .3978 m .64583 .39777 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.64745 .39635 m .6436 .39638 L p .64472 .39707 L F P
0 g
s
.8 .653 .7 r
.64672 .39345 m .64125 .3949 L p .64472 .39707 L F P
0 g
s
.8 .653 .7 r
.64745 .39635 m .64672 .39345 L p .64472 .39707 L F P
0 g
s
.8 .653 .7 r
.64125 .3949 m .64198 .3978 L p .64472 .39707 L F P
0 g
s
.488 .023 .075 r
.6513 .39631 m .64745 .39635 L p .64472 .39707 L F P
0 g
s
.648 .561 .743 r
.65458 .43251 m .64583 .39777 L p .64927 .42675 L F P
0 g
s
.8 .653 .7 r
.64781 .42097 m .64508 .4217 L p .64854 .42386 L F P
0 g
s
.494 .032 .085 r
.68604 .42144 m .64508 .4217 L p .68496 .42072 L F P
0 g
s
.494 .032 .085 r
.69832 .42039 m .69525 .42065 L .68496 .42072 L F
.69525 .42065 m .68604 .42144 L .68496 .42072 L F
.68428 .42073 m .68496 .42072 L .64508 .4217 L F
.69806 .42038 m .68496 .42072 L .68428 .42073 L F
.648 .561 .743 r
.64583 .39777 m .64198 .3978 L p .64781 .42097 L F P
0 g
s
.648 .561 .743 r
.64583 .39777 m .64781 .42097 L .64858 .42096 L F
.712 .587 .714 r
.6941 .42081 m .68839 .42142 L .69031 .42449 L F
.8 .653 .7 r
.64854 .42386 m .64508 .4217 L .64879 .42482 L F
.648 .561 .743 r
.64927 .42675 m .64996 .43254 L .65073 .43253 L F
.64927 .42675 m .65073 .43253 L .65458 .43251 L F
.8 .653 .7 r
.64508 .4217 m .648 .43327 L .65073 .43253 L p F P
0 g
s
.8 .653 .7 r
.64879 .42482 m .64508 .4217 L .65073 .43253 L F
.648 .561 .743 r
.648 .43327 m .64508 .4217 L .68535 .42144 L p F P
0 g
s
.648 .561 .743 r
.68535 .42144 m .68839 .42142 L p .68631 .42203 L F P
0 g
s
.648 .561 .743 r
.648 .43327 m .68535 .42144 L .68631 .42203 L F
.696 .554 .689 r
.69031 .42449 m .69759 .42898 L p .70724 .41964 L F P
0 g
s
.494 .032 .085 r
.694 .42023 m .71126 .41929 L .69832 .42039 L F
.696 .554 .689 r
.7133 .41912 m .69759 .42898 L p .70965 .41943 L F P
0 g
s
.648 .461 .617 r
.7276 .4183 m .70507 .43245 L p .73047 .41826 L F P
0 g
s
.494 .032 .085 r
.72816 .41827 m .73053 .41825 L p .73037 .41826 L F P
0 g
s
.648 .461 .617 r
.73047 .41826 m .7137 .43266 L .72697 .42477 L F
.7137 .43266 m .71386 .43267 L .72694 .42483 L F
.801 .654 .7 r
.73342 .42988 m .73053 .41825 L .7305 .41826 L p F P
0 g
s
.801 .654 .7 r
.73342 .42988 m .73092 .41992 L .72655 .42555 L F
.73092 .41992 m .7305 .41826 L .72655 .42555 L F
.72259 .43285 m .73342 .42988 L p .72655 .42555 L F P
0 g
s
.648 .561 .743 r
.7217 .43287 m .71418 .43291 L p .71516 .4327 L F P
0 g
s
.648 .461 .617 r
.71475 .43296 m .71516 .4327 L p .71334 .43298 L F P
0 g
s
.648 .461 .617 r
.71516 .4327 m .74349 .41492 L p .71386 .43267 L F P
0 g
s
.648 .561 .743 r
.71002 .43257 m .71516 .4327 L .71418 .43291 L F
.648 .461 .617 r
.71334 .43298 m .71516 .4327 L .71386 .43267 L F
.648 .561 .743 r
.72215 .43122 m .72256 .43286 L .7217 .43287 L p F P
0 g
s
.648 .561 .743 r
.71516 .4327 m .72215 .43122 L .7217 .43287 L F
.591 .36 .535 r
.71738 .43223 m .72655 .42555 L .72397 .42888 L F
.7096 .43619 m .71516 .4327 L p .71738 .43223 L F P
0 g
s
.591 .36 .535 r
.71516 .4327 m .72655 .42555 L p .71738 .43223 L F P
0 g
s
.648 .461 .617 r
.7137 .43266 m .72694 .42483 L .72697 .42477 L F
.591 .36 .535 r
.71738 .43223 m .72215 .43122 L .71333 .43831 L F
.801 .654 .7 r
.72655 .42555 m .72217 .43119 L .72259 .43285 L F
.72256 .43286 m .72259 .43285 L p .72217 .43119 L F P
0 g
s
.591 .36 .535 r
.71738 .43223 m .72397 .42888 L .72215 .43122 L F
.494 .032 .085 r
.72816 .41827 m .73037 .41826 L .7276 .4183 L F
.7229 .41831 m .72816 .41827 L p .72685 .41831 L F P
0 g
s
.494 .032 .085 r
.722 .41838 m .72685 .41831 L .72031 .41853 L F
.7229 .41831 m .72685 .41831 L .722 .41838 L F
.648 .461 .617 r
.73807 .41174 m .74349 .41492 L p .73641 .41818 L F P
0 g
s
.648 .461 .617 r
.70537 .43245 m .7277 .4183 L .73641 .41818 L F
.494 .032 .085 r
.72031 .41853 m .72685 .41831 L .7133 .41912 L F
.72685 .41831 m .72816 .41827 L .7276 .4183 L F
.72685 .41831 m .7276 .4183 L .7133 .41912 L F
.648 .461 .617 r
.70507 .43245 m .7276 .4183 L p .70537 .43245 L F P
0 g
s
.648 .461 .617 r
.7276 .4183 m .73807 .41174 L p .7277 .4183 L F P
0 g
s
.648 .461 .617 r
.7276 .4183 m .7277 .4183 L .70537 .43245 L F
.7277 .4183 m .73807 .41174 L .73641 .41818 L F
.648 .561 .743 r
.70663 .43295 m .70413 .43296 L p .70357 .43241 L F P
0 g
s
.648 .561 .743 r
.70357 .43241 m .70507 .43245 L .70663 .43295 L F
.677 .515 .66 r
.72188 .41863 m .72338 .41854 L .70497 .43241 L F
.70493 .4324 m .70497 .43241 L .7042 .43299 L F
.72188 .41863 m .70497 .43241 L .70493 .4324 L F
.69827 .42869 m .72188 .41863 L .70493 .4324 L F
.69827 .42869 m .70493 .4324 L .70404 .43212 L F
.648 .561 .743 r
.70357 .43241 m .7029 .43175 L .70507 .43245 L F
.70219 .43177 m .7029 .43175 L .70413 .43296 L F
.69081 .43209 m .69686 .42981 L .7029 .43175 L F
.677 .515 .66 r
.70216 .43151 m .70476 .43254 L .7042 .43299 L F
.69827 .42869 m .70404 .43212 L .70216 .43151 L F
.70404 .43212 m .70476 .43254 L .70216 .43151 L F
.72783 .41816 m .7042 .43299 L p .72506 .41728 L F P
0 g
s
.494 .032 .085 r
.71704 .41835 m .7229 .41831 L p .71467 .4186 L F P
0 g
s
.677 .515 .66 r
.73807 .41174 m .73144 .40774 L p .70486 .43238 L F P
0 g
s
.677 .515 .66 r
.7042 .43299 m .70507 .43245 L p .70486 .43238 L F P
0 g
s
.677 .515 .66 r
.70507 .43245 m .73807 .41174 L p .70486 .43238 L F P
0 g
s
.648 .561 .743 r
.65973 .4313 m .68717 .42668 L .69081 .43209 L F
.677 .515 .66 r
.7042 .43299 m .69759 .42898 L p .69827 .42869 L F P
0 g
s
.494 .032 .085 r
.7133 .41912 m .71126 .41929 L .694 .42023 L F
.696 .554 .689 r
.73144 .40774 m .72415 .40326 L p .70724 .41964 L F P
0 g
s
.696 .554 .689 r
.69759 .42898 m .7133 .41912 L p .70724 .41964 L F P
0 g
s
.696 .554 .689 r
.7133 .41912 m .73144 .40774 L p .70724 .41964 L F P
0 g
s
.677 .515 .66 r
.69759 .42898 m .73144 .40774 L .73807 .41174 L p F P
0 g
s
.677 .515 .66 r
.73144 .40774 m .69759 .42898 L .7042 .43299 L p F P
0 g
s
.494 .032 .085 r
.7276 .4183 m .73037 .41826 L .71126 .41929 L F
.7276 .4183 m .71126 .41929 L .7133 .41912 L F
0 .28 .711 r
.69759 .42898 m .70132 .43124 L p .69537 .42759 L F P
0 g
s
0 .28 .711 r
.69031 .42449 m .69759 .42898 L p .69537 .42759 L F P
0 g
s
.696 .554 .689 r
.69662 .42054 m .69031 .42449 L p .70724 .41964 L F P
0 g
s
.696 .554 .689 r
.69031 .42449 m .69662 .42054 L p .70092 .42017 L F P
0 g
s
.712 .587 .714 r
.69031 .42449 m .69662 .42054 L p .6941 .42081 L F P
0 g
s
.712 .587 .714 r
.69662 .42054 m .69031 .42449 L p .69536 .42067 L F P
0 g
s
.497 .037 .091 r
.648 .43327 m .65073 .43253 L p .66928 .43243 L F P
0 g
s
.648 .561 .743 r
.648 .43327 m .68631 .42203 L .69084 .42607 L F
.68631 .42203 m .68839 .42142 L .68986 .42421 L F
.68631 .42203 m .68986 .42421 L .69084 .42607 L F
.712 .587 .714 r
.68584 .4217 m .69536 .42067 L .68986 .42421 L F
.69031 .42449 m .68986 .42421 L p .69536 .42067 L F P
0 g
s
.712 .587 .714 r
.68584 .4217 m .68986 .42421 L p .68839 .42142 L F P
0 g
s
.494 .032 .085 r
.71966 .42122 m .68839 .42142 L p .69832 .42039 L F P
0 g
s
.494 .032 .085 r
.68839 .42142 m .68604 .42144 L p .69662 .42054 L F P
0 g
s
.494 .032 .085 r
.69832 .42039 m .68839 .42142 L .69662 .42054 L F
.712 .587 .714 r
.71682 .39867 m .68298 .41991 L .68584 .4217 L p F P
0 g
s
.712 .587 .714 r
.71682 .39867 m .68584 .4217 L .6941 .42081 L F
.68298 .41991 m .71173 .40828 L .69536 .42067 L F
.68584 .4217 m .68298 .41991 L p .69536 .42067 L F P
0 g
s
.712 .587 .714 r
.68298 .41991 m .70918 .40346 L p .71173 .40828 L F P
0 g
s
.727 .621 .74 r
.71682 .39867 m .68298 .41991 L .67619 .4156 L p F P
0 g
s
.727 .621 .74 r
.68298 .41991 m .71682 .39867 L .71004 .39435 L p F P
0 g
s
.727 .621 .74 r
.71004 .39435 m .67619 .4156 L .68298 .41991 L p F P
0 g
s
0 .28 .711 r
.67619 .4156 m .68298 .41991 L .68986 .42421 L p F P
0 g
s
.712 .587 .714 r
.68986 .42421 m .69031 .42449 L p .68839 .42142 L F P
0 g
s
0 .28 .711 r
.68986 .42421 m .69031 .42449 L p .68999 .42429 L F P
0 g
s
0 .28 .711 r
.68999 .42429 m .69031 .42449 L .69537 .42759 L F
.648 .561 .743 r
.68839 .42142 m .71966 .42122 L p .69245 .4258 L F P
0 g
s
.648 .561 .743 r
.69084 .42607 m .68986 .42421 L .69245 .4258 L F
.68986 .42421 m .68839 .42142 L .69245 .4258 L F
0 .28 .711 r
.67619 .4156 m .68986 .42421 L .68999 .42429 L F
.648 .561 .743 r
.68717 .42668 m .71966 .42122 L .69686 .42981 L F
.68717 .42668 m .69686 .42981 L .69081 .43209 L F
.648 .461 .617 r
.7096 .43619 m .7042 .43299 L p .70537 .43245 L F P
0 g
s
.648 .461 .617 r
.74349 .41492 m .71516 .4327 L p .70537 .43245 L F P
0 g
s
.648 .561 .743 r
.70507 .43245 m .71002 .43257 L .70663 .43295 L F
.71418 .43291 m .70663 .43295 L p .71002 .43257 L F P
0 g
s
.648 .461 .617 r
.71516 .4327 m .7096 .43619 L p .70537 .43245 L F P
0 g
s
.801 .654 .7 r
.72215 .43122 m .72256 .43286 L p .72217 .43119 L F P
0 g
s
.591 .36 .535 r
.74349 .41492 m .7096 .43619 L .71333 .43831 L p F P
0 g
s
.648 .561 .743 r
.7029 .43175 m .72215 .43122 L .71002 .43257 L F
.7029 .43175 m .71002 .43257 L .70507 .43245 L F
.71966 .42122 m .72215 .43122 L p .7029 .43175 L F P
0 g
s
.648 .561 .743 r
.69686 .42981 m .71966 .42122 L .7029 .43175 L F
.648 .461 .617 r
.7042 .43299 m .70507 .43245 L p .70537 .43245 L F P
0 g
s
.648 .561 .743 r
.70413 .43296 m .648 .43327 L p .70219 .43177 L F P
0 g
s
0 .28 .711 r
.67619 .4156 m .69537 .42759 L .7042 .43299 L F
.70132 .43124 m .7042 .43299 L p .69537 .42759 L F P
0 g
s
.801 .654 .7 r
.71966 .42122 m .72215 .43122 L p .72217 .43119 L F P
0 g
s
.591 .36 .535 r
.74726 .41702 m .72591 .43042 L p .72215 .43122 L F P
0 g
s
.591 .36 .535 r
.72397 .42888 m .74726 .41702 L .72215 .43122 L F
.72591 .43042 m .71979 .43426 L p .72215 .43122 L F P
0 g
s
.591 .36 .535 r
.71979 .43426 m .71333 .43831 L p .72215 .43122 L F P
0 g
s
.801 .654 .7 r
.72655 .42555 m .71966 .42122 L .72217 .43119 L F
.591 .36 .535 r
.74349 .41492 m .74726 .41702 L p .72397 .42888 L F P
0 g
s
.591 .36 .535 r
.72655 .42555 m .74349 .41492 L p .72397 .42888 L F P
0 g
s
.648 .461 .617 r
.72697 .42477 m .72694 .42483 L .73809 .41815 L F
.73047 .41826 m .72697 .42477 L .7305 .41826 L F
.801 .654 .7 r
.7305 .41826 m .71966 .42122 L p .72655 .42555 L F P
0 g
s
.648 .461 .617 r
.7305 .41826 m .72697 .42477 L .73809 .41815 L F
.7137 .43266 m .71334 .43298 L .71386 .43267 L F
.648 .561 .743 r
.71002 .43257 m .72215 .43122 L .71516 .4327 L F
.677 .515 .66 r
.70404 .43212 m .70493 .4324 L .70476 .43254 L F
.648 .461 .617 r
.74349 .41492 m .73807 .41174 L p .73047 .41826 L F P
0 g
s
.648 .461 .617 r
.73047 .41826 m .73809 .41815 L .74349 .41492 L F
.494 .032 .085 r
.69806 .42038 m .69832 .42039 L .69786 .4204 L F
.696 .554 .689 r
.72415 .40326 m .69662 .42054 L p .70724 .41964 L F P
0 g
s
.494 .032 .085 r
.69832 .42039 m .73037 .41826 L .71966 .42122 L F
.71126 .41929 m .73037 .41826 L .69832 .42039 L F
0 .28 .711 r
.67619 .4156 m .68999 .42429 L .69537 .42759 L F
.696 .554 .689 r
.72415 .40326 m .73144 .40774 L p .70092 .42017 L F P
0 g
s
.696 .554 .689 r
.69662 .42054 m .72415 .40326 L p .70092 .42017 L F P
0 g
s
.712 .587 .714 r
.72415 .40326 m .71682 .39867 L p .6941 .42081 L F P
0 g
s
.712 .587 .714 r
.69662 .42054 m .72415 .40326 L p .6941 .42081 L F P
0 g
s
.712 .587 .714 r
.71283 .41036 m .69662 .42054 L p .71173 .40828 L F P
0 g
s
.712 .587 .714 r
.71173 .40828 m .69662 .42054 L .69536 .42067 L F
.696 .554 .689 r
.71922 .4154 m .7133 .41912 L p .71697 .41363 L F P
0 g
s
.696 .554 .689 r
.71697 .41363 m .7133 .41912 L .70965 .41943 L F
.494 .032 .085 r
.656 .41876 m .67985 .4186 L p .68211 .41977 L F P
0 g
s
.648 .461 .617 r
.7042 .43299 m .7096 .43619 L p .7137 .43266 L F P
0 g
s
.648 .461 .617 r
.70507 .43245 m .7042 .43299 L p .7137 .43266 L F P
0 g
s
0 .28 .711 r
.68791 .42277 m .70561 .43373 L .70709 .4345 L F
.67619 .4156 m .68735 .42248 L .68791 .42277 L F
.68735 .42248 m .70561 .43373 L .68791 .42277 L F
.648 .461 .617 r
.73807 .41174 m .7276 .4183 L p .73047 .41826 L F P
0 g
s
.494 .032 .085 r
.7305 .41826 m .71966 .42122 L p .73037 .41826 L F P
0 g
s
.648 .561 .743 r
.648 .43327 m .65973 .4313 L .69081 .43209 L F
0 .28 .711 r
.7096 .43619 m .71333 .43831 L p .70709 .4345 L F P
0 g
s
0 .28 .711 r
.70561 .43373 m .7096 .43619 L .70709 .4345 L F
.591 .36 .535 r
.71333 .43831 m .74726 .41702 L .74349 .41492 L p F P
0 g
s
.385 .046 .262 r
.71333 .43831 m .74726 .41702 L .74904 .41786 L p F P
0 g
s
.385 .046 .262 r
.74726 .41702 m .71333 .43831 L .71507 .43918 L p F P
0 g
s
.385 .046 .262 r
.74904 .41786 m .71507 .43918 L .71333 .43831 L p F P
0 g
s
0 .28 .711 r
.71333 .43831 m .71507 .43918 L p .70891 .43544 L F P
0 g
s
0 .28 .711 r
.67619 .4156 m .70709 .4345 L .70891 .43544 L F
.70709 .4345 m .71333 .43831 L .70891 .43544 L F
.591 .36 .535 r
.71577 .43305 m .71738 .43223 L .71678 .43313 L F
0 .28 .711 r
.71507 .43918 m .71468 .43871 L p .7113 .43668 L F P
0 g
s
0 .28 .711 r
.67619 .4156 m .70891 .43544 L .7113 .43668 L F
.70891 .43544 m .71507 .43918 L .7113 .43668 L F
.67619 .4156 m .7113 .43668 L .71217 .43694 L F
.71468 .43871 m .7132 .43767 L p .7113 .43668 L F P
0 g
s
0 .28 .711 r
.7132 .43767 m .71217 .43694 L p .7113 .43668 L F P
0 g
s
.677 .515 .66 r
.72188 .41863 m .72506 .41728 L .72338 .41854 L F
.73807 .41174 m .72783 .41816 L p .72506 .41728 L F P
0 g
s
.648 .561 .743 r
.65713 .41947 m .6513 .39631 L p .65251 .4195 L F P
0 g
s
.8 .653 .7 r
.65385 .42035 m .64583 .39777 L .65531 .41996 L F
.494 .032 .085 r
.64508 .4217 m .64781 .42097 L p .65167 .42094 L F P
0 g
s
.494 .032 .085 r
.65167 .42094 m .68428 .42073 L .64922 .4216 L F
.65167 .42094 m .64922 .4216 L .64508 .4217 L F
.65655 .41962 m .68428 .42073 L .65167 .42094 L F
.8 .653 .7 r
.64583 .39777 m .6513 .39631 L .65713 .41947 L p F P
0 g
s
.8 .653 .7 r
.65531 .41996 m .64583 .39777 L .65713 .41947 L F
.65167 .42094 m .64583 .39777 L p .65385 .42035 L F P
0 g
s
.696 .554 .689 r
.70092 .42017 m .71697 .41363 L .70965 .41943 L F
.712 .587 .714 r
.70918 .40346 m .71682 .39867 L p .71173 .40828 L F P
0 g
s
.696 .554 .689 r
.73144 .40774 m .71922 .4154 L p .71697 .41363 L F P
0 g
s
.712 .587 .714 r
.72415 .40326 m .71283 .41036 L p .71173 .40828 L F P
0 g
s
.735 .64 .754 r
.67619 .4156 m .5296 .32175 L p .55196 .30772 L F P
0 g
s
.735 .64 .754 r
.5296 .32175 m .44964 .27057 L p .55196 .30772 L F P
0 g
s
0 .28 .711 r
.41735 .25324 m .53566 .32267 L .469 .28923 L F
.45714 .28159 m .469 .28923 L .46514 .2873 L F
.41735 .25324 m .469 .28923 L .45714 .28159 L F
.3696 .22521 m .41735 .25324 L .45714 .28159 L F
.735 .64 .754 r
.44964 .27057 m .4842 .24888 L p .55196 .30772 L F P
0 g
s
0 .28 .711 r
.67619 .4156 m .44964 .27057 L .51784 .31015 L p F P
0 g
s
0 0 0 r
.53566 .32267 m .50086 .34452 L p .50602 .33655 L F P
0 g
s
0 0 0 r
.51686 .31983 m .5296 .32175 L p .50602 .33655 L F P
0 g
s
0 0 0 r
.5296 .32175 m .53566 .32267 L p .50602 .33655 L F P
0 g
s
0 .28 .711 r
.53566 .32267 m .51686 .31983 L .46514 .2873 L p F P
0 g
s
.664 .491 .641 r
.38375 .25633 m .40053 .24581 L p .39775 .24414 L F P
0 g
s
0 .28 .711 r
.50885 .31584 m .51686 .31983 L p .46514 .2873 L F P
0 g
s
0 .28 .711 r
.47539 .2946 m .50885 .31584 L .46514 .2873 L F
.665 .493 .642 r
.45753 .28359 m .44096 .29399 L p .4572 .2834 L F P
0 g
s
.48 .184 .385 r
.44096 .29399 m .45753 .28359 L p .45857 .28414 L F P
0 g
s
.796 .829 .877 r
.44041 .29209 m .45026 .29901 L p .46583 .28779 L F P
0 g
s
.796 .829 .877 r
.45714 .28159 m .44041 .29209 L p .46583 .28779 L F P
0 g
s
0 .28 .711 r
.37077 .22831 m .37083 .22834 L .35904 .22076 L F
.49015 .30504 m .50885 .31584 L p .46718 .28939 L F P
0 g
s
0 .28 .711 r
.3224 .19751 m .36251 .22322 L .35904 .22076 L F
.74 .652 .762 r
.36019 .24372 m .37676 .23332 L p .37957 .23513 L F P
0 g
s
.664 .491 .641 r
.3589 .24135 m .38375 .25633 L p .39775 .24414 L F P
0 g
s
.664 .491 .641 r
.37562 .23085 m .3589 .24135 L p .39775 .24414 L F P
0 g
s
.466 .163 .367 r
.46771 .1727 m .50941 .14689 L .41948 .19887 L F
.50941 .14689 m .49979 .14255 L p .41948 .19887 L F P
0 g
s
.466 .163 .367 r
.3589 .24135 m .37562 .23085 L p .37462 .23033 L F P
0 g
s
0 .28 .711 r
.33922 .2109 m .36502 .22763 L p .3224 .19751 L F P
0 g
s
.747 .668 .773 r
.30624 .23159 m .33922 .2109 L .36502 .22763 L p F P
0 g
s
.794 .821 .873 r
.34997 .23658 m .36676 .22623 L .36775 .22693 L F
.466 .163 .367 r
.34997 .23658 m .3589 .24135 L p .37462 .23033 L F P
0 g
s
.794 .821 .873 r
.34997 .23658 m .36662 .22613 L p .36676 .22623 L F P
0 g
s
.466 .163 .367 r
.36662 .22613 m .34997 .23658 L p .37462 .23033 L F P
0 g
s
0 .28 .711 r
.3224 .19751 m .36261 .22403 L .36604 .22583 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.747 .668 .773 r
.33922 .2109 m .30624 .23159 L .33216 .24826 L p F P
0 g
s
.775 .745 .826 r
.33922 .2109 m .30624 .23159 L .28919 .22028 L p F P
0 g
s
.775 .745 .826 r
.28919 .22028 m .32232 .19949 L .33922 .2109 L p F P
0 g
s
.775 .745 .826 r
.30624 .23159 m .33922 .2109 L .32232 .19949 L p F P
0 g
s
.775 .745 .826 r
.32232 .19949 m .28919 .22028 L .30624 .23159 L p F P
0 g
s
.794 .931 .923 r
.32232 .19949 m .28919 .22028 L .28312 .21571 L p F P
0 g
s
.794 .931 .923 r
.28919 .22028 m .32232 .19949 L .31643 .19481 L p F P
0 g
s
.794 .931 .923 r
.31643 .19481 m .28312 .21571 L .28919 .22028 L p F P
0 g
s
0 .26 .689 r
.39787 .28949 m .43019 .30937 L p .28891 .21853 L F P
0 g
s
0 .26 .689 r
.36391 .26832 m .39787 .28949 L p .28891 .21853 L F P
0 g
s
0 .26 .689 r
.33216 .24826 m .36391 .26832 L p .28891 .21853 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.664 .49 .64 r
.49015 .30504 m .4572 .32571 L .43019 .30937 L p F P
0 g
s
0 .26 .689 r
.43019 .30937 m .4572 .32571 L p .28891 .21853 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .26 .689 r
.30624 .23159 m .33216 .24826 L p .28891 .21853 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.61 .394 .562 r
.50885 .31584 m .47576 .3366 L .4572 .32571 L p F P
0 g
s
.61 .394 .562 r
.4572 .32571 m .49015 .30504 L .50885 .31584 L p F P
0 g
s
.61 .394 .562 r
.49015 .30504 m .4572 .32571 L .47576 .3366 L p F P
0 g
s
0 .26 .689 r
.4572 .32571 m .47576 .3366 L p .28891 .21853 L F P
0 g
s
.61 .394 .562 r
.47576 .3366 m .50885 .31584 L .49015 .30504 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .28 .711 r
.32232 .19949 m .33922 .2109 L p .3224 .19751 L F P
0 g
s
0 .26 .689 r
.28919 .22028 m .30624 .23159 L p .28891 .21853 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .27 .7 r
.41624 .27908 m .44096 .29399 L p .44041 .29209 L F P
0 g
s
0 .27 .7 r
.38547 .25993 m .41624 .27908 L p .44041 .29209 L F P
0 g
s
0 .27 .7 r
.36019 .24372 m .38547 .25993 L p .44041 .29209 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.392 .055 .271 r
.51686 .31983 m .4836 .3407 L .47576 .3366 L p F P
0 g
s
.392 .055 .271 r
.47576 .3366 m .50885 .31584 L .51686 .31983 L p F P
0 g
s
.392 .055 .271 r
.50885 .31584 m .47576 .3366 L .4836 .3407 L p F P
0 g
s
0 .26 .689 r
.47576 .3366 m .4836 .3407 L p .28891 .21853 L F P
0 g
s
.392 .055 .271 r
.4836 .3407 m .51686 .31983 L .50885 .31584 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .26 .689 r
.28891 .21853 m .28312 .21571 L .28919 .22028 L p F P
0 g
s
0 .28 .711 r
.3224 .19751 m .31643 .19481 L .32232 .19949 L p F P
0 g
s
.794 .931 .923 r
.28312 .21571 m .31643 .19481 L .32232 .19949 L p F P
0 g
s
0 .27 .7 r
.44096 .29399 m .45026 .29901 L .44041 .29209 L p F P
0 g
s
0 .27 .7 r
.34997 .23658 m .36019 .24372 L p .44041 .29209 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
0 0 0 r
.50086 .34452 m .4836 .3407 L .51686 .31983 L p F P
0 g
s
0 .26 .689 r
.50086 .34452 m .4836 .3407 L .28891 .21853 L p F P
0 g
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .27 .7 r
.3589 .24135 m .34997 .23658 L p .44041 .29209 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.267 0 .117 r
.31643 .19481 m .28312 .21571 L .28891 .21853 L p F P
0 g
s
.267 0 .117 r
.28891 .21853 m .3224 .19751 L .31643 .19481 L p F P
0 g
s
.267 0 .117 r
.28312 .21571 m .31643 .19481 L .3224 .19751 L p F P
0 g
s
.267 0 .117 r
.3224 .19751 m .28891 .21853 L .28312 .21571 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .27 .7 r
.38375 .25633 m .3589 .24135 L p .44041 .29209 L F P
0 g
s
0 .27 .7 r
.44041 .29209 m .41498 .27577 L .38375 .25633 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.746 .666 .772 r
.4842 .24888 m .44964 .27057 L .43471 .26089 L p F P
0 g
s
.746 .666 .772 r
.44964 .27057 m .4842 .24888 L .46933 .23916 L p F P
0 g
s
.746 .666 .772 r
.46933 .23916 m .43471 .26089 L .44964 .27057 L p F P
0 g
s
.746 .666 .772 r
.43471 .26089 m .46933 .23916 L .4842 .24888 L p F P
0 g
s
.773 .74 .822 r
.46933 .23916 m .43471 .26089 L .42459 .25408 L p F P
0 g
s
.773 .74 .822 r
.42459 .25408 m .4593 .23229 L .46933 .23916 L p F P
0 g
s
.773 .74 .822 r
.43471 .26089 m .46933 .23916 L .4593 .23229 L p F P
0 g
s
.773 .74 .822 r
.4593 .23229 m .42459 .25408 L .43471 .26089 L p F P
0 g
s
.8 .904 .914 r
.4593 .23229 m .42459 .25408 L .42044 .25091 L p F P
0 g
s
.8 .904 .914 r
.42044 .25091 m .45526 .22906 L .4593 .23229 L p F P
0 g
s
.8 .904 .914 r
.42459 .25408 m .4593 .23229 L .45526 .22906 L p F P
0 g
s
.8 .904 .914 r
.45526 .22906 m .42044 .25091 L .42459 .25408 L p F P
0 g
s
.081 0 0 r
.45526 .22906 m .42044 .25091 L .4228 .25177 L p F P
0 g
s
0 .299 .732 r
.45526 .22906 m .4593 .23229 L p .5529 .28815 L F P
0 g
s
0 .299 .732 r
.45772 .22986 m .45526 .22906 L p .5529 .28815 L F P
0 g
s
.081 0 0 r
.4228 .25177 m .45772 .22986 L .45526 .22906 L p F P
0 g
s
.081 0 0 r
.42044 .25091 m .45526 .22906 L .45772 .22986 L p F P
0 g
s
.081 0 0 r
.45772 .22986 m .4228 .25177 L .42044 .25091 L p F P
0 g
s
.565 .317 .499 r
.45772 .22986 m .4228 .25177 L .43014 .25588 L p F P
0 g
s
.565 .317 .499 r
.43014 .25588 m .43144 .25661 L p .43541 .25257 L F P
0 g
s
.565 .317 .499 r
.43541 .25257 m .45772 .22986 L .43014 .25588 L F
0 .299 .732 r
.4593 .23229 m .46933 .23916 L p .5529 .28815 L F P
0 g
s
0 .299 .732 r
.46646 .23464 m .45772 .22986 L p .5529 .28815 L F P
0 g
s
.565 .317 .499 r
.4228 .25177 m .45772 .22986 L .46646 .23464 L p F P
0 g
s
.565 .317 .499 r
.46646 .23464 m .43144 .25661 L .43014 .25588 L p F P
0 g
s
.565 .317 .499 r
.43014 .25588 m .4228 .25177 L p .45987 .23722 L F P
0 g
s
.565 .317 .499 r
.46646 .23464 m .43014 .25588 L .45987 .23722 L F
0 .28 .711 r
.43163 .2572 m .53566 .32267 L p .42799 .25948 L F P
0 g
s
0 .28 .711 r
.3224 .19751 m .43163 .2572 L .42799 .25948 L F
.42413 .25248 m .43163 .2572 L p .3224 .19751 L F P
0 g
s
0 .28 .711 r
.42459 .25408 m .43471 .26089 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.42044 .25091 m .42459 .25408 L p .51784 .31015 L F P
0 g
s
.646 .458 .614 r
.46646 .23464 m .43144 .25661 L .43177 .2568 L p F P
0 g
s
.646 .458 .614 r
.43177 .2568 m .44471 .26447 L p .46597 .23533 L F P
0 g
s
0 .28 .711 r
.44292 .2643 m .53566 .32267 L p .44326 .26407 L F P
0 g
s
0 .299 .732 r
.46933 .23916 m .4842 .24888 L p .5529 .28815 L F P
0 g
s
0 .299 .732 r
.48052 .24287 m .46646 .23464 L p .5529 .28815 L F P
0 g
s
0 .28 .711 r
.43471 .26089 m .44964 .27057 L p .51784 .31015 L F P
0 g
s
.646 .458 .614 r
.44471 .26447 m .43177 .2568 L p .47796 .24361 L F P
0 g
s
0 .28 .711 r
.44364 .26382 m .43203 .25695 L p .53566 .32267 L F P
0 g
s
.68 .523 .665 r
.48052 .24287 m .44543 .2649 L .44918 .26717 L p F P
0 g
s
.68 .523 .665 r
.44918 .26717 m .46103 .27438 L p .47687 .2498 L F P
0 g
s
.735 .64 .754 r
.4842 .24888 m .71004 .39435 L .67619 .4156 L p F P
0 g
s
0 .299 .732 r
.71004 .39435 m .4842 .24888 L .5529 .28815 L p F P
0 g
s
0 .299 .732 r
.49832 .25365 m .48052 .24287 L p .5529 .28815 L F P
0 g
s
.68 .523 .665 r
.46103 .27438 m .44918 .26717 L p .49076 .25573 L F P
0 g
s
0 .28 .711 r
.45805 .27255 m .4577 .27281 L p .53566 .32267 L F P
0 g
s
.702 .567 .699 r
.49832 .25365 m .46319 .27569 L .46744 .27833 L p F P
0 g
s
.702 .567 .699 r
.46744 .27833 m .4791 .28556 L p .4949 .2611 L F P
0 g
s
0 .299 .732 r
.51781 .26571 m .49832 .25365 L p .5529 .28815 L F P
0 g
s
.702 .567 .699 r
.4791 .28556 m .46744 .27833 L p .50601 .26867 L F P
0 g
s
0 .28 .711 r
.47409 .28242 m .47376 .2827 L p .53566 .32267 L F P
0 g
s
0 .299 .732 r
.5529 .28815 m .53673 .27767 L .51781 .26571 L p F P
0 g
s
.721 .607 .729 r
.49736 .29703 m .4859 .2898 L p .52297 .28095 L F P
0 g
s
.721 .607 .729 r
.4859 .2898 m .49736 .29703 L p .51331 .2726 L F P
0 g
s
0 .28 .711 r
.49045 .29265 m .47409 .28242 L p .49008 .29288 L F P
0 g
s
0 .28 .711 r
.4228 .25177 m .42044 .25091 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.43144 .25661 m .4228 .25177 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.44543 .2649 m .43144 .25661 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.46319 .27569 m .44543 .2649 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.48266 .28777 m .46319 .27569 L p .51784 .31015 L F P
0 g
s
0 .28 .711 r
.51784 .31015 m .50161 .29971 L .48266 .28777 L p F P
0 g
s
.711 .586 .714 r
.43894 .30448 m .47409 .28242 L .4859 .2898 L p F P
0 g
s
.711 .586 .714 r
.4859 .2898 m .49045 .29265 L p .47611 .29594 L F P
0 g
s
.711 .586 .714 r
.47611 .29594 m .43894 .30448 L .4859 .2898 L F
.721 .607 .729 r
.51781 .26571 m .48266 .28777 L .4859 .2898 L p F P
0 g
s
.721 .607 .729 r
.51331 .2726 m .51781 .26571 L .4859 .2898 L F
.49736 .29703 m .50161 .29971 L p .50525 .29208 L F P
0 g
s
.721 .607 .729 r
.50525 .29208 m .51781 .26571 L .49736 .29703 L F
0 .28 .711 r
.49045 .29265 m .49015 .29293 L p .53566 .32267 L F P
0 g
s
.74 .651 .761 r
.53673 .27767 m .50161 .29971 L .50334 .30082 L p F P
0 g
s
0 .28 .711 r
.53566 .32267 m .51858 .31106 L .51837 .31119 L F
.74 .651 .761 r
.50334 .30082 m .51484 .30823 L p .53472 .28113 L F P
0 g
s
.74 .651 .761 r
.5529 .28815 m .51784 .31015 L .51484 .30823 L p F P
0 g
s
.74 .651 .761 r
.51484 .30823 m .50334 .30082 L p .54343 .29029 L F P
0 g
s
0 .28 .711 r
.50581 .30239 m .49045 .29265 L p .51837 .31119 L F P
0 g
s
.727 .62 .739 r
.45531 .3147 m .49045 .29265 L .50334 .30082 L p F P
0 g
s
.727 .62 .739 r
.50334 .30082 m .50581 .30239 L p .49769 .30437 L F P
0 g
s
.727 .62 .739 r
.49769 .30437 m .45531 .3147 L .50334 .30082 L F
.74 .651 .761 r
.50334 .30082 m .50161 .29971 L p .50707 .29848 L F P
0 g
s
.74 .651 .761 r
.54343 .29029 m .50334 .30082 L .50707 .29848 L F
.5529 .28815 m .51484 .30823 L .54343 .29029 L F
0 .28 .711 r
.51858 .31106 m .50581 .30239 L .51837 .31119 L F
.51891 .31085 m .50581 .30239 L p .53566 .32267 L F P
0 g
s
.743 .659 .767 r
.4707 .32442 m .50581 .30239 L .51484 .30823 L p F P
0 g
s
.727 .621 .74 r
.67619 .4156 m .71004 .39435 L .71682 .39867 L p F P
0 g
s
0 .28 .711 r
.70776 .43401 m .67619 .4156 L p .51784 .31015 L F P
0 g
s
.743 .659 .767 r
.51484 .30823 m .51891 .31085 L p .50395 .31506 L F P
0 g
s
.743 .659 .767 r
.50395 .31506 m .4707 .32442 L .51484 .30823 L F
.48386 .33285 m .51891 .31085 L .51484 .30823 L p F P
0 g
s
.743 .659 .767 r
.51484 .30823 m .50581 .30239 L p .49067 .3234 L F P
0 g
s
.743 .659 .767 r
.48386 .33285 m .51484 .30823 L .49067 .3234 L F
.74 .651 .761 r
.51484 .30823 m .51784 .31015 L p .52133 .30416 L F P
0 g
s
.74 .651 .761 r
.52133 .30416 m .53472 .28113 L .51484 .30823 L F
.53472 .28113 m .53673 .27767 L .50334 .30082 L F
.727 .62 .739 r
.4707 .32442 m .50581 .30239 L .50334 .30082 L p F P
0 g
s
.727 .62 .739 r
.50334 .30082 m .49736 .29703 L p .47849 .31642 L F P
0 g
s
.727 .62 .739 r
.4707 .32442 m .50334 .30082 L .47849 .31642 L F
.49736 .29703 m .49045 .29265 L p .48157 .30694 L F P
0 g
s
.727 .62 .739 r
.4707 .32442 m .49736 .29703 L .48157 .30694 L F
.49045 .29265 m .45531 .3147 L .46224 .31907 L p F P
0 g
s
.727 .62 .739 r
.46224 .31907 m .4707 .32442 L p .48157 .30694 L F P
0 g
s
.727 .62 .739 r
.48157 .30694 m .49045 .29265 L .46224 .31907 L F
.721 .607 .729 r
.53673 .27767 m .50161 .29971 L .49736 .29703 L p F P
0 g
s
.721 .607 .729 r
.53673 .27767 m .49736 .29703 L .52297 .28095 L F
.4859 .2898 m .48266 .28777 L p .49188 .28604 L F P
0 g
s
.721 .607 .729 r
.53673 .27767 m .4859 .2898 L .49188 .28604 L F
.711 .586 .714 r
.45531 .3147 m .49045 .29265 L .4859 .2898 L p F P
0 g
s
.711 .586 .714 r
.4859 .2898 m .4791 .28556 L p .46486 .303 L F P
0 g
s
.711 .586 .714 r
.45531 .3147 m .4859 .2898 L .46486 .303 L F
.4791 .28556 m .47409 .28242 L p .46834 .29231 L F P
0 g
s
.711 .586 .714 r
.45531 .3147 m .4791 .28556 L .46834 .29231 L F
.702 .567 .699 r
.51781 .26571 m .48266 .28777 L .4791 .28556 L p F P
0 g
s
.702 .567 .699 r
.51781 .26571 m .4791 .28556 L .50601 .26867 L F
.46744 .27833 m .46319 .27569 L p .47512 .27351 L F P
0 g
s
.702 .567 .699 r
.51781 .26571 m .46744 .27833 L .47512 .27351 L F
0 .28 .711 r
.47409 .28242 m .45805 .27255 L p .47371 .28266 L F P
0 g
s
.695 .552 .688 r
.47409 .28242 m .43894 .30448 L .43231 .30038 L p F P
0 g
s
.695 .552 .688 r
.43231 .30038 m .42292 .29459 L p .45289 .28747 L F P
0 g
s
.695 .552 .688 r
.47409 .28242 m .43231 .30038 L .45289 .28747 L F
.711 .586 .714 r
.47409 .28242 m .43894 .30448 L .44396 .30761 L p F P
0 g
s
.711 .586 .714 r
.44396 .30761 m .45531 .3147 L p .46834 .29231 L F P
0 g
s
.711 .586 .714 r
.46834 .29231 m .47409 .28242 L .44396 .30761 L F
.702 .567 .699 r
.4791 .28556 m .48266 .28777 L p .48553 .28152 L F P
0 g
s
.702 .567 .699 r
.48553 .28152 m .4949 .2611 L .4791 .28556 L F
.4949 .2611 m .49832 .25365 L .46744 .27833 L F
.695 .552 .688 r
.46103 .27438 m .46744 .27833 L p .43244 .29233 L F P
0 g
s
.695 .552 .688 r
.46744 .27833 m .47409 .28242 L p .45289 .28747 L F P
0 g
s
.695 .552 .688 r
.45289 .28747 m .43244 .29233 L .46744 .27833 L F
.42292 .29459 m .45805 .27255 L .46103 .27438 L p F P
0 g
s
.695 .552 .688 r
.43244 .29233 m .42292 .29459 L .46103 .27438 L F
.68 .523 .665 r
.49832 .25365 m .46319 .27569 L .46103 .27438 L p F P
0 g
s
.68 .523 .665 r
.49832 .25365 m .46103 .27438 L .49076 .25573 L F
.44918 .26717 m .44543 .2649 L p .45659 .26252 L F P
0 g
s
.68 .523 .665 r
.49832 .25365 m .44918 .26717 L .45659 .26252 L F
0 .28 .711 r
.45805 .27255 m .44364 .26382 L p .45766 .27279 L F P
0 g
s
0 .28 .711 r
.44326 .26407 m .43203 .25695 L .44292 .2643 L F
.43203 .25695 m .42413 .25248 L .44292 .2643 L p F P
0 g
s
.675 .512 .657 r
.40856 .28584 m .44364 .26382 L .44918 .26717 L p F P
0 g
s
.675 .512 .657 r
.44918 .26717 m .45805 .27255 L p .42757 .28073 L F P
0 g
s
.675 .512 .657 r
.42757 .28073 m .40856 .28584 L .44918 .26717 L F
.695 .552 .688 r
.45805 .27255 m .42292 .29459 L .4259 .29643 L p F P
0 g
s
.695 .552 .688 r
.4259 .29643 m .43894 .30448 L p .4545 .27849 L F P
0 g
s
.695 .552 .688 r
.4545 .27849 m .45805 .27255 L .4259 .29643 L F
.68 .523 .665 r
.46103 .27438 m .46319 .27569 L p .46529 .27171 L F P
0 g
s
.68 .523 .665 r
.46529 .27171 m .47687 .2498 L .46103 .27438 L F
.47687 .2498 m .48052 .24287 L .44918 .26717 L F
.675 .512 .657 r
.42292 .29459 m .45805 .27255 L .44918 .26717 L p F P
0 g
s
.675 .512 .657 r
.44918 .26717 m .44471 .26447 L p .43742 .27455 L F P
0 g
s
.675 .512 .657 r
.42292 .29459 m .44918 .26717 L .43742 .27455 L F
.44471 .26447 m .44364 .26382 L p .4421 .26611 L F P
0 g
s
.675 .512 .657 r
.42292 .29459 m .44471 .26447 L .4421 .26611 L F
.646 .458 .614 r
.48052 .24287 m .44543 .2649 L .44471 .26447 L p F P
0 g
s
.646 .458 .614 r
.48052 .24287 m .44471 .26447 L .47796 .24361 L F
.43177 .2568 m .43144 .25661 L p .43257 .2563 L F P
0 g
s
.646 .458 .614 r
.48052 .24287 m .43177 .2568 L .43257 .2563 L F
.582 .345 .523 r
.38919 .27441 m .42413 .25248 L .43177 .2568 L p F P
0 g
s
.582 .345 .523 r
.43177 .2568 m .43203 .25695 L p .4306 .25753 L F P
0 g
s
.582 .345 .523 r
.4306 .25753 m .38919 .27441 L .43177 .2568 L F
.675 .512 .657 r
.44364 .26382 m .40856 .28584 L .40963 .28649 L p F P
0 g
s
.675 .512 .657 r
.40963 .28649 m .42292 .29459 L p .4421 .26611 L F P
0 g
s
.675 .512 .657 r
.4421 .26611 m .44364 .26382 L .40963 .28649 L F
.646 .458 .614 r
.44471 .26447 m .44543 .2649 L p .44651 .26334 L F P
0 g
s
.646 .458 .614 r
.44651 .26334 m .46597 .23533 L .44471 .26447 L F
.46597 .23533 m .46646 .23464 L .43177 .2568 L F
.582 .345 .523 r
.39701 .27893 m .43203 .25695 L .43177 .2568 L p F P
0 g
s
.582 .345 .523 r
.43177 .2568 m .43014 .25588 L p .40161 .27573 L F P
0 g
s
.582 .345 .523 r
.39701 .27893 m .43177 .2568 L .40161 .27573 L F
.43014 .25588 m .42413 .25248 L p .4035 .2726 L F P
0 g
s
.582 .345 .523 r
.39701 .27893 m .43014 .25588 L .4035 .2726 L F
.42413 .25248 m .38919 .27441 L .39514 .27785 L p F P
0 g
s
.582 .345 .523 r
.39514 .27785 m .39701 .27893 L p .4035 .2726 L F P
0 g
s
.582 .345 .523 r
.4035 .2726 m .42413 .25248 L .39514 .27785 L F
.512 .232 .427 r
.38919 .27441 m .28891 .21853 L .3224 .19751 L p F P
0 g
s
.512 .232 .427 r
.3224 .19751 m .42413 .25248 L .38919 .27441 L p F P
0 g
s
0 .26 .689 r
.38919 .27441 m .50086 .34452 L p .28891 .21853 L F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.799 .652 .7 r
.61747 .4529 m .61892 .45865 L .62438 .45716 L p F P
0 g
s
.648 .561 .743 r
.65582 .45275 m .65727 .45852 L .61892 .45865 L p F P
0 g
s
.648 .561 .743 r
.61892 .45865 m .61747 .4529 L .65582 .45275 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61287 .42643 L
s
.61287 .42643 m
.61295 .42641 L
s
.61691 .42533 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.799 .652 .7 r
.60286 .39524 m .60432 .40102 L .60981 .39956 L p F P
0 g
s
.799 .652 .7 r
.60981 .39956 m .60834 .39379 L .60286 .39524 L p F P
0 g
s
.488 .022 .073 r
.64125 .3949 m .60286 .39524 L .60834 .39379 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.65946 .45563 m
.66 .45777 L
s
.66 .45777 m
.66653 .4837 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.648 .561 .743 r
.64125 .3949 m .64271 .4007 L .60432 .40102 L p F P
0 g
s
.648 .561 .743 r
.60432 .40102 m .60286 .39524 L .64125 .3949 L p F P
0 g
s
.63193 .46241 m
.65655 .45564 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.6246 .43343 m
.64654 .42749 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.64198 .3978 m
.64472 .39707 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73981 .42365 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
0 .299 .732 r
.72415 .40326 m .73144 .40774 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.71004 .39435 m .71682 .39867 L .72415 .40326 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
0 .299 .732 r
.73144 .40774 m .73807 .41174 L p .71004 .39435 L F P
0 g
s
.72793 .43111 m
.728 .43137 L
s
.728 .43137 m
.73378 .45461 L
s
0 .28 .711 r
.71217 .43694 m .70776 .43401 L .67619 .4156 L p F P
0 g
s
0 .28 .711 r
.7042 .43299 m .7096 .43619 L p .67619 .4156 L F P
0 g
s
0 .299 .732 r
.74622 .41557 m .74183 .41263 L .71004 .39435 L p F P
0 g
s
0 .299 .732 r
.74868 .41737 m .74622 .41557 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.74904 .41786 m .74868 .41737 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.74726 .41702 m .74904 .41786 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.74349 .41492 m .74726 .41702 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.73807 .41174 m .74349 .41492 L p .71004 .39435 L F P
0 g
s
0 .299 .732 r
.74183 .41263 m .71004 .39435 L p .5529 .28815 L F P
0 g
s
.61725 .40438 m
.64198 .3978 L
s
.69928 .43301 m
.70365 .43182 L
s
.72111 .42704 m
.72655 .42555 L
s
.29399 .46695 m
.27843 .46905 L
s
.385 .046 .262 r
.71507 .43918 m .74904 .41786 L .74726 .41702 L p F P
0 g
s
.669 .975 .865 r
.71507 .43918 m .74904 .41786 L .74868 .41737 L p F P
0 g
s
.669 .975 .865 r
.71468 .43871 m .74868 .41737 L .74904 .41786 L p F P
0 g
s
.669 .975 .865 r
.74904 .41786 m .71507 .43918 L .71468 .43871 L p F P
0 g
s
.669 .975 .865 r
.74868 .41737 m .71468 .43871 L .71507 .43918 L p F P
0 g
s
.70601 .4281 m
.72075 .4263 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.69896 .42889 L
s
.69976 .4288 m
.70601 .4281 L
s
.793 .816 .87 r
.74622 .41557 m .71217 .43694 L .71468 .43871 L p F P
0 g
s
.793 .816 .87 r
.71468 .43871 m .74868 .41737 L .74622 .41557 L p F P
0 g
s
.793 .816 .87 r
.74868 .41737 m .71468 .43871 L .71217 .43694 L p F P
0 g
s
.793 .816 .87 r
.71217 .43694 m .74622 .41557 L .74868 .41737 L p F P
0 g
s
.70418 .43167 m
.72111 .42704 L
s
.763 .711 .803 r
.74183 .41263 m .70776 .43401 L .71217 .43694 L p F P
0 g
s
.763 .711 .803 r
.71217 .43694 m .74622 .41557 L .74183 .41263 L p F P
0 g
s
.763 .711 .803 r
.70776 .43401 m .74183 .41263 L .74622 .41557 L p F P
0 g
s
.763 .711 .803 r
.74622 .41557 m .71217 .43694 L .70776 .43401 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.751 .679 .781 r
.70776 .43401 m .51784 .31015 L .5529 .28815 L p F P
0 g
s
.751 .679 .781 r
.5529 .28815 m .74183 .41263 L .70776 .43401 L p F P
0 g
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .26 .689 r
.39701 .27893 m .38919 .27441 L .50086 .34452 L p F P
0 g
s
0 .26 .689 r
.40856 .28584 m .39701 .27893 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.42292 .29459 m .40856 .28584 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.43894 .30448 m .42292 .29459 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.45531 .3147 m .43894 .30448 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.4707 .32442 m .45531 .3147 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.48386 .33285 m .4707 .32442 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.49373 .33931 m .48386 .33285 L p .50086 .34452 L F P
0 g
s
0 .26 .689 r
.50086 .34452 m .49954 .3433 L .49373 .33931 L p F P
0 g
s
0 .28 .711 r
.52871 .31736 m .51891 .31085 L p .53566 .32267 L F P
0 g
s
0 .28 .711 r
.53566 .32267 m .53444 .3214 L .52871 .31736 L p F P
0 g
s
.711 .983 .895 r
.53444 .3214 m .49954 .3433 L .50086 .34452 L p F P
0 g
s
.711 .983 .895 r
.50086 .34452 m .53566 .32267 L .53444 .3214 L p F P
0 g
s
.711 .983 .895 r
.49954 .3433 m .53444 .3214 L .53566 .32267 L p F P
0 g
s
.711 .983 .895 r
.53566 .32267 m .50086 .34452 L .49954 .3433 L p F P
0 g
s
.793 .815 .869 r
.52871 .31736 m .49373 .33931 L .49954 .3433 L p F P
0 g
s
.793 .815 .869 r
.49954 .3433 m .53444 .3214 L .52871 .31736 L p F P
0 g
s
.793 .815 .869 r
.49373 .33931 m .52871 .31736 L .53444 .3214 L p F P
0 g
s
.793 .815 .869 r
.53444 .3214 m .49954 .3433 L .49373 .33931 L p F P
0 g
s
.565 .317 .499 r
.43144 .25661 m .46646 .23464 L .45772 .22986 L p F P
0 g
s
.582 .345 .523 r
.43203 .25695 m .39701 .27893 L .38919 .27441 L p F P
0 g
s
.765 .715 .806 r
.51891 .31085 m .48386 .33285 L .49373 .33931 L p F P
0 g
s
.765 .715 .806 r
.49373 .33931 m .52871 .31736 L .51891 .31085 L p F P
0 g
s
.765 .715 .806 r
.48386 .33285 m .51891 .31085 L .52871 .31736 L p F P
0 g
s
.765 .715 .806 r
.52871 .31736 m .49373 .33931 L .48386 .33285 L p F P
0 g
s
.646 .458 .614 r
.44543 .2649 m .48052 .24287 L .46646 .23464 L p F P
0 g
s
.646 .458 .614 r
.43144 .25661 m .46646 .23464 L .48052 .24287 L p F P
0 g
s
.645 .455 .612 r
.43203 .25695 m .39701 .27893 L .40856 .28584 L p F P
0 g
s
.645 .455 .612 r
.39701 .27893 m .43203 .25695 L .44364 .26382 L p F P
0 g
s
.645 .455 .612 r
.44364 .26382 m .40856 .28584 L .39701 .27893 L p F P
0 g
s
.645 .455 .612 r
.40856 .28584 m .44364 .26382 L .43203 .25695 L p F P
0 g
s
.743 .659 .767 r
.51891 .31085 m .48386 .33285 L .4707 .32442 L p F P
0 g
s
.743 .659 .767 r
.50581 .30239 m .4707 .32442 L .48386 .33285 L p F P
0 g
s
.74 .651 .761 r
.51784 .31015 m .5529 .28815 L .53673 .27767 L p F P
0 g
s
.74 .651 .761 r
.50161 .29971 m .53673 .27767 L .5529 .28815 L p F P
0 g
s
.675 .512 .657 r
.45805 .27255 m .42292 .29459 L .40856 .28584 L p F P
0 g
s
.68 .523 .665 r
.46319 .27569 m .49832 .25365 L .48052 .24287 L p F P
0 g
s
.68 .523 .665 r
.44543 .2649 m .48052 .24287 L .49832 .25365 L p F P
0 g
s
.727 .62 .739 r
.50581 .30239 m .4707 .32442 L .45531 .3147 L p F P
0 g
s
.721 .607 .729 r
.50161 .29971 m .53673 .27767 L .51781 .26571 L p F P
0 g
s
.721 .607 .729 r
.48266 .28777 m .51781 .26571 L .53673 .27767 L p F P
0 g
s
.695 .552 .688 r
.43894 .30448 m .47409 .28242 L .45805 .27255 L p F P
0 g
s
.702 .567 .699 r
.48266 .28777 m .51781 .26571 L .49832 .25365 L p F P
0 g
s
.702 .567 .699 r
.46319 .27569 m .49832 .25365 L .51781 .26571 L p F P
0 g
s
.711 .586 .714 r
.49045 .29265 m .45531 .3147 L .43894 .30448 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@010000000MbUM07LYG@1g:Ed2
00000<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<d0]9>d00<0000007LYG@1g:Ed0101g:Ed200000<d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0
]9>d00<0000007LYG@1g:Ed01P1g:Ed010000000ZGfT00000000003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]080
00001`1g:Ed00`000000ZGfT0:UmY0030:UmY0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000MbUM
07LYG@0507LYG@030000002YOJ@0ZGfT00L0ZGfT00<000000;BC]02dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@2000000L0MbUM00<000000:UmY02YOJ@02@2YOJ@200000<H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
07LYG@1g:Ed01@1g:Ed00`000000ZGfT0:UmY00=0:UmY0800000a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00H0MbUM0P00000B0:UmY0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000000L0MbUM00<000000:UmY02Y
OJ@0502YOJ@00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000001g:Ed0MbUM00D0MbUM
00<000000:UmY02YOJ@0502YOJ@00`000000]9>d0;BC]00200000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000607LYG@8000005@2YOJ@2000000D0]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]08000001`1g:Ed0
0`000000ZGfT0:UmY00D0:UmY0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@2000000H0MbUM00<000000:UmY02YOJ@0502YOJ@2000000/0]9>d0P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]08000001P1g:Ed2000001H0ZGfT00<000000;BC]02dTk@03@2dTk@200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;P0]9>d00<0000007LYG@1g:Ed01@1g:Ed00`000000ZGfT0:UmY00D0:UmY0800000
4P2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000001P1g:Ed2000001D0ZGfT0P00
000E0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000000H0MbUM0P00000F0:UmY0030000002dTk@0
]9>d01L0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000001P1g:Ed00`000000ZGfT0:UmY00D0:Um
Y0800000702dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000001P1g:Ed2000001D0
ZGfT0P00000L0;BC]0030000002mYl<0_JO300800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000MbUM
07LYG@0407LYG@8000005P2YOJ@00`000000]9>d0;BC]00K0;BC]0030000002mYl<0_JO300<0_JO3
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@2000000H0MbUM00<000000:UmY02YOJ@0502Y
OJ@2000001`0]9>d0P0000070;fW``800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000000H0MbUM0P00000F
0:UmY0030000002dTk@0]9>d01X0]9>d0P00000;0;fW``030000002dTk@0]9>d0:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:/0]9>d0P00000607LYG@030000002YOJ@0ZGfT01@0ZGfT0P00000L0;BC]0030000002mYl<0_JO3
00`0_JO30P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]08000001P1g:Ed2000001D0ZGfT0P00000L0;BC]080
00004@2mYl<00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0800000;P2dTk@00`000000MbUM
07LYG@0407LYG@8000005P2YOJ@00`000000]9>d0;BC]00K0;BC]0030000002mYl<0_JO30180_JO3
0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]08000000P1401d2000002X0]9>d0P00000607LYG@030000002Y
OJ@0ZGfT01@0ZGfT0P00000L0;BC]08000005`2mYl<00`000000]9>d0;BC]02T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0040000001401d0A00M04@07@80000000<0Pc]]0000000000009P2dTk@2000000H0MbUM0P00
000E0:UmY0800000702dTk@2000001L0_JO30P0000000`3;e>0000000;BC]02T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]08000000`1401d00`000000Pc]]08<kK@0308<kK@8000008`2dTk@2000000D0MbUM0P00000F
0:UmY0030000002dTk@0]9>d01/0]9>d00<000000;fW``2mYl<05@2mYl<2000000@0bmCP00<00000
0;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000<0A00M0P00000808<kK@8000007`2dTk@20000
00H0MbUM00<000000:UmY02YOJ@0502YOJ@2000001`0]9>d0P00000G0;fW``030000003;e>00bmCP
00D0bmCP00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@010000000A00M04@07@1401d20000
00`0Pc]]0P00000L0;BC]0030000001g:Ed0MbUM00@0MbUM0P00000F0:UmY0030000002dTk@0]9>d
01/0]9>d00<000000;fW``2mYl<05@2mYl<2000000T0bmCP00<000000;BC]02dTk@0X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@2000000<0A00M00<0000008<kK@23>fd03P23>fd2000001P0]9>d0P00000607LYG@03
0000002YOJ@0ZGfT01@0ZGfT0P00000L0;BC]08000005`2mYl<00`000000bmCP0<_Dh0070<_Dh080
0000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@010000000A00M04@07@1401d2000001<0Pc]]0P00000D0;BC]080
00001P1g:Ed2000001D0ZGfT0P00000M0;BC]0030000002mYl<0_JO301D0_JO30P0000090<_Dh003
0000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000304@07@0300000023>fd0Pc]]01D0Pc]]
0P00000A0;BC]08000001@1g:Ed2000001H0ZGfT00<000000;BC]02dTk@06`2dTk@2000001H0_JO3
0P0000090<_Dh0800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@2000000<0A00M0P00000J08<kK@8000003@2d
Tk@2000000H0MbUM00<000000:UmY02YOJ@0502YOJ@2000001`0]9>d0P00000G0;fW``030000003;
e>00bmCP00L0bmCP0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]08000000P1401d2000001h0Pc]]00<00000
0;BC]02dTk@02@2dTk@00`000000MbUM07LYG@0407LYG@8000005@2YOJ@2000001d0]9>d00<00000
0;fW``2mYl<05@2mYl<2000000T0bmCP00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@30000
0240Pc]]0P0000070;BC]08000001@1g:Ed2000001H0ZGfT00<000000;BC]02dTk@06`2dTk@20000
01H0_JO30P0000090<_Dh0800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@300000240Pc]]0P0000030;BC]080
00001P1g:Ed00`000000ZGfT0:UmY00D0:UmY08000007@2dTk@00`000000_JO30;fW``0E0;fW``03
0000003;e>00bmCP00P0bmCP00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@400000240Pc]]
1000000507LYG@8000005P2YOJ@00`000000]9>d0;BC]00K0;BC]08000005P2mYl<2000000T0bmCP
0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]080000000<004:`00000023>fd08023>fd2000000@0MbUM00<0
00000:UmY02YOJ@0502YOJ@2000001`0]9>d0P00000G0;fW``030000003;e>00bmCP00L0bmCP0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0<0000000<004:`08<kK@23>fd08023>fd4000001D0ZGfT0P00000M
0;BC]0030000002mYl<0_JO301D0_JO30P0000090<_Dh0030000002dTk@0]9>d0;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d1000000R08<kK@800000502YOJ@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000F0;fW``8000002@3;e>0200000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P0000000`00@[00
000008<kK@0Q08<kK@800000402YOJ@2000000`0]9>d0P0000000`0D000000000;BC]00<0;BC]003
0000002mYl<0_JO301D0_JO300<000000<_Dh03;e>00203;e>0200000;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
0`0000000`00@[00000008<kK@0Q08<kK@030000002YOJ@0ZGfT00/0ZGfT0P00000=0;BC]0030000
000D000000000080T55o0P0000090;BC]08000005P2mYl<2000000T0bmCP0P0000000`2^dV400000
0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0<0000000<004:`00000023>fd08023>fd2000000X0ZGfT00<0
00000;BC]02dTk@02`2dTk@4000000D0T55o0P0000050;BC]08000005P2mYl<2000000T0bmCP0`00
00000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]080000000<004:`00000023>fd08@23>fd2
000000H0ZGfT0P00000=0;BC]0030000000D0000000000H0T55o0P0000000`2UMId0000000000002
0;BC]0030000002mYl<0_JO301D0_JO300<000000<_Dh03;e>00203;e>001P000000L^3907;Pb@00
0000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d0`0000000`00@[00000008<kK@0Q08<kK@8000000`2Y
OJ@00`000000]9>d0;BC]00;0;BC]0@000001@2@DGl2000000D0YGFM0P00000F0;fW``8000002@3;
e>02000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<0000000<004:`00000023>fd08@23>fd3
000000`0]9>d10000006091AO`030000002UMId0YGFM00L0YGFM0P00000C0;fW``030000003;e>00
bmCP00P0bmCP00<0000007;Pb@1bh<T00P1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0<000000P00@[000`000000Pc]]08<kK@0P08<kK@8000002P2dTk@3000000H0T55o0P00000<0:Ee
W@030000002mYl<0_JO300h0_JO30P0000090<_Dh08000001@1bh<T00`000000[]9Q0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0<000000P00@[0S08<kK@8000001P2dTk@3000000H0T55o0P00000<0:EeW@80
000000<0[XFZ000000000000302mYl<2000000T0bmCP0P00000707;Pb@800000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@20000008004:`00<0000008<kK@23>fd08@23>fd2000000<0]9>d0`000005091AO`800000
302UMId2000000D0[XFZ00<000000;fW``2mYl<0202mYl<00`000000bmCP0<_Dh0080<_Dh0030000
001bh<T0L^3900L0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@30000008004:`00<0
000008<kK@23>fd08@23>fd4000000H0T55o00<000000:EeW@2UMId02`2UMId00`000000[XFZ0:j5
ZP060:j5ZP8000001P2mYl<2000000T0bmCP0P00000907;Pb@800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@3
0000008004:`00<0000008<kK@23>fd08@23>fd00`000000T55o091AO`03091AO`800000302UMId2
000000/0[XFZ0P0000020;fW``8000002P3;e>000`000000L^3907;Pb@0707;Pb@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@3000000<004:`00<0000008<kK@23>fd07@23>fd20000000409AHQ@0000000000
091AO`800000302UMId2000000l0[XFZ0P00000:0<_Dh0800000201bh<T200000;`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d0`0000020012/00300000023>fd0Pc]]01/0Pc]]00<0000009AHQ@2DF8D00`2DF8D00`00
0000YGFM0:EeW@0:0:EeW@8000003`2^QJX2000000030;>A/P000000000000L0bmCP0P00000807;P
b@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@3000000<004:`00<0000008<kK@23>fd05`23>fd2000000H0
U5R50`0000090:EeW@030000002^QJX0[XFZ00h0[XFZ00<000000;>A/P2cTK800`2cTK82000000@0
bmCP00<0000002jdg@0000001@1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`0000030012/0030000
0023>fd0Pc]]01@0Pc]]00<0000009AHQ@2DF8D0102DF8D2000000030:EdW0000000000000800000
1@2UMId2000000l0[XFZ0P0000080;>A/P040000003;e>00000000000080;[CM00@0000007;Pb@1b
h<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0<000001000@[000`000000Pc]]08<kK@0@08<kK@80
00001P2DF8D00`000000YGBL0:EdW0030:EdW0@0000000<0YGFM000000000000402^QJX00`000000
/i6b0;>A/P090;>A/P8000000`0^]=d010000000L^390000000000350;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0<0
00001000@[0?08<kK@8000001P2DF8D2000000P0YGBL0`00000@0:j5ZP8000003P2cTK8500000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d100000030012/00300000023>fd0Pc]]00X0Pc]]00<0000009AHQ@2DF8D0
102DF8D2000000T0YGBL0P0000020:b3Z0800000302^QJX200000180/i6b00<000000;BC]02dTk@0
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`00000004:`000000040012/00300000023>fd0Pc]]00H0Pc]]0P00
000609AHQ@030000002UM9`0YGBL00L0YGBL0P0000060:b3Z0030000002^QJX0[XFZ00P0[XFZ00<0
00000;>A/P2cTK80402cTK82000000030;RK^P00000000000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d10000004
0012/00300000023>fd0Pc]]00<0Pc]]00<0000009AHQ@2DF8D0102DF8D2000000T0YGBL00<00000
0:b3Z02/PjP01`2/PjP2000000H0[XFZ0P00000A0;>A/P8000001@2hVkX00`000000]9>d0;BC]034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02B0;BC]00300000000@[00000000D004:`00@0000008<kK@00000000001P2DF8D0
0`000000YGBL0:EdW0070:EdW0800000302/PjP00`000000[XFZ0:j5ZP020:j5ZP030000002cTK80
/i6b0100/i6b00<000000;RK^P2hVkX01P2hVkX200000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d100000040012
/0030000002DF8D0U5R500@0U5R50P0000080:EdW0800000302/PjP2000000030;6=/00000000000
008000004@2cTK82000000/0^9^j00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000000@0
04:`0P00000209AHQ@800000202UM9`2000000d0[8>X00<000000;6=/02aSK000P2aSK0200000100
/i6b0P00000>0;RK^P800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000000@004:`0P0000090:EdW0030000
002/PjP0[8>X00/0[8>X0P0000070;6=/0800000302cTK8200000180^9^j00<000000;BC]02dTk@0
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@4000000<004:`0`0000050:EdW08000003@2/PjP00`000000/Hf`0;6=
/0090;6=/08000002@2cTK800`000000^9^j0;RK^P0@0;RK^P80000000<0_JK2000000000000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@00`00000004:`000000040012/0<0000000<0YGBL0000000000003@2/PjP2
000000h0/Hf`00<000000;>A/P2cTK80102cTK8200000140^9^j0P0000050;fV`P030000002dTk@0
]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d100000040012/08000003@2/PjP2000000h0/Hf`0P0000000`2f
U[H00000000000020;>A/P8000004P2hVkX00`000000_JK20;fV`P060;fV`P030000002dTk@0]9>d
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09d0]9>d00<000000012/00000001000@[03000000X0[8>X00<000000;6=/02a
SK00302aSK02000000D0]YJf0P00000B0;RK^P8000002P2mY/8200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
0`0000040012/08000001`2/PjP2000000h0/Hf`00<000000;JF]P2fU[H01`2fU[H2000000h0^9^j
0P00000>0;fV`P030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d0`0000040012/08000001@2/
PjP00`000000/Hf`0;6=/00<0;6=/08000002`2fU[H2000000/0^9^j0P00000>0;fV`P80000000<0
`:g7000000000000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@3000000@004:`0P0000000`2/PjP000000000000=
0;6=/08000003P2fU[H3000000P0^9^j00<000000;fV`P2mY/803@2mY/800`000000`:g70<2]a`03
0<2]a`030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d100000030012/0@000002`2aSK020000
00h0]YJf0P000000102jW[d000000000000000050;RK^P8000003P2mY/82000000L0`:g70P00002d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]00300000000@[00000000@004:`100000080;6=/0030000002fU[H0]YJf
00d0]YJf00<000000;ZN_@2jW[d00`2jW[d200000080^9^j0P00000>0;fV`P8000002`30[LL00`00
0000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0<000000`00@[04000000D0/Hf`0P00000>0;JF]P80
0000202jW[d2000000l0_JK200<000000<2]a`30[LL03030[LL200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00<000000012/00000001000@[04000000030;6=/0000000000000h0]YJf0P00000<0;ZN_@800000
2`2mY/8200000140`:g70P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0<000001000@[03000000l0]YJf00<0
00000;ZN_@2jW[d02`2jW[d2000000030;jXa0000000000000P0_JK200<000000<2]a`30[LL04`30
[LL00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]00300000000@[00000000@004:`00@00000
0012/000000000002`2fU[H2000000d0^Yjm00<000000;jXa02nZ<@00P2nZ<@2000000D0_JK20P00
000G0<2]a`800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@3000000@004:`00<000000012/00000002@2fU[H0
0`000000^Yjm0;ZN_@0;0;ZN_@8000001`2nZ<@00`000000_JK20;fV`P02000001/0`:g700<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@3000000<004:`00@000000012/000000000001@2fU[H2
000000d0^Yjm00<000000;jXa02nZ<@0202nZ<@2000001h0`:g70P00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0<000001000@[001@00000004:`000000000000]YJf008000003@2jW[d2000000X0_ZS40P000000
0`33]lh000000000000N0<2]a`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0`0000030012
/00400000000@[0004:`000000d0^Yjm0P00000;0;jXa00300000033]lh0`kO>0080`kO>0P00000N
0<2]a`800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@2000000@004:`00@000000012/000000000002P2jW[d0
0`000000_ZS40;jXa0090;jXa08000001`33]lh2000001h0`:g700<000000;BC]02dTk@0X`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@3000000<004:`00@000000012/000@[0000001`2jW[d2000000/0_ZS400<00000
0<>gcP33]lh02033]lh2000001h0`:g70P00002S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0<000000`00@[000`00
000004:`000000050;ZN_@030000002nZ<@0_ZS400T0_ZS40P0000090<>gcP80000000@0bm3N0000
0000000000007P30[LL00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]00300000000@[000000
00@004:`0`0000000`2jW[d000000000000:0;jXa08000002@33]lh200000080bm3N0P000000102f
nnD0000000000000000M0<2]a`800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@3000000<004:`00<000000012
/00000002`2nZ<@00`000000`kO>0<>gcP080<>gcP060000003;d=h0bm3N0<_@gP000000]__U0P00
00030017]P0300000030[LL0`:g701`0`:g700<000000;BC]02dTk@0W@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2
000000@004:`0`0000070;jXa08000002@33]lh200000080bm3N0P000000102fnnD000000;BC]02d
Tk@20000008004Nf0P00000M0<2]a`800000W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@3000000<004:`00<00000
0012/00000001@2nZ<@00`000000`kO>0<>gcP070<>gcP8000000`3;d=h010000000]__U00000000
00040;BC]08000000`00AkH00`000000`:g70<2]a`0L0<2]a`800000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2
000000@004:`0`0000000`2nZ<@00000000000080<>gcP800000103;d=h00`000000]__U00000008
0;BC]08000000P00AkH2000001h0`:g700<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@30000
00<004:`00<000000012/00000002@33]lh00`000000bm3N0<_@gP020<_@gP@000002P2dTk@30000
008004Nf00<000000<2]a`30[LL07030[LL2000009P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0`0000030012/0<0
00001@33]lh2000000@0bm3N0`00000>0;BC]08000000P00AkH2000001h0`:g700<000000;BC]02d
Tk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a02dTk@2000000<004:`00D000000012/000000000000<>gcP02000000@0
bm3N0`00000B0;BC]08000000P00AkH00`000000`:g70<2]a`0L0<2]a`800000U@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@3000000<004:`00<000000012/00000001@3;d=h3000001@0]9>d0P0000020017]P800000
7P30[LL00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0<000001000@[02000000040<_@gP00
00000000000001P0]9>d0P0000020017]P0300000030[LL0`:g701`0`:g70P00002B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0D0000000@004:`00000000000000006P2dTk@20000008004Nf0P00000N0<2]a`030000
002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0`00000N0;BC]08000000P00AkH00`000000`:g70<2]
a`0L0<2]a`800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]08000000P00AkH2
000001h0`:g700<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC
]08000000P00AkH2000001d0`:g70P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d0P0000030017]P0300000030[LL0`:g701`0`:g70P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d0P0000020017]P8000007P30[LL00`000000]9>d0;BC]0270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d0P0000020017]P0300000030[LL0`:g701`0`:g70P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P0000020017]P8000007P30[LL0
0`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d0P0000020017
]P0300000030[LL0`:g701`0`:g70P0000240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d0P0000020017]P8000007P30[LL00`000000]9>d0;BC]0210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02X0]9>d0P0000020017]P0300000030[LL0`:g701`0`:g70P0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d0P0000020017]P8000007P30[LL00`000000]9>d0;BC
]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d0P0000020017]P0300000030[LL0
`:g701`0`:g70P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d0P0000020017
]P8000007P30[LL00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300
]9>d0P0000020017]P8000007@30[LL2000007/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<P2dTk@01@00000004Nf0017]P00AkH0000001h0`:g70P00001i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03<0]9>d0P0000020017]P8000007P30[LL00`000000]9>d0;BC]01f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03D0]9>d00D000000017]P00AkH004Nf0000000N0<2]a`800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00f0;BC]08000000P00AkH2000001h0`:g700<0
00000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]08000000P00AkH0
0`000000`:g70<2]a`0L0<2]a`800000L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i0;BC
]08000000P00AkH2000001h0`:g700<000000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00k0;BC]08000000P00AkH00`000000`:g70<2]a`0L0<2]a`800000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00l0;BC]08000000P00AkH2000001h0`:g700<000000;BC]02dTk@0
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00n0;BC]08000000P00AkH00`000000`:g70<2]
a`0L0<2]a`800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]14000000P00AkH2
000001h0`:g700<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC
]1D000000P00AkH2000001d0`:g70P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000:F?_P2USkh03`2USkh4000000<004Nf00<000000<2]a`30[LL07030[LL00`000000
]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d00<000000:F?_P2USkh0
1`2USkh9000000040:F?_P00000000000000008004Nf0P00000M0<2]a`800000I`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0d00000102dTk@40:F?_P030000003<Yk<0000000<004Nf
00<000000<2]a`30[LL07030[LL2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2d
Tk@3000000P0]9>d00H000000:F?_P2USkh0YHnn0000003<Yk<30000008004Nf0P00000N0<2]a`03
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@01`000000YHnn
0:F?_P2USkh000000<bW/`0000000P2dTk@01@00000004Nf0017]P00AkH0000001h0`:g70P00001R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0400]9>d00D000000:F?_P2USkh0YHnn00000002
0<bW/`030000002dTk@0]9>d008000000P00AkH2000001h0`:g700<000000;BC]02dTk@0G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0110;BC]0030000002USkh0YHnn0080000000<0c:Nc0000
002dTk@00`2dTk@01@00000004Nf0017]P00AkH0000001h0`:g70P00001O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0440]9>d00L000000:F?_P2USkh0YHnn0000003<Yk<0000000H0]9>d00<0
00000017]P00AkH00P00000N0<2]a`030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0100;BC]08000000P2USkh2000000030<bW/`000000
]9>d00H0]9>d00D000000017]P00AkH004Nf0000000K0<2]a`80000000<0`kK=0000002dTk@03@2d
Tk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d00000002
0:F?_P8000000P3<Yk<00`000000]9>d0;BC]0060;BC]00300000000AkH004Nf008000006030[LL0
0`000000`kK=0<>fc@020<>fc@8000002@2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?@2dTk@2000000<0]9>d00<000000:F?_P0000000P0000000`3<Yk<000000000000:0000
008004Nf00<000000<2]a`30[LL04`30[LL2000000<0`kK=100000060;BC]0<0000000<0]9>d0000
002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]08000001@2dTk@407h85@03
0000001n21D0OPPE00/0OPPE0P0000000`00AkH000000000000A0<2]a`8000001033]/d4000000<0
]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
>02dTk@3000000L0]9>d00<000000:F?_P2USkh04@2USkh2000000030017]P000000000000h0`:g7
00<000000<>fc@33]/d00P33]/d9000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03<0]9>d4@00000D0:F?_P040017]P00000004Nf000000/0`:g70P0000030<>fc@D00000
2@2dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@C000001H0YHnn1000
00080<2]a`0300000033]/d0`kK=0080`kK=00@000000<_@gP00000000002P2dTk@00`000000]9>d
0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000>0;BC]0<0000000<0
]9>d0000002USkh03`2USkh;000000D0`:g70P0000030<>fc@D000002P2dTk@00`000000]9>d0;BC
]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1000000>0;BC]0@00000102dTk@2
000000H0YHnn2@0000090:F?_P030017]P00000000000080`:g70P0000040<>fc@040000003;d=h0
0000000000/0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0D00000402dTk@2000000H0]9>d8@0000040<>fc@D000002P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`0000030;BC]0040000002USkh0YHnn
00000080c:Nc00<000000;BC]02dTk@04`2dTk@3000000040<>fc@00000000000<_@gP8000000P2d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06P2dTk@5000000`0]9>d2`00000>0;BC]0050000002USkh0YHnn0:F?_P0000000P3<
Yk<00`000000]9>d0;BC]00D0;BC]0030017]P000000bm3N00800000102dTk@00`000000]9>d0;BC
]0050;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`00000I0;BC]0050000002USkh0YHnn0:F?_P0000000P3<Yk<00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000T0;BC]0050000002USkh0
YHnn0:F?_P0000000P3<Yk<00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0080]9>d0P00
001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000`0;BC]0040000002USkh0
YHnn00000080c:Nc00<000000;BC]02dTk@07P2dTk@010000000]9>d0;BC]000001P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0d00000>`2dTk@01`000000YHnn0:F?_P2USkh000000<bW/`000000802dTk@00`000000
]9>d0000001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]1800000@@2dTk@01`000000YHnn0:F?_P2USkh000000<bW
/`000000802dTk@200000680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d04D0
]9>d00D000000:F?_P2USkh0YHnn000000020<bW/`030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d03D0
]9>d5@0000020<bW/`030000002dTk@0]9>d01`0]9>d00<000000;BC]0000000HP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03D0]9>d00<000000:F?_P2USkh0
402USkh01@000000YHnn0000003<Yk<0000001`0]9>d0P0000020;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00f0;BC]0030000
002USkh0YHnn00h0YHnn1@00000L0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00
000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00f0;BC]1D00000702dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0?`2dTk@4
000000L0]9>d00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0?02dTk@3000000/0]9>d00<000000;BC
]02dTk@05`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d06`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC
]0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@03`2dTk@200000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d00d0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0
C02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d00P0]9>d0P00001f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01=0;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00
000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC
]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000
]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000
>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b
0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@40000
02h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d
0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2d
Tk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]016
0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`00
0000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H0
00002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]003
0000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2d
Tk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E
0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`00
0000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@0
00003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`00
0000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2d
Tk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A
0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@20000
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<0
0000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d
0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02d
Tk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;
0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d
04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<0
0000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d
0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0
]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B
0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`40
00000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000
003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool0
00030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo
01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0
oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@00
00010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<00000
0?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`00
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0
3P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03o
ool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool10000
0040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo0000
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool0
00000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00
003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3o
ool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P0000
0040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv130.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .346 .784 r
.53478 .1668 m .56527 .18612 L p .59102 .19814 L F P
0 g
s
0 .346 .784 r
.51015 .15018 m .53478 .1668 L p .59102 .19814 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55836 .18464 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57041 .20664 L p .56071 .18893 L F P
0 g
s
0 0 .465 r
.55836 .18464 m .57025 .20729 L .56071 .18893 L F
.707 .577 .707 r
.56527 .18612 m .56071 .18893 L p .56029 .18814 L F P
0 g
s
.665 .493 .641 r
.56527 .18612 m .5774 .19332 L p .57083 .20583 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56029 .18814 m .55683 .18148 L .56527 .18612 L F
.55629 .18043 m .56074 .18325 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.56074 .18325 m .56527 .18612 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55669 .1823 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55669 .1823 m .55683 .18148 L p .53042 .16949 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55669 .1823 L .53042 .16949 L F
.74 .652 .762 r
.53478 .1668 m .53042 .16949 L p .52956 .16907 L F P
0 g
s
.707 .577 .707 r
.53478 .1668 m .55629 .18043 L p .55541 .18083 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.51015 .15018 m .53478 .1668 L p .52956 .16907 L F P
0 g
s
0 .455 .835 r
.52525 .16696 m .52171 .16553 L .5255 .16725 L F
.52173 .16524 m .52171 .16553 L p .52525 .16696 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.50162 .15543 m .51015 .15018 L p .52571 .16532 L F P
0 g
s
.74 .652 .762 r
.52173 .16524 m .52571 .16532 L .52956 .16907 L F
.50162 .15543 m .52571 .16532 L .52173 .16524 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52159 .16737 L p .48092 .16447 L F P
0 g
s
.238 .738 .904 r
.52159 .16737 m .52173 .16524 L p .48678 .16458 L F P
0 g
s
.238 .738 .904 r
.48092 .16447 m .52159 .16737 L .48678 .16458 L F
.793 .821 .874 r
.51015 .15018 m .48678 .16458 L p .48358 .16433 L F P
0 g
s
.707 .577 .707 r
.55541 .18083 m .55629 .18043 L .55683 .18148 L F
.53042 .16949 m .53478 .1668 L p .55541 .18083 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52696 .16779 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53042 .16949 L .52696 .16779 L F
.53042 .16949 m .55683 .18148 L .52696 .16779 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4801 .16405 L F P
0 g
s
.793 .821 .874 r
.46746 .16304 m .50071 .14255 L p .48688 .16014 L F P
0 g
s
.793 .821 .874 r
.47819 .1639 m .48688 .16014 L .48358 .16433 L F
.46746 .16304 m .48688 .16014 L .47819 .1639 L F
.502 .908 .835 r
.47954 .18477 m .47819 .1639 L p .44293 .17914 L F P
0 g
s
.238 .738 .904 r
.47819 .1639 m .47954 .18477 L p .4801 .16405 L F P
0 g
s
.793 .821 .874 r
.50071 .14255 m .51015 .15018 L p .48358 .16433 L F P
0 g
s
.74 .652 .762 r
.48678 .16458 m .50162 .15543 L p .52173 .16524 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48092 .16447 L F P
0 g
s
.238 .738 .904 r
.52173 .16524 m .52187 .16304 L p .48092 .16447 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44293 .17914 L F P
0 g
s
.502 .908 .835 r
.44276 .17921 m .44644 .19981 L p .44293 .17914 L F P
0 g
s
.793 .821 .874 r
.36648 .22549 m .43759 .18144 L .44259 .17959 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .273 .707 r
.36561 .22499 m .37342 .23068 L .36776 .22641 L F
.36225 .22319 m .37342 .23068 L .36561 .22499 L F
.37342 .23068 m .37637 .23262 L .36776 .22641 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18026 L p .43096 .20457 L F P
0 g
s
.76 .881 .465 r
.44295 .18026 m .44276 .17921 L p .43461 .19673 L F P
0 g
s
.76 .881 .465 r
.43096 .20457 m .44295 .18026 L .43461 .19673 L F
.74 .652 .762 r
.37637 .23262 m .43461 .19673 L p .37916 .23444 L F P
0 g
s
.76 .881 .465 r
.43058 .20469 m .43096 .20457 L .43437 .1972 L F
.74 .652 .762 r
.43461 .19673 m .43331 .19929 L .37916 .23444 L F
.793 .821 .874 r
.36744 .22618 m .44259 .17959 L .43852 .18832 L F
0 .273 .707 r
.39731 .24788 m .39949 .24927 L p .34831 .21423 L F P
0 g
s
0 .273 .707 r
.32209 .19628 m .34709 .21343 L .34831 .21423 L F
.34709 .21343 m .39731 .24788 L .34831 .21423 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.74 .652 .762 r
.37916 .23444 m .42577 .21418 L .4013 .24895 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43058 .20469 L F P
0 g
s
.76 .881 .465 r
.42959 .20664 m .43379 .22413 L p .43058 .20469 L F P
0 g
s
.74 .652 .762 r
.43205 .21145 m .52956 .16907 L .43915 .22537 L F
.37916 .23444 m .43331 .19929 L .42577 .21418 L F
.76 .881 .465 r
.42923 .20511 m .42959 .20664 L p .43058 .20469 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44164 .23025 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42959 .20664 L p .43929 .22564 L F P
0 g
s
0 0 .38 r
.44164 .23025 m .42975 .20729 L .43929 .22564 L F
.707 .577 .707 r
.44288 .23255 m .53042 .16949 L .55541 .18083 L F
.43929 .22564 m .53042 .16949 L p .44288 .23255 L F P
0 g
s
.74 .652 .762 r
.43205 .21145 m .48678 .16458 L .52956 .16907 L F
.42577 .21418 m .43119 .20977 L .43205 .21145 L F
.43119 .20977 m .48678 .16458 L .43205 .21145 L F
.793 .821 .874 r
.36648 .22549 m .44259 .17959 L .36744 .22618 L F
.43759 .18144 m .46746 .16304 L p .47819 .1639 L F P
0 g
s
.793 .821 .874 r
.43759 .18144 m .47819 .1639 L .48358 .16433 L F
0 .273 .707 r
.36225 .22319 m .39949 .24927 L .37726 .23325 L F
.32209 .19628 m .35837 .22112 L .36225 .22319 L F
.35837 .22112 m .39949 .24927 L .36225 .22319 L F
.37342 .23068 m .37726 .23325 L .37637 .23262 L F
.726 .619 .738 r
.36422 .26828 m .39731 .24788 L .36577 .22753 L p F P
0 g
s
.726 .619 .738 r
.36577 .22753 m .33261 .24796 L .36422 .26828 L p F P
0 g
s
0 .273 .707 r
.36577 .22753 m .39731 .24788 L p .34037 .20882 L F P
0 g
s
0 .273 .707 r
.32209 .19628 m .3352 .20566 L .34037 .20882 L F
.3352 .20566 m .36577 .22753 L .34037 .20882 L F
.726 .619 .738 r
.33261 .24796 m .36577 .22753 L .39731 .24788 L p F P
0 g
s
0 .273 .707 r
.32209 .19628 m .36776 .22641 L .36256 .22267 L F
.33994 .21049 m .36577 .22753 L p .32209 .19628 L F P
0 g
s
.745 .666 .772 r
.36577 .22753 m .33261 .24796 L .30667 .23099 L p F P
0 g
s
.745 .666 .772 r
.30667 .23099 m .33994 .21049 L .36577 .22753 L p F P
0 g
s
.745 .666 .772 r
.33261 .24796 m .36577 .22753 L .33994 .21049 L p F P
0 g
s
.793 .821 .874 r
.35965 .24292 m .34952 .23572 L p .36744 .22618 L F P
0 g
s
.793 .821 .874 r
.36744 .22618 m .48358 .16433 L .37615 .23246 L F
.36744 .22618 m .37615 .23246 L .35965 .24292 L F
.76 .881 .465 r
.43096 .20457 m .43461 .19673 L .43437 .1972 L F
.74 .652 .762 r
.43331 .19929 m .48678 .16458 L .42577 .21418 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44164 .23025 L F P
0 g
s
.665 .493 .641 r
.56071 .18893 m .56527 .18612 L p .57083 .20583 L F P
0 g
s
.665 .493 .641 r
.57041 .20664 m .57083 .20583 L .57175 .20909 L F
.56071 .18893 m .57083 .20583 L .57041 .20664 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56942 .20851 L F P
0 g
s
0 0 .465 r
.57027 .20638 m .57077 .20511 L p .55836 .18464 L F P
0 g
s
.665 .493 .641 r
.48001 .24881 m .56071 .18893 L .57041 .20664 L F
.47968 .24881 m .56071 .18893 L .48001 .24881 L F
.183 .707 .866 r
.47954 .26349 m .47841 .25042 L p .51908 .24825 L F P
0 g
s
.183 .707 .866 r
.47841 .25042 m .47827 .24883 L p .51322 .24833 L F P
0 g
s
.183 .707 .866 r
.51908 .24825 m .47841 .25042 L .51322 .24833 L F
.68 .821 .38 r
.57041 .20664 m .56621 .22413 L p .56942 .20851 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23207 L p .56539 .21619 L F P
0 g
s
.68 .821 .38 r
.56904 .20947 m .55356 .24845 L .56539 .21619 L F
.481 .182 .382 r
.53084 .24358 m .56357 .21953 L .55887 .22819 L F
.446 .876 .788 r
.52046 .26349 m .52181 .24782 L p .55707 .23128 L F P
0 g
s
.481 .182 .382 r
.52329 .24773 m .52591 .2459 L .53084 .24358 L F
.52591 .2459 m .56357 .21953 L .53084 .24358 L F
.68 .821 .38 r
.55705 .23207 m .55724 .23119 L p .56539 .21619 L F P
0 g
s
.481 .182 .382 r
.51322 .24833 m .59018 .20091 L p .52329 .24773 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51908 .24825 L F P
0 g
s
.183 .707 .866 r
.5199 .24793 m .51991 .24824 L .51908 .24825 L F
.51991 .24824 m .52046 .26349 L .51908 .24825 L F
0 .273 .707 r
.43096 .26925 m .43516 .27187 L p .41065 .25534 L F P
0 g
s
0 .273 .707 r
.39928 .24767 m .40941 .25458 L .41065 .25534 L F
.39897 .24747 m .40941 .25458 L .39928 .24767 L F
.39263 .24327 m .39688 .24615 L .39694 .24609 L F
.39688 .24615 m .43096 .26925 L .39897 .24747 L F
.39688 .24615 m .39897 .24747 L .39694 .24609 L F
0 .411 .788 r
.44644 .24845 m .44331 .23378 L p .46958 .24509 L F P
0 g
s
0 .411 .788 r
.47475 .24731 m .4745 .24732 L .46958 .24509 L F
.4745 .24732 m .44644 .24845 L .46958 .24509 L F
.707 .577 .707 r
.56071 .18893 m .46958 .24509 L p .56029 .18814 L F P
0 g
s
.707 .577 .707 r
.56029 .18814 m .46958 .24509 L .46929 .24496 L F
.56029 .18814 m .46929 .24496 L .46921 .24492 L F
0 .411 .788 r
.44331 .23378 m .44317 .2331 L p .46958 .24509 L F P
0 g
s
0 0 .38 r
.44322 .23334 m .44644 .24845 L p .44164 .23025 L F P
0 g
s
.707 .577 .707 r
.40477 .25115 m .44607 .23442 L .43177 .26827 L F
.44607 .23442 m .56029 .18814 L .46921 .24492 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44607 .23442 m .46921 .24492 L .43177 .26827 L F
.665 .493 .641 r
.47183 .24606 m .56071 .18893 L .47915 .24921 L F
0 .411 .788 r
.47475 .24731 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47827 .24883 L p .47475 .24731 L F P
0 g
s
0 .411 .788 r
.47827 .24883 m .47829 .24905 L p .47475 .24731 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44424 .23516 m .55541 .18083 L .56029 .18814 L F
.44322 .2332 m .55541 .18083 L .44424 .23516 L F
.665 .493 .641 r
.43187 .26833 m .56071 .18893 L p .43459 .26999 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44322 .23334 L .44164 .23025 L F
.44317 .2331 m .44322 .23334 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40377 .25052 m .55541 .18083 L .40477 .25115 L F
0 .411 .788 r
.47475 .24731 m .46958 .24509 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46958 .24509 L F P
0 g
s
.707 .577 .707 r
.46921 .24492 m .43187 .26833 L .43177 .26827 L F
.46929 .24496 m .43187 .26833 L .46921 .24492 L F
.46958 .24509 m .43187 .26833 L p .46929 .24496 L F P
0 g
s
0 .273 .707 r
.40941 .25458 m .43096 .26925 L .41065 .25534 L F
.42198 .26206 m .46291 .2892 L .45765 .28467 L F
.707 .577 .707 r
.40477 .25115 m .44322 .2332 L .44424 .23516 L F
.74 .652 .762 r
.43929 .22564 m .40138 .249 L p .43918 .22543 L F P
0 g
s
.74 .652 .762 r
.52956 .16907 m .40138 .249 L .4013 .24895 L F
.53042 .16949 m .43929 .22564 L p .52956 .16907 L F P
0 g
s
.74 .652 .762 r
.52956 .16907 m .43929 .22564 L .43918 .22543 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44164 .23025 L .4408 .22855 L F
.44172 .23031 m .4408 .22855 L .42923 .20511 L F
.42959 .20664 m .42923 .20511 L p .44164 .23025 L F P
0 g
s
.707 .577 .707 r
.40377 .25052 m .43929 .22564 L .44288 .23255 L F
.40138 .249 m .43929 .22564 L p .40377 .25052 L F P
0 g
s
.74 .652 .762 r
.42577 .21418 m .41134 .2427 L .4013 .24895 L F
.793 .821 .874 r
.48678 .16458 m .37637 .23262 L p .48358 .16433 L F P
0 g
s
.793 .821 .874 r
.37637 .23262 m .35965 .24292 L p .37615 .23246 L F P
0 g
s
.793 .821 .874 r
.48358 .16433 m .37637 .23262 L .37615 .23246 L F
.76 .881 .465 r
.44276 .17921 m .44274 .17911 L p .43437 .1972 L F P
0 g
s
.793 .821 .874 r
.36631 .22537 m .43759 .18144 L p .36648 .22549 L F P
0 g
s
.467 .162 .364 r
.37424 .22961 m .43934 .1848 L .36631 .22537 L F
.76 .881 .465 r
.43461 .19673 m .44276 .17921 L .43437 .1972 L F
.44274 .17911 m .42923 .20511 L p .43058 .20469 L F P
0 g
s
.76 .881 .465 r
.43058 .20469 m .43437 .1972 L .44274 .17911 L F
.793 .821 .874 r
.43852 .18832 m .44259 .17959 L .48358 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44276 .17921 L p .44293 .17914 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44293 .17914 L F P
0 g
s
.502 .908 .835 r
.47819 .1639 m .47813 .16304 L p .44293 .17914 L F P
0 g
s
.68 .821 .38 r
.56942 .20851 m .56904 .20947 L .56539 .21619 L F
.665 .493 .641 r
.48238 .24877 m .57175 .20909 L .5104 .24837 L F
.481 .182 .382 r
.52329 .24773 m .55887 .22819 L .52893 .24739 L F
.183 .707 .866 r
.52181 .24782 m .52046 .26349 L p .5199 .24793 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55707 .23128 L F P
0 g
s
.481 .182 .382 r
.55887 .22819 m .55724 .23119 L .54618 .23638 L F
.446 .876 .788 r
.55726 .23111 m .55724 .23119 L p .55707 .23128 L F P
0 g
s
.446 .876 .788 r
.55724 .23119 m .55356 .24845 L p .55707 .23128 L F P
0 g
s
.481 .182 .382 r
.55662 .23234 m .4657 .28837 L p .54618 .23638 L F P
0 g
s
.481 .182 .382 r
.55724 .23119 m .55662 .23234 L .54618 .23638 L F
0 .273 .707 r
.48954 .30546 m .50773 .31614 L p .45965 .2851 L F P
0 g
s
0 .273 .707 r
.4527 .28135 m .48954 .30546 L .46302 .2874 L F
.45641 .28335 m .46302 .2874 L .45965 .2851 L F
.4527 .28135 m .46302 .2874 L .45641 .28335 L F
.665 .493 .641 r
.57305 .21147 m .45641 .28335 L p .57175 .20909 L F P
0 g
s
.665 .493 .641 r
.57175 .20909 m .45641 .28335 L .45609 .28315 L F
.48238 .24877 m .5104 .24837 L .45609 .28315 L F
.48238 .24877 m .45609 .28315 L .45203 .28067 L F
.43459 .26999 m .48238 .24877 L .45203 .28067 L F
.481 .182 .382 r
.45743 .2839 m .52329 .24773 L .46534 .28817 L F
.665 .493 .641 r
.43459 .26999 m .57041 .20664 L .56832 .21062 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51908 .24825 L F P
0 g
s
.183 .707 .866 r
.47827 .24883 m .47813 .24718 L p .51908 .24825 L F P
0 g
s
.481 .182 .382 r
.45743 .2839 m .51322 .24833 L .52329 .24773 L F
0 .273 .707 r
.45243 .2812 m .48954 .30546 L .4527 .28135 L F
.467 .162 .364 r
.44338 .17788 m .36631 .22537 L p .43934 .1848 L F P
0 g
s
.665 .493 .641 r
.43459 .26999 m .47183 .24606 L .47915 .24921 L F
0 .273 .707 r
.36256 .22267 m .4871 .30387 L .35912 .22019 L F
.4871 .30387 m .48954 .30546 L .48704 .30383 L F
.4871 .30387 m .48704 .30383 L .35912 .22019 L F
.4238 .26339 m .46291 .2892 L .42621 .26487 L F
.36256 .22267 m .42198 .26206 L .45765 .28467 L F
.43516 .27187 m .46291 .2892 L p .4434 .27632 L F P
0 g
s
.69 .541 .679 r
.46291 .2892 m .42977 .30962 L .39787 .28963 L p F P
0 g
s
.69 .541 .679 r
.39787 .28963 m .43096 .26925 L .46291 .2892 L p F P
0 g
s
.69 .541 .679 r
.42977 .30962 m .46291 .2892 L .43096 .26925 L p F P
0 g
s
.481 .182 .382 r
.43968 .29365 m .45641 .28335 L p .45743 .2839 L F P
0 g
s
.481 .182 .382 r
.45641 .28335 m .51322 .24833 L p .45743 .2839 L F P
0 g
s
0 .273 .707 r
.37119 .22798 m .44645 .27725 L .45965 .2851 L F
.44645 .27725 m .4527 .28135 L .45641 .28335 L F
.44645 .27725 m .45641 .28335 L .45965 .2851 L F
.665 .493 .641 r
.45641 .28335 m .43968 .29365 L p .45609 .28315 L F P
0 g
s
0 .273 .707 r
.37035 .22753 m .45243 .2812 L .37119 .22798 L F
.45243 .2812 m .4527 .28135 L .37119 .22798 L F
.665 .493 .641 r
.45203 .28067 m .45609 .28315 L .43968 .29365 L F
0 .273 .707 r
.36776 .22641 m .43516 .27187 L .4434 .27632 L F
.69 .541 .679 r
.43096 .26925 m .39787 .28963 L .42977 .30962 L p F P
0 g
s
.709 .581 .71 r
.43096 .26925 m .39787 .28963 L .36422 .26828 L p F P
0 g
s
.709 .581 .71 r
.39787 .28963 m .43096 .26925 L .39731 .24788 L p F P
0 g
s
.665 .493 .641 r
.43968 .29365 m .41519 .2786 L p .43459 .26999 L F P
0 g
s
.665 .493 .641 r
.43459 .26999 m .45203 .28067 L .43968 .29365 L F
0 .273 .707 r
.46291 .2892 m .48954 .30546 L p .45765 .28467 L F P
0 g
s
.663 .488 .638 r
.42977 .30962 m .46291 .2892 L .48954 .30546 L p F P
0 g
s
.663 .488 .638 r
.46291 .2892 m .42977 .30962 L .45629 .32595 L p F P
0 g
s
.481 .182 .382 r
.4489 .29872 m .43968 .29365 L p .45743 .2839 L F P
0 g
s
.663 .488 .638 r
.45629 .32595 m .48954 .30546 L .46291 .2892 L p F P
0 g
s
.481 .182 .382 r
.55887 .22819 m .4657 .28837 L .46534 .28817 L F
.707 .577 .707 r
.55726 .23111 m .54945 .22756 L .55147 .22613 L F
.74 .652 .762 r
.43461 .19673 m .48678 .16458 L p .43331 .19929 L F P
0 g
s
.707 .577 .707 r
.54945 .22756 m .44274 .17911 L .55147 .22613 L F
.238 .738 .904 r
.47813 .16304 m .47819 .1639 L p .4801 .16405 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55147 .22613 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .24782 L p .5199 .24793 L F P
0 g
s
.68 .821 .38 r
.56942 .20851 m .56539 .21619 L .55726 .23111 L F
.55724 .23119 m .55726 .23111 L p .56539 .21619 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56942 .20851 L F P
0 g
s
.665 .493 .641 r
.57175 .20909 m .57083 .20583 L .59018 .20091 L F
.5774 .19332 m .59018 .20091 L p .57083 .20583 L F P
0 g
s
.665 .493 .641 r
.59018 .20091 m .57305 .21147 L p .57175 .20909 L F P
0 g
s
0 .346 .784 r
.56527 .18612 m .59018 .20091 L p .59102 .19814 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55836 .18464 L F P
0 g
s
.707 .577 .707 r
.55541 .18083 m .55683 .18148 L .56029 .18814 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.74 .652 .762 r
.48678 .16458 m .52173 .16524 L .52956 .16907 L F
0 .455 .835 r
.52187 .16304 m .52173 .16524 L p .52525 .16696 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.794 .829 .879 r
.59102 .19814 m .456 .28134 L p .46462 .28759 L F P
0 g
s
.481 .182 .382 r
.52329 .24773 m .52893 .24739 L .46534 .28817 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55707 .23128 L F P
0 g
s
.446 .876 .788 r
.52181 .24782 m .52187 .24718 L p .55707 .23128 L F P
0 g
s
.481 .182 .382 r
.59018 .20091 m .60009 .20555 L p .55887 .22819 L F P
0 g
s
.481 .182 .382 r
.56357 .21953 m .59018 .20091 L .55887 .22819 L F
.60009 .20555 m .55662 .23234 L p .55887 .22819 L F P
0 g
s
0 .346 .784 r
.59018 .20091 m .60009 .20555 L .59102 .19814 L p F P
0 g
s
.794 .829 .879 r
.60009 .20555 m .59102 .19814 L p .46462 .28759 L F P
0 g
s
.794 .829 .879 r
.4657 .28837 m .60009 .20555 L p .46462 .28759 L F P
0 g
s
0 .273 .707 r
.50773 .31614 m .51526 .31993 L p .46374 .28695 L F P
0 g
s
.74 .652 .762 r
.42577 .21418 m .43205 .21145 L .41134 .2427 L F
.43205 .21145 m .43915 .22537 L .41134 .2427 L F
0 .346 .784 r
.50071 .14255 m .51015 .15018 L p .59102 .19814 L F P
0 g
s
0 .346 .784 r
.51024 .14694 m .50071 .14255 L p .59102 .19814 L F P
0 g
s
0 .346 .784 r
.5353 .1618 m .51024 .14694 L p .59102 .19814 L F P
0 g
s
.664 .491 .64 r
.5353 .1618 m .51024 .14694 L p .39716 .24356 L F P
0 g
s
0 .273 .707 r
.36998 .22693 m .47379 .29423 L .46374 .28695 L F
.3621 .22211 m .47379 .29423 L .36998 .22693 L F
.36776 .22641 m .4238 .26339 L .36256 .22267 L F
.4238 .26339 m .42621 .26487 L .36256 .22267 L F
.39694 .24609 m .39897 .24747 L .39928 .24767 L F
.36776 .22641 m .39263 .24327 L .39694 .24609 L F
.38983 .24168 m .3951 .24582 L .40556 .25222 L F
.3951 .24582 m .39949 .24927 L .40556 .25222 L F
.38254 .23706 m .39949 .24927 L .38983 .24168 L F
.37726 .23325 m .38254 .23706 L .38983 .24168 L F
.37726 .23325 m .43096 .26925 L .36776 .22641 L F
.709 .581 .71 r
.39731 .24788 m .36422 .26828 L .39787 .28963 L p F P
0 g
s
.709 .581 .71 r
.36422 .26828 m .39731 .24788 L .43096 .26925 L p F P
0 g
s
.726 .619 .738 r
.39731 .24788 m .36422 .26828 L .33261 .24796 L p F P
0 g
s
.74 .652 .762 r
.38471 .25928 m .35965 .24292 L p .37916 .23444 L F P
0 g
s
0 .273 .707 r
.39949 .24927 m .43096 .26925 L p .40556 .25222 L F P
0 g
s
.74 .652 .762 r
.37916 .23444 m .4013 .24895 L .38471 .25928 L F
.664 .491 .64 r
.3999 .24524 m .5353 .1618 L p .39716 .24356 L F P
0 g
s
.664 .491 .64 r
.51024 .14694 m .37523 .23014 L p .39716 .24356 L F P
0 g
s
.467 .162 .364 r
.37424 .22961 m .46793 .17266 L .4195 .19845 L F
.37523 .23014 m .51024 .14694 L p .37424 .22961 L F P
0 g
s
.665 .493 .641 r
.47915 .24921 m .47968 .24881 L .48001 .24881 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47475 .24731 L F P
0 g
s
0 .346 .784 r
.59102 .19814 m .56625 .18141 L .5353 .1618 L p F P
0 g
s
.74 .653 .763 r
.56625 .18141 m .43085 .26485 L p .45322 .27952 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .273 .707 r
.49811 .30895 m .32209 .19628 L p .33205 .20223 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.5353 .1618 m .3999 .24524 L p .42741 .26267 L F P
0 g
s
0 .273 .707 r
.33205 .20223 m .43085 .26485 L .49811 .30895 L F
.707 .577 .707 r
.56625 .18141 m .5353 .1618 L p .42741 .26267 L F P
0 g
s
.707 .577 .707 r
.41519 .2786 m .38471 .25928 L p .40477 .25115 L F P
0 g
s
.707 .577 .707 r
.40477 .25115 m .43177 .26827 L .41519 .2786 L F
.41392 .27528 m .43085 .26485 L p .42741 .26267 L F P
0 g
s
.707 .577 .707 r
.43085 .26485 m .56625 .18141 L p .42741 .26267 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57041 .20664 L p .56942 .20851 L F P
0 g
s
.665 .493 .641 r
.56832 .21062 m .57041 .20664 L .57175 .20909 L F
.74 .653 .763 r
.59102 .19814 m .56625 .18141 L p .45322 .27952 L F P
0 g
s
.74 .653 .763 r
.43913 .29174 m .456 .28134 L p .45322 .27952 L F P
0 g
s
.74 .653 .763 r
.456 .28134 m .59102 .19814 L p .45322 .27952 L F P
0 g
s
.645 .559 .743 r
.606 .39435 m .64366 .394 L .64517 .3998 L p F P
0 g
s
.481 .012 .063 r
.606 .39435 m .64366 .394 L .638 .39546 L p F P
0 g
s
.645 .559 .743 r
.65627 .43088 m .65327 .41932 L p .71859 .42885 L F P
0 g
s
.645 .559 .743 r
.72943 .43044 m .71948 .4305 L p .71859 .42885 L F P
0 g
s
.645 .559 .743 r
.71948 .4305 m .65627 .43088 L p .71859 .42885 L F P
0 g
s
.711 .586 .713 r
.7131 .39924 m .72038 .40388 L p .70779 .40887 L F P
0 g
s
.645 .559 .743 r
.65327 .41932 m .71321 .4189 L p .71859 .42885 L F P
0 g
s
.645 .559 .743 r
.71859 .42885 m .71883 .41886 L .72943 .43044 L F
.71321 .4189 m .71883 .41886 L p .71859 .42885 L F P
0 g
s
.645 .559 .743 r
.71883 .41886 m .72366 .41882 L p .72842 .42651 L F P
0 g
s
.645 .559 .743 r
.7267 .41984 m .72842 .42651 L p .72366 .41883 L F P
0 g
s
.645 .559 .743 r
.72366 .41882 m .72367 .41883 L .72366 .41883 L F
.72367 .41883 m .7267 .41984 L .72366 .41883 L F
.72842 .42651 m .72943 .43044 L p .71883 .41886 L F P
0 g
s
.49 .027 .081 r
.65346 .43162 m .65627 .43088 L p .65986 .43091 L F P
0 g
s
.49 .027 .081 r
.70824 .43129 m .65723 .4316 L .65986 .43091 L F
.65723 .4316 m .65346 .43162 L .65986 .43091 L F
.795 .649 .701 r
.65346 .43162 m .65627 .43088 L p .6527 .42873 L F P
0 g
s
.645 .559 .743 r
.64442 .3969 m .64064 .39694 L p .64969 .42006 L F P
0 g
s
.645 .559 .743 r
.64969 .42006 m .65195 .42584 L .65045 .42006 L F
.64969 .42006 m .65045 .42006 L .64442 .3969 L F
.64064 .39694 m .65569 .45473 L .65947 .45471 L p F P
0 g
s
.795 .649 .701 r
.65627 .43088 m .65101 .42221 L .6527 .42873 L F
.645 .559 .743 r
.65947 .45471 m .66324 .4547 L p .65195 .42584 L F P
0 g
s
.645 .559 .743 r
.64064 .39694 m .65947 .45471 L .65195 .42584 L F
.795 .649 .701 r
.65401 .42219 m .65101 .42221 L p .65627 .43088 L F P
0 g
s
.645 .559 .743 r
.62109 .45199 m .65872 .45183 L .66022 .4576 L p F P
0 g
s
.795 .649 .701 r
.65569 .45473 m .65358 .45529 L p .65293 .45238 L F P
0 g
s
.795 .649 .701 r
.65494 .45184 m .65569 .45473 L p .65293 .45238 L F P
0 g
s
.495 .035 .09 r
.62109 .45199 m .65494 .45184 L p .64987 .45319 L F P
0 g
s
.645 .559 .743 r
.612 .42591 m .64587 .42569 L p .64621 .427 L F P
0 g
s
.645 .559 .743 r
.66022 .4576 m .62259 .45774 L .62109 .45199 L p F P
0 g
s
.795 .649 .701 r
.65358 .45529 m .65006 .45623 L p .64959 .45327 L F P
0 g
s
.795 .649 .701 r
.62259 .45774 m .62109 .45199 L .61544 .45348 L p F P
0 g
s
.495 .035 .09 r
.61544 .45348 m .62109 .45199 L p .64987 .45319 L F P
0 g
s
.495 .035 .09 r
.6493 .45334 m .61544 .45348 L p .64987 .45319 L F P
0 g
s
.795 .649 .701 r
.64728 .42687 m .65494 .45184 L .65293 .45238 L F
.64836 .42659 m .65494 .45184 L p .64728 .42687 L F P
0 g
s
.645 .559 .743 r
.64517 .3998 m .60751 .40013 L .606 .39435 L p F P
0 g
s
.482 .014 .066 r
.60184 .40158 m .60751 .40013 L .6414 .39983 L p F P
0 g
s
.795 .649 .701 r
.64111 .3999 m .64696 .42541 L .64417 .41919 L F
.64129 .39986 m .64696 .42541 L .64111 .3999 L F
.482 .014 .066 r
.64083 .39998 m .60184 .40158 L .6414 .39983 L F
.795 .649 .701 r
.64129 .39986 m .64799 .42514 L .64696 .42541 L F
.64064 .39694 m .6414 .39983 L p .64129 .39986 L F P
0 g
s
.795 .649 .701 r
.6414 .39983 m .64799 .42514 L p .64129 .39986 L F P
0 g
s
.482 .014 .066 r
.63574 .40129 m .60184 .40158 L p .64083 .39998 L F P
0 g
s
.489 .025 .078 r
.612 .42591 m .64587 .42569 L p .6446 .42603 L F P
0 g
s
.645 .559 .743 r
.61237 .42736 m .612 .42591 L p .64621 .427 L F P
0 g
s
.645 .559 .743 r
.64625 .42714 m .61237 .42736 L p .64621 .427 L F P
0 g
s
.795 .649 .701 r
.61237 .42736 m .612 .42591 L .61058 .42628 L p F P
0 g
s
.489 .025 .078 r
.61058 .42628 m .612 .42591 L p .6446 .42603 L F P
0 g
s
.489 .025 .078 r
.64446 .42606 m .61058 .42628 L p .6446 .42603 L F P
0 g
s
.489 .025 .079 r
.61096 .42772 m .61237 .42736 L .64625 .42714 L p F P
0 g
s
.489 .025 .079 r
.64611 .42718 m .61096 .42772 L .64625 .42714 L F
.64483 .42751 m .61096 .42772 L p .64611 .42718 L F P
0 g
s
.795 .649 .701 r
.64417 .41919 m .64547 .42734 L .63852 .39748 L F
.64547 .42734 m .65006 .45623 L .64444 .42761 L F
.645 .559 .743 r
.64483 .42751 m .61096 .42772 L p .6445 .42621 L F P
0 g
s
.795 .649 .701 r
.64547 .42734 m .64483 .42751 L .63852 .39748 L F
.64483 .42751 m .64314 .421 L .63852 .39748 L F
.64696 .42541 m .65358 .45529 L .64587 .42569 L F
.64696 .42541 m .64836 .42659 L .64728 .42687 L F
.64799 .42514 m .64836 .42659 L p .64696 .42541 L F P
0 g
s
.795 .649 .701 r
.61058 .42628 m .61096 .42772 L .61237 .42736 L p F P
0 g
s
.645 .559 .743 r
.61096 .42772 m .61058 .42628 L .64446 .42606 L p F P
0 g
s
.795 .649 .701 r
.64417 .41919 m .65283 .45241 L .65142 .45278 L F
.64417 .41919 m .65142 .45278 L .64653 .43401 L F
.645 .559 .743 r
.64587 .42569 m .64965 .42567 L p .64621 .427 L F P
0 g
s
.645 .559 .743 r
.64446 .42606 m .64823 .42604 L p .6445 .42621 L F P
0 g
s
.645 .559 .743 r
.61096 .42772 m .64446 .42606 L .6445 .42621 L F
.795 .649 .701 r
.64653 .43401 m .65142 .45278 L .64959 .45327 L F
.64483 .42751 m .64444 .42761 L .64314 .421 L F
.489 .025 .079 r
.65002 .42712 m .64861 .42749 L .64483 .42751 L p F P
0 g
s
.489 .025 .079 r
.65002 .42712 m .64483 .42751 L .64611 .42718 L F
.645 .559 .743 r
.65002 .42712 m .64625 .42714 L p .64621 .427 L F P
0 g
s
.489 .025 .079 r
.64625 .42714 m .65002 .42712 L p .64611 .42718 L F P
0 g
s
.645 .559 .743 r
.64965 .42567 m .65002 .42712 L p .64621 .427 L F P
0 g
s
.645 .559 .743 r
.64823 .42604 m .64861 .42749 L .64483 .42751 L p F P
0 g
s
.645 .559 .743 r
.6445 .42621 m .64823 .42604 L .64483 .42751 L F
.795 .649 .701 r
.65006 .45623 m .63498 .39839 L .6371 .39785 L p F P
0 g
s
.795 .649 .701 r
.6371 .39785 m .63852 .39748 L p .64314 .421 L F P
0 g
s
.795 .649 .701 r
.64314 .421 m .65006 .45623 L .6371 .39785 L F
.63852 .39748 m .64064 .39694 L p .64417 .41919 L F P
0 g
s
.482 .014 .066 r
.64517 .3998 m .63951 .40126 L .63574 .40129 L p F P
0 g
s
.482 .014 .066 r
.64517 .3998 m .63574 .40129 L .64083 .39998 L F
.6414 .39983 m .64517 .3998 L p .64083 .39998 L F P
0 g
s
.795 .649 .701 r
.64064 .39694 m .64129 .39986 L .64111 .3999 L F
.64696 .42541 m .64587 .42569 L .64417 .41919 L F
.489 .025 .078 r
.64965 .42567 m .64823 .42604 L p .6446 .42603 L F P
0 g
s
.489 .025 .078 r
.64587 .42569 m .64965 .42567 L p .6446 .42603 L F P
0 g
s
.489 .025 .078 r
.64823 .42604 m .64446 .42606 L p .6446 .42603 L F P
0 g
s
.795 .649 .701 r
.65283 .45241 m .65358 .45529 L .64959 .45327 L F
.495 .035 .09 r
.65308 .45333 m .6493 .45334 L p .64987 .45319 L F P
0 g
s
.495 .035 .09 r
.65872 .45183 m .65308 .45333 L p .64987 .45319 L F P
0 g
s
.495 .035 .09 r
.65494 .45184 m .65872 .45183 L p .64987 .45319 L F P
0 g
s
.795 .649 .701 r
.65101 .42221 m .64875 .42222 L p .6527 .42873 L F P
0 g
s
.795 .649 .701 r
.64875 .42222 m .64498 .42225 L p .65002 .42712 L F P
0 g
s
.795 .649 .701 r
.65002 .42712 m .64498 .42225 L .64555 .42442 L F
.6527 .42873 m .64875 .42222 L .65002 .42712 L F
.496 .036 .092 r
.65569 .45473 m .65006 .45623 L p .65665 .45546 L F P
0 g
s
.496 .036 .092 r
.65947 .45471 m .65569 .45473 L p .65665 .45546 L F P
0 g
s
.795 .649 .701 r
.65872 .45183 m .65308 .45333 L p .65665 .45546 L F P
0 g
s
.795 .649 .701 r
.66022 .4576 m .65947 .45471 L p .65665 .45546 L F P
0 g
s
.795 .649 .701 r
.65947 .45471 m .65872 .45183 L p .65665 .45546 L F P
0 g
s
.496 .038 .093 r
.61694 .45924 m .62259 .45774 L .66022 .4576 L p F P
0 g
s
.496 .038 .093 r
.66022 .4576 m .65458 .4591 L .61694 .45924 L p F P
0 g
s
.795 .649 .701 r
.65458 .4591 m .66022 .4576 L p .65665 .45546 L F P
0 g
s
.496 .036 .092 r
.65761 .4562 m .66324 .4547 L p .65665 .45546 L F P
0 g
s
.496 .036 .092 r
.65006 .45623 m .65383 .45621 L p .65665 .45546 L F P
0 g
s
.795 .649 .701 r
.65383 .45621 m .65458 .4591 L p .65665 .45546 L F P
0 g
s
.496 .036 .092 r
.65383 .45621 m .65761 .4562 L p .65665 .45546 L F P
0 g
s
.496 .036 .092 r
.66324 .4547 m .65947 .45471 L p .65665 .45546 L F P
0 g
s
.795 .649 .701 r
.65308 .45333 m .65383 .45621 L p .65665 .45546 L F P
0 g
s
.645 .559 .744 r
.65006 .45623 m .65383 .45621 L p .64781 .4331 L F P
0 g
s
.645 .559 .744 r
.6463 .42732 m .64705 .43311 L .64781 .4331 L F
.64705 .43311 m .65006 .45623 L .64781 .4331 L F
.645 .559 .743 r
.66324 .4547 m .65723 .4316 L p .65421 .43161 L F P
0 g
s
.795 .649 .701 r
.65723 .4316 m .66324 .4547 L p .65498 .43219 L F P
0 g
s
.795 .649 .701 r
.66324 .4547 m .65761 .4562 L .65159 .43308 L p F P
0 g
s
.49 .027 .081 r
.65723 .4316 m .65606 .4319 L .65346 .43162 L F
.795 .649 .701 r
.66324 .4547 m .65159 .43308 L .65498 .43219 L F
.49 .027 .081 r
.64781 .4331 m .65346 .43162 L p .66602 .433 L F P
0 g
s
.795 .649 .701 r
.65135 .43217 m .65346 .43162 L p .6506 .4293 L F P
0 g
s
.645 .559 .744 r
.64403 .43312 m .65006 .45623 L p .64705 .43311 L F P
0 g
s
.795 .649 .701 r
.6506 .4293 m .6458 .42539 L .65135 .43217 L F
.6458 .42539 m .64613 .42666 L .65135 .43217 L F
.645 .559 .744 r
.63498 .39839 m .64403 .43312 L p .6463 .42732 L F P
0 g
s
.645 .559 .744 r
.6463 .42732 m .64403 .43312 L .64705 .43311 L F
.63876 .39836 m .63498 .39839 L p .6463 .42732 L F P
0 g
s
.795 .649 .701 r
.64197 .42227 m .64498 .43385 L .65135 .43217 L p F P
0 g
s
.795 .649 .701 r
.6527 .42873 m .64197 .42227 L .65346 .43162 L F
.64823 .42604 m .64861 .42749 L .65002 .42712 L p F P
0 g
s
.795 .649 .701 r
.65002 .42712 m .64965 .42567 L .64823 .42604 L p F P
0 g
s
.645 .559 .744 r
.64857 .42151 m .6463 .42732 L .64857 .4331 L F
.65761 .4562 m .65159 .43308 L p .64857 .4331 L F P
0 g
s
.645 .559 .744 r
.65159 .43308 m .64857 .42151 L p .64857 .4331 L F P
0 g
s
.645 .559 .744 r
.65383 .45621 m .65761 .4562 L p .6463 .42732 L F P
0 g
s
.49 .027 .081 r
.69947 .43327 m .7071 .43333 L .69996 .43353 L F
.71818 .43342 m .70881 .43348 L p .7071 .43333 L F P
0 g
s
.49 .027 .081 r
.70881 .43348 m .69996 .43353 L p .7071 .43333 L F P
0 g
s
.587 .351 .527 r
.7088 .43874 m .7052 .43665 L p .71113 .43367 L F P
0 g
s
.49 .027 .081 r
.72943 .43044 m .721 .43267 L p .70073 .43279 L F P
0 g
s
.49 .027 .081 r
.72943 .43044 m .70073 .43279 L .69979 .43271 L F
.72943 .43044 m .69859 .43281 L .69661 .43176 L F
.721 .43267 m .71818 .43342 L p .7071 .43333 L F P
0 g
s
.49 .027 .081 r
.721 .43267 m .7071 .43333 L .70467 .43313 L F
.70073 .43279 m .69947 .43327 L .69859 .43281 L F
.721 .43267 m .70467 .43313 L .70073 .43279 L F
.70467 .43313 m .69947 .43327 L .70073 .43279 L F
.587 .351 .527 r
.7052 .43665 m .7088 .43874 L p .71506 .434 L F P
0 g
s
.49 .027 .081 r
.72943 .43044 m .70824 .43129 L .69552 .43119 L F
.65627 .43088 m .69449 .43065 L p .69552 .43119 L F P
0 g
s
.49 .027 .081 r
.69449 .43065 m .72943 .43044 L p .69552 .43119 L F P
0 g
s
.587 .351 .527 r
.71017 .43359 m .7052 .43665 L p .71506 .434 L F P
0 g
s
.587 .351 .527 r
.7052 .43665 m .71017 .43359 L p .71113 .43367 L F P
0 g
s
.49 .027 .081 r
.70467 .43313 m .7071 .43333 L .69947 .43327 L F
.70824 .43129 m .66602 .433 L .65606 .4319 L F
.70824 .43129 m .65606 .4319 L .65723 .4316 L F
.69859 .43281 m .69947 .43327 L .66602 .433 L F
.69979 .43271 m .70073 .43279 L .69859 .43281 L F
.69661 .43176 m .69859 .43281 L .66602 .433 L F
.66602 .433 m .69947 .43327 L .64498 .43385 L F
.795 .649 .701 r
.65348 .42014 m .65327 .41932 L p .65045 .42006 L F P
0 g
s
.487 .023 .075 r
.65045 .42006 m .65327 .41932 L p .65646 .41945 L F P
0 g
s
.487 .023 .075 r
.65646 .41945 m .66865 .41993 L .65422 .42003 L F
.65646 .41945 m .65422 .42003 L .65045 .42006 L F
.645 .559 .743 r
.6482 .39687 m .64442 .3969 L p .64467 .39778 L F P
0 g
s
.645 .559 .743 r
.65125 .41451 m .64733 .40723 L p .65421 .43161 L F P
0 g
s
.645 .559 .743 r
.65195 .42584 m .65421 .43161 L .64442 .3969 L F
.65723 .4316 m .65422 .42003 L p .65421 .43161 L F P
0 g
s
.645 .559 .743 r
.65421 .43161 m .65422 .42003 L .65221 .42004 L F
.795 .649 .701 r
.65159 .43308 m .64857 .42151 L p .65498 .43219 L F P
0 g
s
.795 .649 .701 r
.65498 .43219 m .64857 .42151 L .65084 .42091 L F
.49 .027 .081 r
.64498 .43385 m .64781 .4331 L p .66602 .433 L F P
0 g
s
.795 .649 .701 r
.65498 .43219 m .65084 .42091 L .65723 .4316 L F
.487 .023 .075 r
.6448 .42153 m .65045 .42006 L p .65378 .42014 L F P
0 g
s
.487 .023 .075 r
.65378 .42014 m .64857 .42151 L .6448 .42153 L F
.795 .649 .701 r
.65422 .42003 m .65723 .4316 L p .65234 .42052 L F P
0 g
s
.487 .023 .075 r
.66865 .41993 m .67828 .42031 L .65045 .42006 L F
.645 .559 .744 r
.69877 .43278 m .69848 .4326 L .70159 .43273 L F
.64498 .43385 m .70159 .43273 L .70297 .43319 L F
.676 .513 .658 r
.71553 .41932 m .70097 .43252 L .72368 .41882 L F
.70128 .43263 m .72368 .41882 L p .70097 .43252 L F P
0 g
s
.647 .457 .613 r
.72367 .41883 m .72368 .41882 L p .72647 .41893 L F P
0 g
s
.647 .457 .613 r
.72367 .41883 m .72647 .41893 L .72647 .41893 L F
.72368 .41882 m .73173 .41868 L .73155 .41913 L F
.645 .559 .743 r
.72647 .41893 m .7267 .41984 L p .72367 .41883 L F P
0 g
s
.797 .65 .701 r
.72943 .43044 m .72688 .42055 L p .72231 .42611 L F P
0 g
s
.797 .65 .701 r
.72688 .42055 m .72647 .41893 L p .72231 .42611 L F P
0 g
s
.587 .351 .527 r
.72231 .42611 m .7111 .43301 L p .71773 .43167 L F P
0 g
s
.647 .457 .613 r
.73942 .41556 m .73411 .41239 L p .7266 .41869 L F P
0 g
s
.645 .559 .744 r
.70297 .43319 m .70159 .43273 L .71064 .43311 L F
.71818 .43342 m .70881 .43348 L p .71064 .43311 L F P
0 g
s
.49 .027 .081 r
.69996 .43353 m .64498 .43385 L p .69947 .43327 L F P
0 g
s
.645 .559 .744 r
.70881 .43348 m .70389 .4335 L p .71064 .43311 L F P
0 g
s
.645 .559 .744 r
.70389 .4335 m .64498 .43385 L p .70297 .43319 L F P
0 g
s
.645 .559 .744 r
.70297 .43319 m .71064 .43311 L .70389 .4335 L F
.676 .513 .658 r
.69341 .42945 m .71794 .41917 L .70113 .43257 L F
.71794 .41917 m .71936 .41908 L .70113 .43257 L F
.645 .559 .744 r
.71815 .43329 m .71818 .43342 L p .71064 .43311 L F P
0 g
s
.487 .023 .075 r
.67609 .41916 m .71321 .4189 L p .67653 .41939 L F P
0 g
s
.487 .023 .075 r
.71321 .4189 m .71288 .41893 L .67653 .41939 L F
.71883 .41886 m .71851 .41889 L .71267 .41896 L F
.71288 .41893 m .71267 .41896 L .67653 .41939 L F
.71883 .41886 m .71267 .41896 L .71288 .41893 L F
.72358 .41882 m .72141 .41886 L .71835 .4189 L F
.71267 .41896 m .71256 .41897 L .67653 .41939 L F
.71143 .41951 m .72301 .41886 L .71237 .41951 L F
.67653 .41939 m .71835 .4189 L .6898 .41944 L F
.71835 .4189 m .72141 .41886 L .71807 .41892 L F
.71835 .4189 m .71807 .41892 L .6898 .41944 L F
.6898 .41944 m .71174 .41906 L .70775 .41949 L F
.676 .513 .658 r
.72367 .41883 m .70128 .43263 L p .71938 .41908 L F P
0 g
s
.487 .023 .075 r
.72141 .41886 m .72339 .41884 L .71792 .41894 L F
.72141 .41886 m .71792 .41894 L .71807 .41892 L F
.72339 .41884 m .72301 .41886 L .6898 .41944 L F
.71772 .41895 m .72301 .41886 L .71143 .41951 L F
.72358 .41882 m .71835 .4189 L .71851 .41889 L F
.71883 .41886 m .72358 .41882 L p .71851 .41889 L F P
0 g
s
.676 .513 .658 r
.71936 .41908 m .70128 .43263 L .70113 .43257 L F
.72095 .41791 m .71938 .41908 L .71936 .41908 L F
.71938 .41908 m .70128 .43263 L .71936 .41908 L F
.695 .552 .688 r
.70313 .42023 m .68665 .42482 L .69341 .42945 L F
.6923 .42118 m .68654 .42473 L p .70313 .42023 L F P
0 g
s
.795 .649 .701 r
.65084 .42091 m .65234 .42052 L .65723 .4316 L F
.645 .559 .744 r
.68605 .42484 m .68311 .42199 L .68654 .42473 L F
.68202 .42233 m .68311 .42199 L .68605 .42484 L F
.68751 .42653 m .68654 .42473 L .68856 .42635 L F
.64498 .43385 m .68654 .42473 L .68751 .42653 L F
.795 .649 .701 r
.63951 .40126 m .64517 .3998 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.64064 .39694 m .63498 .39839 L p .64159 .39763 L F P
0 g
s
.795 .649 .701 r
.63876 .39836 m .63951 .40126 L p .64159 .39763 L F P
0 g
s
.795 .649 .701 r
.64517 .3998 m .64442 .3969 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.64254 .39833 m .6482 .39687 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.63498 .39839 m .63876 .39836 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.63876 .39836 m .64254 .39833 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.64442 .3969 m .64064 .39694 L p .64159 .39763 L F P
0 g
s
.795 .649 .701 r
.64366 .394 m .638 .39546 L p .64159 .39763 L F P
0 g
s
.795 .649 .701 r
.64442 .3969 m .64366 .394 L p .64159 .39763 L F P
0 g
s
.795 .649 .701 r
.638 .39546 m .63876 .39836 L p .64159 .39763 L F P
0 g
s
.481 .013 .064 r
.6482 .39687 m .64442 .3969 L p .64159 .39763 L F P
0 g
s
.645 .559 .744 r
.64254 .39833 m .63876 .39836 L p .6463 .42732 L F P
0 g
s
.795 .649 .701 r
.6458 .42539 m .64197 .42227 L .64613 .42666 L F
.645 .559 .744 r
.64555 .42153 m .6463 .42732 L .64857 .42151 L F
.795 .649 .701 r
.64498 .42225 m .64197 .42227 L p .64555 .42442 L F P
0 g
s
.645 .559 .744 r
.64498 .43385 m .64197 .42227 L .68311 .42199 L p F P
0 g
s
.711 .586 .713 r
.68986 .42145 m .68505 .42198 L .6865 .42466 L F
.695 .552 .688 r
.68654 .42473 m .68665 .42482 L .70313 .42023 L F
.68892 .42663 m .69341 .42945 L p .68665 .42482 L F P
0 g
s
.695 .552 .688 r
.69341 .42945 m .70923 .4197 L p .70313 .42023 L F P
0 g
s
.695 .552 .688 r
.68621 .42494 m .6923 .42118 L p .69652 .42081 L F P
0 g
s
.695 .552 .688 r
.70923 .4197 m .69341 .42945 L p .70554 .42002 L F P
0 g
s
.645 .559 .744 r
.66125 .43105 m .68856 .42635 L .69616 .43242 L F
.695 .552 .688 r
.69341 .42945 m .68621 .42494 L p .69652 .42081 L F P
0 g
s
.695 .552 .688 r
.69652 .42081 m .70554 .42002 L .69341 .42945 L F
.487 .023 .075 r
.67828 .42031 m .71023 .41964 L .69091 .42081 L F
.66865 .41993 m .67744 .41987 L .67828 .42031 L F
.67744 .41987 m .71023 .41964 L .67828 .42031 L F
.711 .586 .713 r
.68246 .42251 m .68623 .42492 L p .6865 .42466 L F P
0 g
s
.711 .586 .713 r
.68245 .4225 m .68207 .4223 L .68621 .42494 L F
.645 .559 .744 r
.68311 .42199 m .68505 .42198 L p .68654 .42473 L F P
0 g
s
.711 .586 .713 r
.68621 .42494 m .6923 .42118 L p .68986 .42145 L F P
0 g
s
.711 .586 .713 r
.6923 .42118 m .68621 .42494 L p .69107 .42132 L F P
0 g
s
.711 .586 .713 r
.68621 .42494 m .68207 .4223 L p .69107 .42132 L F P
0 g
s
0 .273 .707 r
.68621 .42494 m .68892 .42663 L p .68243 .42249 L F P
0 g
s
.487 .023 .075 r
.67828 .42031 m .69091 .42081 L .67925 .42082 L F
.69091 .42081 m .68727 .42103 L .67925 .42082 L F
.65378 .42014 m .67925 .42082 L .64857 .42151 L F
.67925 .42082 m .69349 .4212 L .68014 .42129 L F
.67925 .42082 m .68014 .42129 L .64857 .42151 L F
.695 .552 .688 r
.68654 .42473 m .68621 .42494 L p .68665 .42482 L F P
0 g
s
.487 .023 .075 r
.71807 .41892 m .71792 .41894 L .6898 .41944 L F
.70775 .41949 m .71772 .41895 L .71143 .41951 L F
.71174 .41906 m .71772 .41895 L .70775 .41949 L F
.71851 .41889 m .71835 .4189 L .71256 .41897 L F
.71851 .41889 m .71256 .41897 L .71267 .41896 L F
.71321 .4189 m .71883 .41886 L p .71288 .41893 L F P
0 g
s
.487 .023 .075 r
.67653 .41939 m .71237 .41951 L .67739 .41984 L F
.71237 .41951 m .71023 .41964 L .66865 .41993 L F
.676 .513 .658 r
.69341 .42945 m .70923 .4197 L p .71794 .41917 L F P
0 g
s
.487 .023 .075 r
.64843 .42154 m .68084 .42165 L .64575 .42224 L F
.645 .559 .744 r
.69286 .42979 m .69786 .43147 L .69616 .43242 L F
.676 .513 .658 r
.69341 .42945 m .69527 .4306 L p .71131 .41957 L F P
0 g
s
.676 .513 .658 r
.70923 .4197 m .69341 .42945 L p .71131 .41957 L F P
0 g
s
.676 .513 .658 r
.72758 .40839 m .69527 .4306 L .70097 .43252 L F
.645 .559 .744 r
.69616 .43242 m .69786 .43147 L .70128 .43263 L F
.66125 .43105 m .70128 .43263 L .70159 .43273 L F
.676 .513 .658 r
.69527 .4306 m .69992 .43347 L p .70097 .43252 L F P
0 g
s
.676 .513 .658 r
.69527 .4306 m .69341 .42945 L p .70113 .43257 L F P
0 g
s
.645 .559 .744 r
.69786 .43147 m .71518 .42177 L .70128 .43263 L F
.68856 .42635 m .71518 .42177 L .69786 .43147 L F
0 .273 .707 r
.68892 .42663 m .69341 .42945 L p .6923 .42874 L F P
0 g
s
0 .273 .707 r
.69341 .42945 m .69527 .4306 L p .6923 .42874 L F P
0 g
s
.645 .559 .744 r
.68856 .42635 m .69786 .43147 L .69286 .42979 L F
.68856 .42635 m .68654 .42473 L .71518 .42177 L F
.676 .513 .658 r
.70128 .43263 m .69992 .43347 L p .70113 .43257 L F P
0 g
s
.645 .559 .744 r
.70159 .43273 m .7111 .43301 L .71064 .43311 L F
.70128 .43263 m .7111 .43301 L .70159 .43273 L F
.647 .457 .613 r
.69992 .43347 m .7052 .43665 L p .72651 .41877 L F P
0 g
s
.647 .457 .613 r
.72368 .41882 m .69992 .43347 L p .72651 .41877 L F P
0 g
s
.676 .513 .658 r
.69992 .43347 m .69527 .4306 L p .70113 .43257 L F P
0 g
s
.645 .559 .744 r
.7111 .43301 m .71815 .43329 L .71064 .43311 L F
.647 .457 .613 r
.7052 .43665 m .72231 .42611 L p .7266 .41869 L F P
0 g
s
.647 .457 .613 r
.69992 .43347 m .72367 .41883 L p .73155 .41913 L F P
0 g
s
.676 .513 .658 r
.69992 .43347 m .70128 .43263 L p .70097 .43252 L F P
0 g
s
.647 .457 .613 r
.7052 .43665 m .69992 .43347 L p .70174 .43264 L F P
0 g
s
.647 .457 .613 r
.70174 .43264 m .7107 .433 L .7052 .43665 L F
.73351 .4192 m .7052 .43665 L p .73155 .41913 L F P
0 g
s
0 .273 .707 r
.68703 .42491 m .70711 .43729 L .70735 .43717 L F
.487 .023 .075 r
.69349 .4212 m .71518 .42177 L .68084 .42165 L F
.69349 .4212 m .68084 .42165 L .68064 .42155 L F
.68341 .42127 m .67721 .42164 L .6448 .42153 L F
.69349 .4212 m .67721 .42164 L .68341 .42127 L F
.71518 .42177 m .6815 .422 L p .68084 .42165 L F P
0 g
s
.711 .586 .713 r
.7131 .39924 m .67916 .42016 L p .68236 .42209 L F P
0 g
s
.711 .586 .713 r
.67916 .42016 m .67893 .4203 L p .68236 .42209 L F P
0 g
s
.711 .586 .713 r
.67893 .4203 m .68207 .4223 L p .68236 .42209 L F P
0 g
s
.711 .586 .713 r
.68231 .42213 m .68207 .4223 L .68251 .42226 L F
.68231 .42213 m .68251 .42226 L .68505 .42198 L F
.68432 .42063 m .68231 .42213 L .68505 .42198 L F
.645 .559 .744 r
.68505 .42198 m .71518 .42177 L p .68654 .42473 L F P
0 g
s
.711 .586 .713 r
.68505 .42198 m .68207 .4223 L .6865 .42466 L F
.487 .023 .075 r
.72362 .41954 m .71518 .42177 L p .69091 .42081 L F P
0 g
s
.487 .023 .075 r
.71023 .41964 m .72362 .41954 L .69091 .42081 L F
.69091 .42081 m .71518 .42177 L .68727 .42103 L F
.711 .586 .713 r
.67893 .4203 m .70779 .40887 L .69107 .42132 L F
.68207 .4223 m .67893 .4203 L p .69107 .42132 L F P
0 g
s
.711 .586 .713 r
.67893 .4203 m .70522 .4041 L p .70779 .40887 L F P
0 g
s
.726 .62 .739 r
.7131 .39924 m .67893 .4203 L .67216 .41593 L p F P
0 g
s
.726 .62 .739 r
.67893 .4203 m .7131 .39924 L .70634 .39487 L p F P
0 g
s
.726 .62 .739 r
.70634 .39487 m .67216 .41593 L .67893 .4203 L p F P
0 g
s
0 .273 .707 r
.67216 .41593 m .68572 .42422 L .68703 .42491 L F
.68572 .42422 m .70711 .43729 L .68703 .42491 L F
.487 .023 .075 r
.68064 .42155 m .68084 .42165 L .67721 .42164 L F
.676 .513 .658 r
.72758 .40839 m .70923 .4197 L p .71131 .41957 L F P
0 g
s
.647 .457 .613 r
.70174 .43264 m .73155 .41913 L .7107 .433 L F
.645 .559 .744 r
.71773 .43167 m .71815 .43329 L p .7111 .43301 L F P
0 g
s
.797 .65 .701 r
.71818 .43342 m .72943 .43044 L p .72231 .42611 L F P
0 g
s
.797 .65 .701 r
.71773 .43167 m .71815 .43329 L p .72231 .42611 L F P
0 g
s
.797 .65 .701 r
.71815 .43329 m .71818 .43342 L p .72231 .42611 L F P
0 g
s
.587 .351 .527 r
.73942 .41556 m .74306 .41763 L p .71113 .43367 L F P
0 g
s
.587 .351 .527 r
.71017 .43359 m .73942 .41556 L p .71113 .43367 L F P
0 g
s
.587 .351 .527 r
.74306 .41763 m .71632 .43411 L p .71113 .43367 L F P
0 g
s
.797 .65 .701 r
.71518 .42177 m .71773 .43167 L p .72231 .42611 L F P
0 g
s
.587 .351 .527 r
.71632 .43411 m .72151 .43091 L p .7163 .43341 L F P
0 g
s
.587 .351 .527 r
.71506 .434 m .71577 .43406 L .7163 .43341 L F
.71577 .43406 m .71632 .43411 L .7163 .43341 L F
.72151 .43091 m .74306 .41763 L p .71974 .43127 L F P
0 g
s
.587 .351 .527 r
.71506 .434 m .72151 .43091 L .71974 .43127 L F
.645 .559 .744 r
.71518 .42177 m .71773 .43167 L p .70128 .43263 L F P
0 g
s
.645 .559 .744 r
.70128 .43263 m .71773 .43167 L .7111 .43301 L F
.487 .023 .075 r
.6815 .422 m .64575 .42224 L p .68084 .42165 L F P
0 g
s
0 .273 .707 r
.68572 .42422 m .70475 .43605 L .70711 .43729 L F
.67216 .41593 m .68481 .42374 L .68572 .42422 L F
.695 .552 .688 r
.68621 .42494 m .68892 .42663 L p .68665 .42482 L F P
0 g
s
0 .273 .707 r
.68481 .42374 m .70475 .43605 L .68572 .42422 L F
.67216 .41593 m .67893 .4203 L .68207 .4223 L p F P
0 g
s
0 .273 .707 r
.68207 .4223 m .68621 .42494 L p .68224 .42239 L F P
0 g
s
0 .273 .707 r
.67216 .41593 m .68207 .4223 L .68224 .42239 L F
.487 .023 .075 r
.65327 .41932 m .67653 .41939 L .66865 .41993 L F
.67653 .41939 m .67739 .41984 L .66865 .41993 L F
.71237 .41951 m .72362 .41954 L .71023 .41964 L F
.676 .513 .658 r
.72758 .40839 m .73411 .41239 L p .71794 .41917 L F P
0 g
s
.676 .513 .658 r
.70923 .4197 m .72758 .40839 L p .71794 .41917 L F P
0 g
s
0 .273 .707 r
.68265 .42261 m .68892 .42663 L .6923 .42874 L F
.67216 .41593 m .68243 .42249 L .68265 .42261 L F
.68243 .42249 m .68892 .42663 L .68265 .42261 L F
.67216 .41593 m .68224 .42239 L .68243 .42249 L F
.68224 .42239 m .68621 .42494 L .68243 .42249 L F
.711 .586 .713 r
.7131 .39924 m .68432 .42063 L .68986 .42145 L F
.68432 .42063 m .68505 .42198 L .68986 .42145 L F
.645 .559 .744 r
.64498 .43385 m .68202 .42233 L .68605 .42484 L F
.695 .552 .688 r
.72038 .40388 m .6923 .42118 L p .70313 .42023 L F P
0 g
s
.645 .559 .743 r
.72643 .4188 m .72499 .41888 L p .72366 .41882 L F P
0 g
s
.487 .023 .075 r
.72339 .41884 m .72643 .4188 L .72301 .41886 L F
.676 .513 .658 r
.72095 .41791 m .72366 .41882 L .71938 .41908 L F
.72366 .41882 m .72367 .41883 L .71938 .41908 L F
.695 .552 .688 r
.72758 .40839 m .72038 .40388 L p .70313 .42023 L F P
0 g
s
.695 .552 .688 r
.70923 .4197 m .72758 .40839 L p .70313 .42023 L F P
0 g
s
.695 .552 .688 r
.72038 .40388 m .72758 .40839 L p .69652 .42081 L F P
0 g
s
.695 .552 .688 r
.6923 .42118 m .72038 .40388 L p .69652 .42081 L F P
0 g
s
.711 .586 .713 r
.72038 .40388 m .7131 .39924 L p .68986 .42145 L F P
0 g
s
.711 .586 .713 r
.6923 .42118 m .72038 .40388 L p .68986 .42145 L F P
0 g
s
.695 .552 .688 r
.71524 .416 m .70923 .4197 L p .71301 .41422 L F P
0 g
s
.695 .552 .688 r
.71301 .41422 m .70923 .4197 L .70554 .42002 L F
.711 .586 .713 r
.70892 .41095 m .6923 .42118 L p .70779 .40887 L F P
0 g
s
.711 .586 .713 r
.70779 .40887 m .6923 .42118 L .69107 .42132 L F
.695 .552 .688 r
.69652 .42081 m .71301 .41422 L .70554 .42002 L F
.587 .351 .527 r
.74306 .41763 m .73942 .41556 L p .71829 .43156 L F P
0 g
s
.587 .351 .527 r
.71829 .43156 m .71506 .434 L .71974 .43127 L F
.71829 .43156 m .71974 .43127 L .74306 .41763 L F
.647 .457 .613 r
.73411 .41239 m .72368 .41882 L p .72651 .41877 L F P
0 g
s
.645 .559 .743 r
.72366 .41882 m .72647 .41893 L .72367 .41883 L F
.487 .023 .075 r
.72358 .41882 m .72643 .4188 L p .72141 .41886 L F P
0 g
s
.645 .559 .743 r
.72601 .41892 m .72643 .4188 L .72647 .41893 L p F P
0 g
s
.487 .023 .075 r
.72643 .4188 m .72362 .41954 L p .71237 .41951 L F P
0 g
s
.487 .023 .075 r
.72301 .41886 m .72643 .4188 L .71237 .41951 L F
.676 .513 .658 r
.71794 .41917 m .72095 .41791 L .71936 .41908 L F
.647 .457 .613 r
.72231 .42611 m .73942 .41556 L p .7266 .41869 L F P
0 g
s
.587 .351 .527 r
.73942 .41556 m .72231 .42611 L p .71829 .43156 L F P
0 g
s
.587 .351 .527 r
.72231 .42611 m .71773 .43167 L .71829 .43156 L F
.797 .65 .701 r
.72643 .4188 m .71518 .42177 L p .72231 .42611 L F P
0 g
s
.797 .65 .701 r
.72647 .41893 m .72643 .4188 L p .72231 .42611 L F P
0 g
s
.647 .457 .613 r
.72647 .41893 m .72647 .41893 L .73155 .41913 L F
.72368 .41882 m .73411 .41239 L p .73173 .41868 L F P
0 g
s
.647 .457 .613 r
.73411 .41239 m .73942 .41556 L p .73155 .41913 L F P
0 g
s
0 .273 .707 r
.68309 .42284 m .6923 .42874 L .69992 .43347 L F
.67216 .41593 m .68265 .42261 L .68309 .42284 L F
.68265 .42261 m .6923 .42874 L .68309 .42284 L F
.69527 .4306 m .69992 .43347 L p .6923 .42874 L F P
0 g
s
.645 .559 .744 r
.64498 .43385 m .66125 .43105 L .69848 .4326 L F
.64498 .43385 m .69848 .4326 L .69877 .43278 L F
.676 .513 .658 r
.73411 .41239 m .72758 .40839 L p .71553 .41932 L F P
0 g
s
.676 .513 .658 r
.72368 .41882 m .73411 .41239 L p .71553 .41932 L F P
0 g
s
.487 .023 .075 r
.67828 .42031 m .67925 .42082 L .65045 .42006 L F
0 .273 .707 r
.68481 .42374 m .70297 .43511 L .70475 .43605 L F
.67216 .41593 m .68413 .42338 L .68481 .42374 L F
.68413 .42338 m .70297 .43511 L .68481 .42374 L F
.795 .649 .701 r
.65084 .42091 m .64254 .39833 L .65234 .42052 L F
0 .273 .707 r
.68413 .42338 m .70152 .43435 L .70297 .43511 L F
.67216 .41593 m .68357 .42309 L .68413 .42338 L F
.68357 .42309 m .70152 .43435 L .68413 .42338 L F
.487 .023 .075 r
.65327 .41932 m .67609 .41916 L p .67653 .41939 L F P
0 g
s
.645 .559 .743 r
.65422 .42003 m .6482 .39687 L p .65221 .42004 L F P
0 g
s
.795 .649 .701 r
.64254 .39833 m .6482 .39687 L .65422 .42003 L p F P
0 g
s
.795 .649 .701 r
.65234 .42052 m .64254 .39833 L .65422 .42003 L F
.64857 .42151 m .64254 .39833 L p .65084 .42091 L F P
0 g
s
.487 .023 .075 r
.64197 .42227 m .6448 .42153 L p .64843 .42154 L F P
0 g
s
.487 .023 .075 r
.64575 .42224 m .64197 .42227 L p .64843 .42154 L F P
0 g
s
.587 .351 .527 r
.71829 .43156 m .71017 .43359 L .71506 .434 L F
.7111 .43301 m .71017 .43359 L p .71829 .43156 L F P
0 g
s
0 .273 .707 r
.7052 .43665 m .7088 .43874 L p .70297 .43511 L F P
0 g
s
0 .273 .707 r
.70152 .43435 m .7052 .43665 L .70297 .43511 L F
.587 .351 .527 r
.7088 .43874 m .71632 .43411 L p .71506 .434 L F P
0 g
s
.587 .351 .527 r
.71632 .43411 m .7088 .43874 L p .71113 .43367 L F P
0 g
s
.362 .012 .229 r
.74473 .41842 m .71043 .43955 L .7088 .43874 L p F P
0 g
s
.362 .012 .229 r
.7088 .43874 m .74306 .41763 L .74473 .41842 L p F P
0 g
s
.362 .012 .229 r
.74306 .41763 m .7088 .43874 L .71043 .43955 L p F P
0 g
s
0 .273 .707 r
.7088 .43874 m .71043 .43955 L p .70475 .43605 L F P
0 g
s
0 .273 .707 r
.70297 .43511 m .7088 .43874 L .70475 .43605 L F
.71043 .43955 m .70993 .43901 L p .70711 .43729 L F P
0 g
s
0 .273 .707 r
.70475 .43605 m .71043 .43955 L .70711 .43729 L F
.70993 .43901 m .70866 .4381 L p .70711 .43729 L F P
0 g
s
0 .273 .707 r
.70866 .4381 m .70735 .43717 L p .70711 .43729 L F P
0 g
s
.645 .559 .744 r
.64857 .42151 m .64254 .39833 L p .64555 .42153 L F P
0 g
s
.647 .457 .613 r
.73942 .41556 m .73351 .4192 L p .73155 .41913 L F P
0 g
s
.676 .513 .658 r
.73411 .41239 m .72367 .41883 L p .72095 .41791 L F P
0 g
s
.711 .586 .713 r
.70522 .4041 m .7131 .39924 L p .70779 .40887 L F P
0 g
s
.695 .552 .688 r
.72758 .40839 m .71524 .416 L p .71301 .41422 L F P
0 g
s
.711 .586 .713 r
.72038 .40388 m .70892 .41095 L p .70779 .40887 L F P
0 g
s
.734 .639 .753 r
.67216 .41593 m .52544 .3204 L p .54804 .30647 L F P
0 g
s
.734 .639 .753 r
.52544 .3204 m .44572 .26849 L p .54804 .30647 L F P
0 g
s
0 .273 .707 r
.36885 .22421 m .53028 .32062 L .5035 .31091 L F
.43085 .26485 m .5035 .31091 L .49811 .30895 L F
.36885 .22421 m .5035 .31091 L .43085 .26485 L F
.33205 .20223 m .36885 .22421 L .43085 .26485 L F
.74 .652 .762 r
.40138 .249 m .38471 .25928 L p .4013 .24895 L F P
0 g
s
.707 .577 .707 r
.38471 .25928 m .40138 .249 L p .40377 .25052 L F P
0 g
s
.707 .577 .707 r
.38471 .25928 m .40377 .25052 L .40477 .25115 L F
.38298 .25567 m .41392 .27528 L p .42741 .26267 L F P
0 g
s
.707 .577 .707 r
.3999 .24524 m .38298 .25567 L p .42741 .26267 L F P
0 g
s
.734 .639 .753 r
.44572 .26849 m .48059 .24699 L p .54804 .30647 L F P
0 g
s
0 .273 .707 r
.67216 .41593 m .44572 .26849 L .51195 .30759 L p F P
0 g
s
0 0 0 r
.53028 .32062 m .49514 .34227 L p .50162 .33508 L F P
0 g
s
0 0 0 r
.51526 .31993 m .52544 .3204 L p .50162 .33508 L F P
0 g
s
0 0 0 r
.52544 .3204 m .53028 .32062 L p .50162 .33508 L F P
0 g
s
0 .273 .707 r
.53028 .32062 m .51526 .31993 L .49811 .30895 L p F P
0 g
s
.707 .577 .707 r
.43187 .26833 m .41519 .2786 L p .43177 .26827 L F P
0 g
s
.665 .493 .641 r
.41519 .2786 m .43187 .26833 L p .43459 .26999 L F P
0 g
s
.74 .653 .763 r
.41392 .27528 m .43913 .29174 L p .45322 .27952 L F P
0 g
s
.74 .653 .763 r
.43085 .26485 m .41392 .27528 L p .45322 .27952 L F P
0 g
s
.664 .491 .64 r
.38298 .25567 m .3999 .24524 L p .39716 .24356 L F P
0 g
s
0 .273 .707 r
.32209 .19628 m .3621 .22211 L .36998 .22693 L F
.47379 .29423 m .50773 .31614 L .46374 .28695 L F
.481 .182 .382 r
.46447 .2877 m .46534 .28817 L .4489 .29872 L F
.45743 .2839 m .46447 .2877 L .4489 .29872 L F
.4657 .28837 m .4489 .29872 L p .46534 .28817 L F P
0 g
s
.794 .829 .879 r
.4489 .29872 m .4657 .28837 L p .46462 .28759 L F P
0 g
s
.794 .829 .879 r
.43913 .29174 m .4489 .29872 L p .46462 .28759 L F P
0 g
s
.794 .829 .879 r
.456 .28134 m .43913 .29174 L p .46462 .28759 L F P
0 g
s
.467 .162 .364 r
.50071 .14255 m .44338 .17788 L p .43934 .1848 L F P
0 g
s
0 .273 .707 r
.35912 .22019 m .37035 .22753 L .37119 .22798 L F
.32209 .19628 m .36256 .22267 L .35912 .22019 L F
.74 .652 .762 r
.35965 .24292 m .37637 .23262 L p .37916 .23444 L F P
0 g
s
.664 .491 .64 r
.35835 .24054 m .38298 .25567 L p .39716 .24356 L F P
0 g
s
.664 .491 .64 r
.37523 .23014 m .35835 .24054 L p .39716 .24356 L F P
0 g
s
.467 .162 .364 r
.46793 .17266 m .51024 .14694 L .4195 .19845 L F
.51024 .14694 m .50071 .14255 L p .4195 .19845 L F P
0 g
s
.467 .162 .364 r
.35835 .24054 m .37523 .23014 L p .37424 .22961 L F P
0 g
s
.793 .821 .874 r
.34952 .23572 m .36648 .22549 L .36744 .22618 L F
.467 .162 .364 r
.34952 .23572 m .35835 .24054 L p .37424 .22961 L F P
0 g
s
.793 .821 .874 r
.34952 .23572 m .36631 .22537 L p .36648 .22549 L F P
0 g
s
.467 .162 .364 r
.36631 .22537 m .34952 .23572 L p .37424 .22961 L F P
0 g
s
0 .273 .707 r
.32209 .19628 m .36225 .22319 L .36561 .22499 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.745 .666 .772 r
.33994 .21049 m .30667 .23099 L .33261 .24796 L p F P
0 g
s
.773 .742 .825 r
.33994 .21049 m .30667 .23099 L .28941 .21937 L p F P
0 g
s
.773 .742 .825 r
.30667 .23099 m .33994 .21049 L .32284 .19877 L p F P
0 g
s
.773 .742 .825 r
.32284 .19877 m .28941 .21937 L .30667 .23099 L p F P
0 g
s
.773 .742 .825 r
.28941 .21937 m .32284 .19877 L .33994 .21049 L p F P
0 g
s
.794 .921 .922 r
.32284 .19877 m .28941 .21937 L .28298 .21451 L p F P
0 g
s
.794 .921 .922 r
.28941 .21937 m .32284 .19877 L .31659 .1938 L p F P
0 g
s
.794 .921 .922 r
.31659 .1938 m .28298 .21451 L .28941 .21937 L p F P
0 g
s
0 .253 .685 r
.39787 .28963 m .42977 .30962 L p .28831 .2171 L F P
0 g
s
0 .253 .685 r
.36422 .26828 m .39787 .28963 L p .28831 .2171 L F P
0 g
s
0 .253 .685 r
.33261 .24796 m .36422 .26828 L p .28831 .2171 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.663 .488 .638 r
.48954 .30546 m .45629 .32595 L .42977 .30962 L p F P
0 g
s
0 .253 .685 r
.42977 .30962 m .45629 .32595 L p .28831 .2171 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .253 .685 r
.30667 .23099 m .33261 .24796 L p .28831 .2171 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.608 .388 .557 r
.50773 .31614 m .47433 .33672 L .45629 .32595 L p F P
0 g
s
.608 .388 .557 r
.45629 .32595 m .48954 .30546 L .50773 .31614 L p F P
0 g
s
.608 .388 .557 r
.48954 .30546 m .45629 .32595 L .47433 .33672 L p F P
0 g
s
0 .253 .685 r
.45629 .32595 m .47433 .33672 L p .28831 .2171 L F P
0 g
s
.608 .388 .557 r
.47433 .33672 m .50773 .31614 L .48954 .30546 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .253 .685 r
.28941 .21937 m .30667 .23099 L p .28831 .2171 L F P
0 g
s
0 .273 .707 r
.32284 .19877 m .33994 .21049 L p .32209 .19628 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .263 .696 r
.41519 .2786 m .43968 .29365 L p .43913 .29174 L F P
0 g
s
0 .263 .696 r
.38471 .25928 m .41519 .2786 L p .43913 .29174 L F P
0 g
s
0 .263 .696 r
.35965 .24292 m .38471 .25928 L p .43913 .29174 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.373 .026 .242 r
.51526 .31993 m .48169 .34062 L .47433 .33672 L p F P
0 g
s
.373 .026 .242 r
.47433 .33672 m .50773 .31614 L .51526 .31993 L p F P
0 g
s
.373 .026 .242 r
.50773 .31614 m .47433 .33672 L .48169 .34062 L p F P
0 g
s
0 .253 .685 r
.47433 .33672 m .48169 .34062 L p .28831 .2171 L F P
0 g
s
.373 .026 .242 r
.48169 .34062 m .51526 .31993 L .50773 .31614 L p F P
0 g
s
0 .253 .685 r
.28831 .2171 m .28298 .21451 L .28941 .21937 L p F P
0 g
s
0 .273 .707 r
.32209 .19628 m .31659 .1938 L .32284 .19877 L p F P
0 g
s
.794 .921 .922 r
.28298 .21451 m .31659 .1938 L .32284 .19877 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .263 .696 r
.43968 .29365 m .4489 .29872 L .43913 .29174 L p F P
0 g
s
0 .263 .696 r
.34952 .23572 m .35965 .24292 L p .43913 .29174 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
0 0 0 r
.49514 .34227 m .48169 .34062 L .51526 .31993 L p F P
0 g
s
0 .253 .685 r
.49514 .34227 m .48169 .34062 L .28831 .2171 L p F P
0 g
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .263 .696 r
.35835 .24054 m .34952 .23572 L p .43913 .29174 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.236 0 .072 r
.31659 .1938 m .28298 .21451 L .28831 .2171 L p F P
0 g
s
.236 0 .072 r
.28298 .21451 m .31659 .1938 L .32209 .19628 L p F P
0 g
s
.236 0 .072 r
.32209 .19628 m .28831 .2171 L .28298 .21451 L p F P
0 g
s
.236 0 .072 r
.28831 .2171 m .32209 .19628 L .31659 .1938 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63947 .41562 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .263 .696 r
.38298 .25567 m .35835 .24054 L p .43913 .29174 L F P
0 g
s
0 .263 .696 r
.43913 .29174 m .41392 .27528 L .38298 .25567 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
0 .253 .685 r
.38419 .27138 m .49514 .34227 L p .28831 .2171 L F P
0 g
s
.503 .217 .412 r
.38419 .27138 m .28831 .2171 L .32209 .19628 L p F P
0 g
s
.745 .663 .771 r
.48059 .24699 m .44572 .26849 L .43074 .25862 L p F P
0 g
s
.745 .663 .771 r
.43074 .25862 m .46568 .23709 L .48059 .24699 L p F P
0 g
s
.745 .663 .771 r
.44572 .26849 m .48059 .24699 L .46568 .23709 L p F P
0 g
s
.745 .663 .771 r
.46568 .23709 m .43074 .25862 L .44572 .26849 L p F P
0 g
s
.771 .736 .821 r
.46568 .23709 m .43074 .25862 L .42048 .25161 L p F P
0 g
s
.771 .736 .821 r
.42048 .25161 m .45551 .23002 L .46568 .23709 L p F P
0 g
s
.771 .736 .821 r
.43074 .25862 m .46568 .23709 L .45551 .23002 L p F P
0 g
s
.771 .736 .821 r
.45551 .23002 m .42048 .25161 L .43074 .25862 L p F P
0 g
s
.798 .893 .912 r
.45551 .23002 m .42048 .25161 L .4161 .24824 L p F P
0 g
s
.798 .893 .912 r
.4161 .24824 m .45123 .22659 L .45551 .23002 L p F P
0 g
s
.798 .893 .912 r
.42048 .25161 m .45551 .23002 L .45123 .22659 L p F P
0 g
s
.798 .893 .912 r
.45123 .22659 m .4161 .24824 L .42048 .25161 L p F P
0 g
s
.024 0 0 r
.45123 .22659 m .4161 .24824 L .41815 .24895 L p F P
0 g
s
0 .292 .728 r
.45123 .22659 m .45551 .23002 L p .54734 .28579 L F P
0 g
s
0 .292 .728 r
.45339 .22723 m .45123 .22659 L p .54734 .28579 L F P
0 g
s
.024 0 0 r
.41815 .24895 m .45339 .22723 L .45123 .22659 L p F P
0 g
s
.024 0 0 r
.4161 .24824 m .45123 .22659 L .45339 .22723 L p F P
0 g
s
.024 0 0 r
.45339 .22723 m .41815 .24895 L .4161 .24824 L p F P
0 g
s
.559 .306 .488 r
.45339 .22723 m .41815 .24895 L .42513 .25292 L p F P
0 g
s
.559 .306 .488 r
.42513 .25292 m .42646 .25367 L p .43076 .24944 L F P
0 g
s
.559 .306 .488 r
.43076 .24944 m .45339 .22723 L .42513 .25292 L F
0 .292 .728 r
.45551 .23002 m .46568 .23709 L p .54734 .28579 L F P
0 g
s
0 .292 .728 r
.46179 .23189 m .45339 .22723 L p .54734 .28579 L F P
0 g
s
.559 .306 .488 r
.41815 .24895 m .45339 .22723 L .46179 .23189 L p F P
0 g
s
.559 .306 .488 r
.46179 .23189 m .42646 .25367 L .42513 .25292 L p F P
0 g
s
.559 .306 .488 r
.42513 .25292 m .41815 .24895 L p .45482 .23462 L F P
0 g
s
.559 .306 .488 r
.46179 .23189 m .42513 .25292 L .45482 .23462 L F
0 .273 .707 r
.41945 .24965 m .41551 .25207 L p .32209 .19628 L F P
0 g
s
0 .273 .707 r
.42479 .25307 m .53028 .32062 L p .42045 .25502 L F P
0 g
s
0 .273 .707 r
.42048 .25161 m .43074 .25862 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.4161 .24824 m .42048 .25161 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.41815 .24895 m .4161 .24824 L p .51195 .30759 L F P
0 g
s
.644 .454 .61 r
.46179 .23189 m .42646 .25367 L .42681 .25388 L p F P
0 g
s
.644 .454 .61 r
.42681 .25388 m .43945 .2615 L p .46124 .23266 L F P
0 g
s
0 .273 .707 r
.43773 .26135 m .53028 .32062 L p .43807 .26113 L F P
0 g
s
0 .292 .728 r
.46568 .23709 m .48059 .24699 L p .54734 .28579 L F P
0 g
s
0 .292 .728 r
.47553 .24008 m .46179 .23189 L p .54734 .28579 L F P
0 g
s
0 .273 .707 r
.43074 .25862 m .44572 .26849 L p .51195 .30759 L F P
0 g
s
.644 .454 .61 r
.43945 .2615 m .42681 .25388 L p .47309 .24077 L F P
0 g
s
0 .273 .707 r
.43845 .26088 m .42709 .25404 L p .53028 .32062 L F P
0 g
s
.679 .52 .663 r
.47553 .24008 m .44012 .2619 L .44375 .26415 L p F P
0 g
s
.679 .52 .663 r
.44375 .26415 m .45551 .27143 L p .4718 .24687 L F P
0 g
s
0 .292 .728 r
.70634 .39487 m .48059 .24699 L .54734 .28579 L p F P
0 g
s
.734 .639 .753 r
.48059 .24699 m .70634 .39487 L .67216 .41593 L p F P
0 g
s
0 .292 .728 r
.49305 .25087 m .47553 .24008 L p .54734 .28579 L F P
0 g
s
.679 .52 .663 r
.45551 .27143 m .44375 .26415 L p .48564 .25287 L F P
0 g
s
0 .273 .707 r
.45263 .26962 m .45227 .26988 L p .53028 .32062 L F P
0 g
s
.701 .565 .698 r
.49305 .25087 m .45759 .27272 L .46182 .27539 L p F P
0 g
s
.701 .565 .698 r
.46182 .27539 m .47337 .28267 L p .48949 .25833 L F P
0 g
s
0 .292 .728 r
.51233 .26302 m .49305 .25087 L p .54734 .28579 L F P
0 g
s
.701 .565 .698 r
.47337 .28267 m .46182 .27539 L p .50061 .26589 L F P
0 g
s
0 .273 .707 r
.46847 .27956 m .46815 .27982 L p .53028 .32062 L F P
0 g
s
.72 .605 .728 r
.51233 .26302 m .47686 .28487 L .48012 .28696 L p F P
0 g
s
.72 .605 .728 r
.48012 .28696 m .4915 .29426 L p .50946 .26887 L F P
0 g
s
0 .292 .728 r
.54734 .28579 m .53115 .27512 L .51233 .26302 L p F P
0 g
s
.72 .605 .728 r
.53115 .27512 m .49571 .29697 L .4915 .29426 L p F P
0 g
s
.72 .605 .728 r
.4915 .29426 m .48012 .28696 L p .51901 .2773 L F P
0 g
s
0 .273 .707 r
.4847 .28988 m .46847 .27956 L p .48434 .2901 L F P
0 g
s
0 .273 .707 r
.42646 .25367 m .41815 .24895 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.44012 .2619 m .42646 .25367 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.45759 .27272 m .44012 .2619 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.47686 .28487 m .45759 .27272 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.51195 .30759 m .49571 .29697 L .47686 .28487 L p F P
0 g
s
.711 .585 .713 r
.43301 .30141 m .46847 .27956 L .48012 .28696 L p F P
0 g
s
.711 .585 .713 r
.48012 .28696 m .4847 .28988 L p .47009 .29314 L F P
0 g
s
.711 .585 .713 r
.47009 .29314 m .43301 .30141 L .48012 .28696 L F
.72 .605 .728 r
.48012 .28696 m .47686 .28487 L p .48623 .28319 L F P
0 g
s
.72 .605 .728 r
.51901 .2773 m .48012 .28696 L .48623 .28319 L F
.53115 .27512 m .4915 .29426 L .51901 .2773 L F
0 .273 .707 r
.4847 .28988 m .48441 .29015 L p .53028 .32062 L F P
0 g
s
.739 .649 .76 r
.53115 .27512 m .49571 .29697 L .49748 .29812 L p F P
0 g
s
.739 .649 .76 r
.49748 .29812 m .50887 .30557 L p .52907 .27866 L F P
0 g
s
.739 .649 .76 r
.54734 .28579 m .51195 .30759 L .50887 .30557 L p F P
0 g
s
.739 .649 .76 r
.50887 .30557 m .49748 .29812 L p .53753 .28791 L F P
0 g
s
0 .273 .707 r
.5 .29975 m .4847 .28988 L p .49965 .29996 L F P
0 g
s
.726 .618 .738 r
.44924 .31173 m .4847 .28988 L .49748 .29812 L p F P
0 g
s
.726 .618 .738 r
.49748 .29812 m .5 .29975 L p .49164 .30172 L F P
0 g
s
.726 .618 .738 r
.49164 .30172 m .44924 .31173 L .49748 .29812 L F
.739 .649 .76 r
.49748 .29812 m .49571 .29697 L p .50133 .29575 L F P
0 g
s
.739 .649 .76 r
.53753 .28791 m .49748 .29812 L .50133 .29575 L F
.54734 .28579 m .50887 .30557 L .53753 .28791 L F
0 .273 .707 r
.5 .29975 m .49973 .30002 L p .53028 .32062 L F P
0 g
s
.726 .62 .739 r
.67216 .41593 m .70634 .39487 L .7131 .39924 L p F P
0 g
s
0 .273 .707 r
.70289 .43416 m .67216 .41593 L p .51195 .30759 L F P
0 g
s
0 .273 .707 r
.51311 .30836 m .5 .29975 L p .53028 .32062 L F P
0 g
s
.742 .657 .766 r
.47773 .33016 m .51311 .30836 L .50887 .30557 L p F P
0 g
s
.742 .657 .766 r
.50887 .30557 m .5 .29975 L p .48493 .32032 L F P
0 g
s
.742 .657 .766 r
.47773 .33016 m .50887 .30557 L .48493 .32032 L F
.5 .29975 m .46456 .32158 L .47347 .32739 L p F P
0 g
s
.742 .657 .766 r
.47347 .32739 m .47773 .33016 L p .48493 .32032 L F P
0 g
s
.742 .657 .766 r
.48493 .32032 m .5 .29975 L .47347 .32739 L F
.739 .649 .76 r
.50887 .30557 m .51195 .30759 L p .5156 .30142 L F P
0 g
s
.739 .649 .76 r
.5156 .30142 m .52907 .27866 L .50887 .30557 L F
.52907 .27866 m .53115 .27512 L .49748 .29812 L F
.726 .618 .738 r
.46456 .32158 m .5 .29975 L .49748 .29812 L p F P
0 g
s
.726 .618 .738 r
.49748 .29812 m .4915 .29426 L p .47254 .31349 L F P
0 g
s
.726 .618 .738 r
.46456 .32158 m .49748 .29812 L .47254 .31349 L F
.4915 .29426 m .4847 .28988 L p .47576 .30396 L F P
0 g
s
.726 .618 .738 r
.46456 .32158 m .4915 .29426 L .47576 .30396 L F
.4847 .28988 m .44924 .31173 L .45605 .31611 L p F P
0 g
s
.726 .618 .738 r
.45605 .31611 m .46456 .32158 L p .47576 .30396 L F P
0 g
s
.726 .618 .738 r
.47576 .30396 m .4847 .28988 L .45605 .31611 L F
.72 .605 .728 r
.4915 .29426 m .49571 .29697 L p .49943 .28937 L F P
0 g
s
.72 .605 .728 r
.49943 .28937 m .50946 .26887 L .4915 .29426 L F
.50946 .26887 m .51233 .26302 L .48012 .28696 L F
.711 .585 .713 r
.44924 .31173 m .4847 .28988 L .48012 .28696 L p F P
0 g
s
.711 .585 .713 r
.48012 .28696 m .47337 .28267 L p .45901 .29997 L F P
0 g
s
.711 .585 .713 r
.44924 .31173 m .48012 .28696 L .45901 .29997 L F
.47337 .28267 m .46847 .27956 L p .46267 .28927 L F P
0 g
s
.711 .585 .713 r
.44924 .31173 m .47337 .28267 L .46267 .28927 L F
.701 .565 .698 r
.51233 .26302 m .47686 .28487 L .47337 .28267 L p F P
0 g
s
.701 .565 .698 r
.51233 .26302 m .47337 .28267 L .50061 .26589 L F
.46182 .27539 m .45759 .27272 L p .46961 .27059 L F P
0 g
s
.701 .565 .698 r
.51233 .26302 m .46182 .27539 L .46961 .27059 L F
0 .273 .707 r
.46847 .27956 m .45263 .26962 L p .4681 .27979 L F P
0 g
s
.694 .551 .687 r
.41718 .29147 m .45263 .26962 L .46182 .27539 L p F P
0 g
s
.694 .551 .687 r
.46182 .27539 m .46847 .27956 L p .44694 .28456 L F P
0 g
s
.694 .551 .687 r
.44694 .28456 m .41718 .29147 L .46182 .27539 L F
.711 .585 .713 r
.46847 .27956 m .43301 .30141 L .43791 .30453 L p F P
0 g
s
.711 .585 .713 r
.43791 .30453 m .44924 .31173 L p .46267 .28927 L F P
0 g
s
.711 .585 .713 r
.46267 .28927 m .46847 .27956 L .43791 .30453 L F
.701 .565 .698 r
.47337 .28267 m .47686 .28487 L p .4798 .27871 L F P
0 g
s
.701 .565 .698 r
.4798 .27871 m .48949 .25833 L .47337 .28267 L F
.48949 .25833 m .49305 .25087 L .46182 .27539 L F
.694 .551 .687 r
.43301 .30141 m .46847 .27956 L .46182 .27539 L p F P
0 g
s
.694 .551 .687 r
.46182 .27539 m .45551 .27143 L p .44455 .28603 L F P
0 g
s
.694 .551 .687 r
.43301 .30141 m .46182 .27539 L .44455 .28603 L F
.45551 .27143 m .45263 .26962 L p .44905 .27541 L F P
0 g
s
.694 .551 .687 r
.43301 .30141 m .45551 .27143 L .44905 .27541 L F
.679 .52 .663 r
.49305 .25087 m .45759 .27272 L .45551 .27143 L p F P
0 g
s
.679 .52 .663 r
.49305 .25087 m .45551 .27143 L .48564 .25287 L F
.44375 .26415 m .44012 .2619 L p .45112 .25961 L F P
0 g
s
.679 .52 .663 r
.49305 .25087 m .44375 .26415 L .45112 .25961 L F
0 .273 .707 r
.45263 .26962 m .43845 .26088 L p .45224 .26986 L F P
0 g
s
0 .273 .707 r
.43807 .26113 m .42709 .25404 L .43773 .26135 L F
.42709 .25404 m .41945 .24965 L .43773 .26135 L p F P
0 g
s
.674 .51 .655 r
.40304 .2827 m .43845 .26088 L .44375 .26415 L p F P
0 g
s
.674 .51 .655 r
.44375 .26415 m .45263 .26962 L p .42159 .27781 L F P
0 g
s
.674 .51 .655 r
.42159 .27781 m .40304 .2827 L .44375 .26415 L F
.694 .551 .687 r
.45263 .26962 m .41718 .29147 L .42006 .29328 L p F P
0 g
s
.694 .551 .687 r
.42006 .29328 m .43301 .30141 L p .44905 .27541 L F P
0 g
s
.694 .551 .687 r
.44905 .27541 m .45263 .26962 L .42006 .29328 L F
.679 .52 .663 r
.45551 .27143 m .45759 .27272 L p .45973 .26883 L F P
0 g
s
.679 .52 .663 r
.45973 .26883 m .4718 .24687 L .45551 .27143 L F
.4718 .24687 m .47553 .24008 L .44375 .26415 L F
.674 .51 .655 r
.41718 .29147 m .45263 .26962 L .44375 .26415 L p F P
0 g
s
.674 .51 .655 r
.44375 .26415 m .43945 .2615 L p .43218 .27128 L F P
0 g
s
.674 .51 .655 r
.41718 .29147 m .44375 .26415 L .43218 .27128 L F
.43945 .2615 m .43845 .26088 L p .43694 .26305 L F P
0 g
s
.674 .51 .655 r
.41718 .29147 m .43945 .2615 L .43694 .26305 L F
.644 .454 .61 r
.47553 .24008 m .44012 .2619 L .43945 .2615 L p F P
0 g
s
.644 .454 .61 r
.47553 .24008 m .43945 .2615 L .47309 .24077 L F
.42681 .25388 m .42646 .25367 L p .42771 .25332 L F P
0 g
s
.644 .454 .61 r
.47553 .24008 m .42681 .25388 L .42771 .25332 L F
.578 .337 .515 r
.42709 .25404 m .39175 .27582 L .39147 .27566 L p F P
0 g
s
.578 .337 .515 r
.39147 .27566 m .38419 .27138 L p .4255 .25468 L F P
0 g
s
.578 .337 .515 r
.42709 .25404 m .39147 .27566 L .4255 .25468 L F
.674 .51 .655 r
.43845 .26088 m .40304 .2827 L .40404 .28332 L p F P
0 g
s
.674 .51 .655 r
.40404 .28332 m .41718 .29147 L p .43694 .26305 L F P
0 g
s
.674 .51 .655 r
.43694 .26305 m .43845 .26088 L .40404 .28332 L F
.644 .454 .61 r
.43945 .2615 m .44012 .2619 L p .44118 .26044 L F P
0 g
s
.644 .454 .61 r
.44118 .26044 m .46124 .23266 L .43945 .2615 L F
.46124 .23266 m .46179 .23189 L .42681 .25388 L F
.578 .337 .515 r
.42513 .25292 m .42681 .25388 L p .41608 .25849 L F P
0 g
s
.578 .337 .515 r
.42681 .25388 m .42709 .25404 L p .4255 .25468 L F P
0 g
s
.578 .337 .515 r
.4255 .25468 m .41608 .25849 L .42681 .25388 L F
.38419 .27138 m .41945 .24965 L .42513 .25292 L p F P
0 g
s
.578 .337 .515 r
.41608 .25849 m .38419 .27138 L .42513 .25292 L F
.41945 .24965 m .38419 .27138 L .38981 .27468 L p F P
0 g
s
.578 .337 .515 r
.38981 .27468 m .39175 .27582 L p .39885 .26911 L F P
0 g
s
.578 .337 .515 r
.39885 .26911 m .41945 .24965 L .38981 .27468 L F
.503 .217 .412 r
.32209 .19628 m .41945 .24965 L .38419 .27138 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.795 .649 .701 r
.61544 .45348 m .61694 .45924 L .62259 .45774 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61483 .4259 m
.61818 .42498 L
s
.645 .559 .744 r
.65308 .45333 m .65458 .4591 L .61694 .45924 L p F P
0 g
s
.645 .559 .744 r
.61694 .45924 m .61544 .45348 L .65308 .45333 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.61075 .427 L
s
.61075 .427 m
.61077 .427 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.795 .649 .701 r
.60033 .39581 m .60184 .40158 L .60751 .40013 L p F P
0 g
s
.795 .649 .701 r
.60751 .40013 m .606 .39435 L .60033 .39581 L p F P
0 g
s
.481 .012 .063 r
.638 .39546 m .60033 .39581 L .606 .39435 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.65684 .4562 m
.6574 .45835 L
s
.6574 .45835 m
.66416 .48429 L
s
.645 .559 .744 r
.638 .39546 m .63951 .40126 L .60184 .40158 L p F P
0 g
s
.645 .559 .744 r
.60184 .40158 m .60033 .39581 L .638 .39546 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.62836 .463 m
.65383 .45621 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.62078 .43401 m
.64348 .42806 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.61318 .40495 m
.63876 .39836 L
s
.63876 .39836 m
.64159 .39763 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73505 .42438 m
.73544 .42433 L
s
0 .292 .728 r
.72038 .40388 m .72758 .40839 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.70634 .39487 m .7131 .39924 L .72038 .40388 L p F P
0 g
s
0 .292 .728 r
.72758 .40839 m .73411 .41239 L p .70634 .39487 L F P
0 g
s
0 .273 .707 r
.70735 .43717 m .70289 .43416 L .67216 .41593 L p F P
0 g
s
0 .273 .707 r
.69992 .43347 m .7052 .43665 L p .67216 .41593 L F P
0 g
s
0 .292 .728 r
.74172 .41599 m .73729 .41296 L .70634 .39487 L p F P
0 g
s
0 .292 .728 r
.74427 .41785 m .74172 .41599 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.74473 .41842 m .74427 .41785 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.74306 .41763 m .74473 .41842 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.73942 .41556 m .74306 .41763 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.73411 .41239 m .73942 .41556 L p .70634 .39487 L F P
0 g
s
0 .292 .728 r
.73729 .41296 m .70634 .39487 L p .54734 .28579 L F P
0 g
s
.72367 .43139 m
.72381 .43193 L
s
.72381 .43193 m
.7298 .45518 L
s
.69407 .43358 m
.69921 .43222 L
s
.71668 .4276 m
.72231 .42611 L
s
.29399 .46695 m
.27843 .46905 L
s
.362 .012 .229 r
.71043 .43955 m .74473 .41842 L .74306 .41763 L p F P
0 g
s
.70601 .4281 m
.71617 .42686 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.69472 .42936 L
s
.69551 .42927 m
.70601 .4281 L
s
.695 .981 .889 r
.74427 .41785 m .70993 .43901 L .71043 .43955 L p F P
0 g
s
.695 .981 .889 r
.71043 .43955 m .74473 .41842 L .74427 .41785 L p F P
0 g
s
.695 .981 .889 r
.74473 .41842 m .71043 .43955 L .70993 .43901 L p F P
0 g
s
.695 .981 .889 r
.70993 .43901 m .74427 .41785 L .74473 .41842 L p F P
0 g
s
.69974 .43208 m
.71668 .4276 L
s
.79 .809 .867 r
.74172 .41599 m .70735 .43717 L .70993 .43901 L p F P
0 g
s
.79 .809 .867 r
.70993 .43901 m .74427 .41785 L .74172 .41599 L p F P
0 g
s
.79 .809 .867 r
.70735 .43717 m .74172 .41599 L .74427 .41785 L p F P
0 g
s
.79 .809 .867 r
.74427 .41785 m .70993 .43901 L .70735 .43717 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.761 .708 .802 r
.73729 .41296 m .70289 .43416 L .70735 .43717 L p F P
0 g
s
.761 .708 .802 r
.70735 .43717 m .74172 .41599 L .73729 .41296 L p F P
0 g
s
.761 .708 .802 r
.74172 .41599 m .70735 .43717 L .70289 .43416 L p F P
0 g
s
.761 .708 .802 r
.70289 .43416 m .73729 .41296 L .74172 .41599 L p F P
0 g
s
.75 .677 .78 r
.70289 .43416 m .51195 .30759 L .54734 .28579 L p F P
0 g
s
.75 .677 .78 r
.54734 .28579 m .73729 .41296 L .70289 .43416 L p F P
0 g
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .273 .707 r
.52299 .31502 m .51311 .30836 L p .53028 .32062 L F P
0 g
s
0 .273 .707 r
.53028 .32062 m .52886 .31922 L .52299 .31502 L p F P
0 g
s
.727 .982 .909 r
.49514 .34227 m .53028 .32062 L .52886 .31922 L p F P
0 g
s
.727 .982 .909 r
.49363 .34092 m .52886 .31922 L .53028 .32062 L p F P
0 g
s
.727 .982 .909 r
.53028 .32062 m .49514 .34227 L .49363 .34092 L p F P
0 g
s
0 .253 .685 r
.39175 .27582 m .38419 .27138 L .49514 .34227 L p F P
0 g
s
0 .253 .685 r
.40304 .2827 m .39175 .27582 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.41718 .29147 m .40304 .2827 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.43301 .30141 m .41718 .29147 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.44924 .31173 m .43301 .30141 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.46456 .32158 m .44924 .31173 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.47773 .33016 m .46456 .32158 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.48768 .33678 m .47773 .33016 L p .49514 .34227 L F P
0 g
s
0 .253 .685 r
.49514 .34227 m .49363 .34092 L .48768 .33678 L p F P
0 g
s
.727 .982 .909 r
.52886 .31922 m .49363 .34092 L .49514 .34227 L p F P
0 g
s
.79 .809 .867 r
.52299 .31502 m .48768 .33678 L .49363 .34092 L p F P
0 g
s
.79 .809 .867 r
.49363 .34092 m .52886 .31922 L .52299 .31502 L p F P
0 g
s
.79 .809 .867 r
.48768 .33678 m .52299 .31502 L .52886 .31922 L p F P
0 g
s
.79 .809 .867 r
.52886 .31922 m .49363 .34092 L .48768 .33678 L p F P
0 g
s
.559 .306 .488 r
.42646 .25367 m .46179 .23189 L .45339 .22723 L p F P
0 g
s
.578 .337 .515 r
.39175 .27582 m .42709 .25404 L .41945 .24965 L p F P
0 g
s
.763 .712 .805 r
.51311 .30836 m .47773 .33016 L .48768 .33678 L p F P
0 g
s
.763 .712 .805 r
.48768 .33678 m .52299 .31502 L .51311 .30836 L p F P
0 g
s
.763 .712 .805 r
.52299 .31502 m .48768 .33678 L .47773 .33016 L p F P
0 g
s
.763 .712 .805 r
.47773 .33016 m .51311 .30836 L .52299 .31502 L p F P
0 g
s
.644 .454 .61 r
.44012 .2619 m .47553 .24008 L .46179 .23189 L p F P
0 g
s
.644 .454 .61 r
.42646 .25367 m .46179 .23189 L .47553 .24008 L p F P
0 g
s
.643 .451 .608 r
.42709 .25404 m .39175 .27582 L .40304 .2827 L p F P
0 g
s
.643 .451 .608 r
.40304 .2827 m .43845 .26088 L .42709 .25404 L p F P
0 g
s
.643 .451 .608 r
.39175 .27582 m .42709 .25404 L .43845 .26088 L p F P
0 g
s
.643 .451 .608 r
.43845 .26088 m .40304 .2827 L .39175 .27582 L p F P
0 g
s
.742 .657 .766 r
.46456 .32158 m .5 .29975 L .51311 .30836 L p F P
0 g
s
.742 .657 .766 r
.51311 .30836 m .47773 .33016 L .46456 .32158 L p F P
0 g
s
.739 .649 .76 r
.51195 .30759 m .54734 .28579 L .53115 .27512 L p F P
0 g
s
.739 .649 .76 r
.49571 .29697 m .53115 .27512 L .54734 .28579 L p F P
0 g
s
.674 .51 .655 r
.45263 .26962 m .41718 .29147 L .40304 .2827 L p F P
0 g
s
.679 .52 .663 r
.45759 .27272 m .49305 .25087 L .47553 .24008 L p F P
0 g
s
.679 .52 .663 r
.44012 .2619 m .47553 .24008 L .49305 .25087 L p F P
0 g
s
.726 .618 .738 r
.5 .29975 m .46456 .32158 L .44924 .31173 L p F P
0 g
s
.72 .605 .728 r
.49571 .29697 m .53115 .27512 L .51233 .26302 L p F P
0 g
s
.72 .605 .728 r
.47686 .28487 m .51233 .26302 L .53115 .27512 L p F P
0 g
s
.694 .551 .687 r
.46847 .27956 m .43301 .30141 L .41718 .29147 L p F P
0 g
s
.701 .565 .698 r
.47686 .28487 m .51233 .26302 L .49305 .25087 L p F P
0 g
s
.701 .565 .698 r
.45759 .27272 m .49305 .25087 L .51233 .26302 L p F P
0 g
s
.711 .585 .713 r
.4847 .28988 m .44924 .31173 L .43301 .30141 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@010000000MbUM07LYG@1g:Ed2
00000<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<d0]9>d00<0000007LYG@1g:Ed0101g:Ed200000<d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0
]9>d00<0000007LYG@1g:Ed01P1g:Ed010000000ZGfS00000000003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]080
00001`1g:Ed00`000000ZGfS0:UmX`030:UmX`800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000MbUM
07LYG@0507LYG@030000002YOJ<0ZGfS00L0ZGfS00<000000;BC]02dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@2000000L0MbUM00<000000:UmX`2YOJ<02@2YOJ<200000<H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
07LYG@1g:Ed01@1g:Ed00`000000ZGfS0:UmX`0=0:UmX`800000a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00H0MbUM0P00000B0:UmX`800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000000L0MbUM00<000000:UmX`2Y
OJ<0502YOJ<00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000001g:Ed0MbUM00D0MbUM
00<000000:UmX`2YOJ<0502YOJ<00`000000]9>d0;BC]00200000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000607LYG@8000005@2YOJ<2000000D0]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]08000001`1g:Ed0
0`000000ZGfS0:UmX`0D0:UmX`030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@3000000H0MbUM00<000000:UmX`2YOJ<0502YOJ<2000000/0]9>d0P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]08000001P1g:Ed2000001H0ZGfS00<000000;BC]02dTk@03@2dTk@200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000707LYG@030000002YOJ<0ZGfS01@0ZGfS0P00000B0;BC]0030000
002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0`00000607LYG@8000005@2YOJ<2000001D0]9>d0P00
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02c0;BC]0<000001P1g:Ed2000001H0ZGfS00<000000;BC]02dTk@05`2dTk@2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d0`00000607LYG@030000002YOJ<0ZGfS01@0ZGfS0P00000L0;BC
]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0`00000607LYG@8000005@2YOJ<2000001`0
]9>d00<000000;fW``2mYl<00P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0<000000P1g:Ed010000000MbUM
07LYG@1g:Ed2000001H0ZGfS00<000000;BC]02dTk@06P2dTk@2000000D0_JO300<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@3000000H0MbUM00<000000:UmX`2YOJ<0502YOJ<2000001`0]9>d
00<000000;fW``2mYl<01P2mYl<200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0`00000607LYG@8000005P2Y
OJ<00`000000]9>d0;BC]00J0;BC]08000002`2mYl<00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001`1g:Ed00`000000ZGfS0:UmX`0D0:UmX`800000702dTk@00`000000_JO30;fW``0<
0;fW``800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]00]0;BC]0<000001P1g:Ed20000
01D0ZGfS0P00000L0;BC]08000004@2mYl<00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000000l0180?00B00800000:`2dTk@3000000H0MbUM0P00000F0:UmX`030000002dTk@0]9>d01X0
]9>d0P00000D0;fW``800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000?00B03`04P0303`04P030000
002dTk@0]9>d02L0]9>d0P00000707LYG@030000002YOJ<0ZGfS01@0ZGfS0P00000L0;BC]0030000
002mYl<0_JO301H0_JO300<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000000@0?00B0P00
00000`20=fT000000000000U0;BC]0<000001P1g:Ed2000001D0ZGfS0P00000L0;BC]08000005`2m
Yl<2000000030<_Dh@000000]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00000403`04P8000001@20=fT2
00000280]9>d0P00000607LYG@8000005P2YOJ<00`000000]9>d0;BC]00J0;BC]08000005`2mYl<2
000000@0bmCQ00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000?00B03`04P0203`0
4P8000002@20=fT2000001h0]9>d0P00000707LYG@030000002YOJ<0ZGfS01@0ZGfS0P00000L0;BC
]0030000002mYl<0_JO301H0_JO300<000000<_Dh@3;e>401@3;e>400`000000]9>d0;BC]02Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0800000100l01800`000000P3MY080gJ@0;080gJ@8000006P2dTk@2000000L0
MbUM0P00000F0:UmX`030000002dTk@0]9>d01X0]9>d0P00000G0;fW``8000002@3;e>400`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]0030000000l0180?00B0080?00B0P00000@080gJ@800000
5`2dTk@2000000L0MbUM00<000000:UmX`2YOJ<0502YOJ<2000001`0]9>d00<000000;fW``2mYl<0
5P2mYl<00`000000bmCQ0<_Dh@070<_Dh@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000<0?00B0P00
000D080gJ@030000002dTk@0]9>d0180]9>d0P00000707LYG@8000005@2YOJ<2000001`0]9>d0P00
000G0;fW``8000002@3;e>400`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000000`0l0182
000001L0P3MY0P00000@0;BC]08000001`1g:Ed2000001H0ZGfS00<000000;BC]02dTk@06P2dTk@2
000001L0_JO30P0000090<_Dh@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@200000080?00B0P00000K080g
J@8000003@2dTk@2000000L0MbUM00<000000:UmX`2YOJ<0502YOJ<2000001`0]9>d00<000000;fW
``2mYl<05P2mYl<00`000000bmCQ0<_Dh@070<_Dh@800000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@3000001l0
P3MY0P0000090;BC]08000001`1g:Ed2000001D0ZGfS0P00000L0;BC]08000005`2mYl<2000000T0
bmCQ00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@010000000042_00000000000O080gJ@80
00001P2dTk@00`000000MbUM07LYG@0507LYG@8000005P2YOJ<00`000000]9>d0;BC]00J0;BC]080
00005`2mYl<2000000T0bmCQ0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]00300000000@:l0042_00800000
7`20=fT200000080]9>d0P00000707LYG@030000002YOJ<0ZGfS01@0ZGfS0P00000L0;BC]0030000
002mYl<0_JO301H0_JO300<000000<_Dh@3;e>40203;e>400`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01/0;BC]080000000@0042_00000000000000007`20=fT2000000L0MbUM0P00000F0:UmX`030000
002dTk@0]9>d01X0]9>d0P00000G0;fW``8000002@3;e>4200000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0
00000010[`00@:l00P00000O080gJ@8000001@1g:Ed00`000000ZGfS0:UmX`0D0:UmX`800000702d
Tk@00`000000_JO30;fW``0F0;fW``030000003;e>40bmCQ00L0bmCQ0P00002`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]080000000@0042_00000000000000007`20=fT20000000307LYG@000000000001D0ZGfS0P00
00090;BC]08000004@2dTk@2000001L0_JO30P0000090<_Dh@030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d0P0000001000@:l0000000000000000O080gJ@8000005@2YOJ<00`000000]9>d0;BC
]0070;BC]08000000P2?CW`00`000000]9>d0;BC]00<0;BC]08000005`2mYl<2000000T0bmCQ0P00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01c0;BC]00300000000@:l0000000<000007`20=fT200000140ZGfS0P000008
0;BC]0<00000102?CW`2000000/0]9>d00<000000;fW``2mYl<05P2mYl<00`000000bmCQ0<_Dh@08
0<_Dh@800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@2000000030010[`0000000000008000007`20=fT20000
00d0ZGfS0P0000090;BC]0<000001`2?CW`00`000000]9>d0;BC]0060;BC]08000005`2mYl<20000
00T0bmCQ0P0000000`2^dV4000000;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]080000000@0042_00000000
@:l000008020=fT2000000X0ZGfS00<000000;BC]02dTk@01`2dTk@00`0000001P000000000708m>
O080000000<0Y7BL000000000000102dTk@2000001L0_JO30P0000090<_Dh@<0000000<0[]9Q0000
002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000042_0000000300000200P3MY00<000000:UmX`2Y
OJ<01@2YOJ<2000000P0]9>d00@0000000H00000000000001P2?CW`2000000D0Y7BL0P0000000`2d
Tk@000000;fW``0G0;fW``030000003;e>40bmCQ00P0bmCQ00H0000007;Pb@1bh<T000000:kBH@00
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]080000000<0042_00000000@:l00P00000O080gJ@800000102YOJ<0
0`000000]9>d0;BC]0060;BC]0@000001`2?CW`00`000000Y7BL0:AdW0070:AdW08000005P2mYl<2
000000T0bmCQ0P00000307;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@01@000000042_000000000000
042_008000007`20=fT4000000P0]9>d00<0000000H0000000001`2?CW`2000000T0Y7BL0P000000
0`2]QJT000000000000C0;fW``030000003;e>40bmCQ00P0bmCQ00<0000007;Pb@1bh<T00P1bh<T0
0`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]080000000D0042_00000000@:l0042_0000000P
080gJ@8000001P2dTk@0100000001P0000000000000608m>O08000002P2TM9`00`000000[HFY0:f5
Z@030:f5Z@030000002mYl<0_JO300h0_JO30P0000090<_Dh@8000001@1bh<T00`000000[]9Q0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0@0000000<0042_0000000000008020=fT200000080]9>d00@00000
00H00006000000001P2?CW`2000000X0Y7BL0P0000070:f5Z@800000302mYl<2000000T0bmCQ0P00
000707;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000042_000000020010[`8000008020=fT2
0000000300H000000000000000H0Sdil00<000000:AdW02TM9`02@2TM9`00`000000[HFY0:f5Z@09
0:f5Z@030000002mYl<0_JO300P0_JO300<000000<_Dh@3;e>40203;e>400`000000L^3907;Pb@07
07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d100000020010[`8000008020=fT00`00
0000Sdil08m>O00408m>O08000002P2TM9`2000000d0[HFY0P0000060;fW``8000002@3;e>420000
00T0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]00300000000@:l0000000<0042_00<00000080gJ@20
=fT06`20=fT00`000000TeJ309=FP`0200000080Sdil0P00000:0:AdW08000004@2]QJT010000000
_JO30;fW``2mYl<2000000X0bmCQ00<0000007;Pb@1bh<T01`1bh<T200000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d100000020010[`8000006P20=fT00`000000TeJ309=FP`0309=FP`8000002`2TM9`00`000000
[HFY0:f5Z@0?0:f5Z@80000000@0/i2b00000000000000002P3;e>42000000P0L^390P00002l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]00300000000@:l0000000<0042_0P00000F080gJ@8000001@2CEX<200000003
0:AcV`000000000000L0Y7BL0P00000@0:f5Z@8000001@2cT;82000000L0bmCQ0P00000807;Pb@80
0000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@4000000<0042_0P00000B080gJ@8000001P2CEX<00`000000Y7>K
0:AcV`030:AcV`800000102TM9`00`000000[HFY0:f5Z@0?0:f5Z@030000002cT;80/i2b00L0/i2b
0P0000040<_Dh@030000000^]=d0000000D0L^390`0000300;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]00300000000
@:l0000000@0042_0P00000?080gJ@030000002CEX<0TeJ300@0TeJ30P0000080:AcV`@00000402]
QJT2000000`0/i2b1000000202jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@4000000@0042_00<00000080gJ@20=fT02P20=fT2000000H0TeJ300<000000:AcV`2TLi/01`2T
Li/4000000l0[HFY0P00000@0;>@/P060000000^]=d0;[CM02jdg@000000L^390P0000350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]00400000000@:l00000000000<0042_0P000009080gJ@030000002CEX<0TeJ300@0
TeJ30P0000090:AcV`040000002/PZL0[8:W0:b2Y`800000302]QJT200000100/i2b0P0000000`2h
V[X000000000000300000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0P0000000`00@:l000000010[`030010[`80
00001@20=fT2000000D0TeJ30P0000090:AcV`8000001P2/PZL2000000T0[HFY00<000000;>@/P2c
T;803`2cT;800`000000^9Zj0;RJ^P030;RJ^P030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00@000000010[`00000000001000@:l200000003080gJ@000000000000H0TeJ300<000000:AcV`2T
Li/0202TLi/00`000000[8:W0:b2Y`070:b2Y`<000001@2]QJT200000100/i2b0P0000070;RJ^P80
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@2000000030010[`000000042_00@0042_00<0000009=FP`2CEX<0
102CEX<2000000T0Y7>K0P00000<0:b2Y`<0000000<0[HFY0000000000004@2cT;800`000000^9Zj
0;RJ^P090;RJ^P030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00@000000010[`0000000000
1000@:l2000000<0TeJ300<000000:AcV`2TLi/01`2TLi/2000000`0[8:W0P000000102aSJl00000
00000000000A0;>@/P8000003@2hV[X200000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P0000000`00@:l00000
0010[`030010[`@000002@2TLi/00`000000[8:W0:b2Y`0:0:b2Y`8000001P2aSJl2000000d0/i2b
0P00000A0;RJ^P030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d100000030010[`030000002T
Li/0Y7>K00L0Y7>K0P00000<0:b2Y`030000002aSJl0/Hf_00P0/Hf_0P00000:0;>@/P030000002h
V[X0^9Zj00l0^9Zj0P0000000`2mY/800000000000310;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]00300000000@:l0
000000<0042_0P0000060:AcV`030000002/PZL0[8:W00X0[8:W0P00000=0;6=[`030000002cT;80
/i2b00D0/i2b0P00000A0;RJ^P030000002mY/80_JK200<0_JK200<000000;BC]02dTk@0_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@4000000<0042_0P0000020:AcV`8000002`2/PZL2000000d0/Hf_0P0000000`2f
UKH00000000000040;>@/P030000002hV[X0^9Zj00l0^9Zj0P0000070;fV`P800000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0VP2dTk@00`000000042_000000040010[`8000002`2/PZL2000000h0/Hf_00<000000;JE]P2f
UKH00P2fUKH00`000000/i2b0;>@/P0200000140^9Zj00<000000;fV`P2mY/802@2mY/8200000;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d100000040010[`800000202/PZL00`000000/Hf_0;6=[`0<0;6=[`800000
1P2fUKH200000140^9Zj0P00000>0;fV`P030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<0
00000010[`0000001@00@:l00`000000[8:W0:b2Y`030:b2Y`8000003P2aSJl00`000000]YFf0;JE
]P080;JE]P<00000302hV[X2000000h0_JK20P0000000`2o[LL000000000002i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O
0;BC]0<000001000@:l2000000030:b2Y`000000000000h0/Hf_0P00000=0;JE]P8000002P2hV[X0
0`000000_JK20;fV`P0=0;fV`P030000002o[LL0_jg700<0_jg700<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X02dTk@00`000000042_000000050010[`030000002aSJl0/Hf_00`0/Hf_0P00000>0;JE
]P80000000<0^Ijl0000000000001P2hV[X2000000h0_JK20P0000070;n]a`800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0XP2dTk@3000000@0042_0P00000;0;6=[`030000002fUKH0]YFf00d0]YFf00<000000;VN_02i
W[`00`2iW[`00`000000^9Zj0;RJ^P020;RJ^P030000002mY/80_JK200d0_JK200<000000;n]a`2o
[LL02@2o[LL00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]00400000000@:l00000000000@0
042_00<000000;6=[`2aSJl01P2aSJl2000000h0]YFf0P0000070;VN_0040000002hV[X000000000
00h0_JK20P00000=0;n]a`800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000042_000000040010[`80
00001@2aSJl00`000000]YFf0;JE]P0=0;JE]P030000002iW[`0^Ijl00P0^Ijl0P00000=0;fV`P80
00004@2o[LL00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]00400000000@:l00000000000@0
042_0P0000000`2aSJl000000000000>0;JE]P8000003@2iW[`00`000000_JK20;fV`P090;fV`P03
0000002o[LL0_jg70180_jg70P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]00300000000@:l0000000D0042_
00<000000;JE]P2fUKH0302fUKH2000000d0^Ijl0P0000000`2mZ<@00000000000070;fV`P800000
5`2o[LL00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]00400000000@:l00000000000@0042_
0P00000;0;JE]P030000002iW[`0^Ijl00`0^Ijl00<000000;fXa02mZ<@00`2mZ<@00`000000_JK2
0;fV`P030;fV`P030000002o[LL0_jg701P0_jg70P00002]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]00300000000
@:l0000000D0042_00<000000;JE]P2fUKH01P2fUKH2000000d0^Ijl0P0000070;fXa080000000<0
_JK20000000000007@2o[LL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]00400000000@:l0
0000000000@0042_0P0000050;JE]P030000002iW[`0^Ijl00`0^Ijl00<000000;fXa02mZ<@02@2m
Z<@00`000000_jg70;n]a`0N0;n]a`800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000042_00000005
0010[`80000000<0]YFf0000000000003@2iW[`2000000X0_JS40P0000000`33]/h000000000000P
0;n]a`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d100000050010[`030000002iW[`0^Ijl
00/0^Ijl0P00000;0;fXa00300000033]/h0`kK>00<0`kK>0P00000O0;n]a`800000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000042_000000050010[`8000002P2iW[`00`000000_JS40;fXa0090;fXa080
00002033]/h00`000000_jg70;n]a`0N0;n]a`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d
0`0000050010[`030000002iW[`0^Ijl00D0^Ijl0P00000;0;fXa00300000033]/h0`kK>00H0`kK>
0P0000000`3:cmd000000000000O0;n]a`800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000042_0000
00050010[`030000002iW[`0^Ijl00<0^Ijl00<000000;fXa02mZ<@02@2mZ<@2000000P0`kK>00<0
00000<[?g@3:cmd00`3:cmd00`000000_jg70;n]a`0N0;n]a`030000002dTk@0]9>d0:40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d0`0000040010[`80000000<0^Ijl0000000000002P2mZ<@2000000P0`kK>0P000004
0<[?g@80000000<0^__X0000002o[LL07`2o[LL200000:40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000010
[`0000001@00@:l00`000000_JS40;fXa0090;fXa00300000033]/h0`kK>00L0`kK>00<000000<[?
g@3:cmd00`3:cmd01@000000^__X00000000000004Fd00800000802o[LL00`000000]9>d0;BC]02N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0<000001000@:l2000000L0_JS40P0000080<>fcP800000103:cmd40000
0080]9>d00@000000015]000AK@00000802o[LL2000009h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0`0000040010
[`030000002mZ<@0_JS400<0_JS400<000000<>fcP33]/h01P33]/h2000000D0b/oM00<000000;[k
j00000001@2dTk@2000000030015]000000000000200_jg700<000000;BC]02dTk@0V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@3000000@0042_0P0000000`2mZ<@00000000000080<>fcP030000003:cmd0b/oM00<0
b/oM100000080;BC]00400000000AK@004Fd00000200_jg70P00002K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0<0
00001000@:l00`000000`kK>0<>fcP060<>fcP800000103:cmd4000000/0]9>d0P0000000`00AK@0
00000000000P0;n]a`030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P0000040010[`800000
1@33]/h00`000000b/oM0<[?g@030<[?g@<000003`2dTk@01000000004Fd0015]000000P0;n]a`80
0000V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@2000000@0042_0P0000000`33]/h00000000000040<[?g@<00000
4P2dTk@2000000030015]000000000000200_jg700<000000;BC]02dTk@0U@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@00`000000042_0010[`030010[`030000003:cmd0b/oM00<0b/oM0`00000E0;BC]00400000000
AK@004Fd00000200_jg70P00002E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000001000@:l2000000040<[?g@00
00000000000001P0]9>d0P0000000`00AK@000000000000P0;n]a`030000002dTk@0]9>d0980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d200000000`2dTk@000000;BC]00I0;BC]00300000000AK@004Fd008000007`2o
[LL200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@20000008004Fd00<00000
0;n]a`2o[LL07P2o[LL00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01/0]9>d0P0000000`00AK@000000000000O0;n]a`800000S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]00400000000AK@004Fd00000200_jg700<000000;BC]02dTk@0S02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]080000000<004Fd0000000000007`2o[LL00`000000
]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00@000000015]000AK@0
00007`2o[LL2000008/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@2000000030015
]0000000000001l0_jg700<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]00400000000AK@004Fd000001l0_jg70P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d0P0000000`00AK@000000000000O0;n]a`030000002dTk@0]9>d08D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@01000000004Fd0015]000000O0;n]a`800000Q@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]080000000<004Fd0000000000007`2o[LL0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00@000000015
]000AK@000007`2o[LL200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
00030015]0000000000001l0_jg700<000000;BC]02dTk@0O`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]00400000000AK@004Fd000001l0_jg70P00001o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02d0]9>d0P0000000`00AK@000000000000O0;n]a`030000002dTk@0]9>d07`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@01000000004Fd0015]000000O0;n]a`80
0000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]080000000<004Fd000000000000
7`2o[LL00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d00@0
00000015]000AK@000007`2o[LL2000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2d
Tk@2000000030015]0000000000001l0_jg700<000000;BC]02dTk@0MP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00e0;BC]00400000000AK@004Fd000001l0_jg70P00001f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03H0]9>d0P0000000`00AK@000000000000O0;n]a`030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@01000000004Fd0015]000000O
0;n]a`800000L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i0;BC]080000000<004Fd0000
000000007`2o[LL00`000000]9>d0;BC]01`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0
]9>d00@000000015]000AK@000007`2o[LL200000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0?02dTk@2000000030015]0000000000001l0_jg700<000000;BC]02dTk@0K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]10000000P00AK@00`000000_jg70;n]a`0M0;n]a`800000
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]1@0000000<004Fd0000000000007`2o
[LL00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<00000
0:F?_P2USkh03P2USkh40000008004Fd00<000000;n]a`2o[LL07@2o[LL2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000YHnn0:F?_P090:F?_P@000000P2USkh20000
00030<^V/`00000004Fd008000007`2o[LL00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02h0]9>d4`000000102USkh000000<^V/`0000020015]08000007P2o[LL20000
06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@3000000T0]9>d00@000000:F?_P2U
Skh000000P3;Y[<20000008004Fd00<000000;n]a`2o[LL07@2o[LL00`000000]9>d0;BC]01T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03l0]9>d00@000000:F?_P2USkh000000P3;Y[<00`00
0000]9>d000000020015]08000007P2o[LL2000006@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0?`2dTk@010000000YHnn0:F?_P0000020<^V/`050000002dTk@0]9>d0;BC]00000000P00AK@0
0`000000_jg70;n]a`0M0;n]a`030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000YHnn0:F?_P0200000080bjJc00D000000;BC]02dTk@0]9>d00000002
0015]08000007P2o[LL200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0@02dTk@01000
0000YHnn0000000000020<^V/`030000002dTk@0]9>d00<0]9>d00@000000015]000AK@000007`2o
[LL00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0@02dTk@010000000YHnn0:F?_P0000020<^V/`030000002dTk@0]9>d00@0]9>d00<0
00000015]000AK@00P00000K0;n]a`80000000<0`[G=0000002dTk@03`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0?`2dTk@200000080YHnn00@000000<^V/`3;Y[<00000202d
Tk@01000000004Fd0015]000000H0;n]a`8000001032]Ld00`000000]9>d0;BC]00:0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]080000000<0]9>d0000002USkh00P2U
Skh00`000000bjJc0<^V/`0;000000030015]0000000000001D0_jg700<000000<:ec@32]Ld00P32
]Ld2000000030<[?g@000000]9>d00L0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03/0]9>d0P0000040;BC]080000000D0YHnn0000003;Y[<0bjJc0000
000:07`54`80000000<004Fd0000002o[LL04@2o[LL2000000<0`[G=0P0000000`3:cmd000000000
00050;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03P0]9>d0`0000060;BC]1<0000000@004Fd00000000000000003P2o[LL2000000@0`[G=00@0
00000<[?g@3:cmd000000P2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d03H0]9>d0P0000040;BC]0H00000502USkh3000000/0_jg70P0000040<:ec@80000000<0
b/oM0000000000000`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a
0;BC]080000000<0YHnn0000000000002`2USkh00`000000YHnn0:F?_P0C0:F?_P040015]0000000
0000000000P0_jg700<000000<:ec@32]Ld00P32]Ld2000000030<[?g@000000000000`0]9>d00<0
00000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0@000003`2dTk@3
00000140YHnn200000050;n]a`8000000`32]Ld200000080b/oM0P00000<0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000000d0]9>d1P0000020;BC
]0030000002USkh0YHnn00@0YHnn00<0O@HD0:F?_P000000200000070:F?_P040015]0000000_jg7
0;n]a`8000001032]Ld00`000000b/oM0<[?g@04000000/0]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D000003P2dTk@3000000L0]9>d2P00000?0:F?
_PD000001032]Ld200000080b/oM0`00000;0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00O0;BC]0D000004P2dTk@;000000030;BC]0000000YHnn0080YHnn00@000000<^V/`3;
Y[<00000502dTk@2000000030<:ec@00000000000080b/oM0P0000000`2dTk@000000;BC]00:0;BC
]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0
]9>d2`00000=0;BC]0040000002USkh0YHnn00000080bjJc00<000000;BC]02dTk@04`2dTk@20000
0080b/oM0P0000040;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000001P0]9>d00L000000:F?_P2U
Skh0YHnn0000003;Y[<0000001H0]9>d0`0000060;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]14000008`2dTk@01`00
0000YHnn0:F?_P2USkh000000<^V/`0000007`2dTk@00`000000]9>d0;BC]0040;BC]0800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000;P2dTk@01@000000YHnn0:F?_P2U
Skh000000080bjJc00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d3@00000j0;BC]0040000002USkh0YHnn00000080bjJc00<0
00000;BC]02dTk@07@2dTk@01@000000]9>d0;BC]02dTk@000000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00
00100;BC]0040000002USkh0YHnn00000080bjJc00<000000;BC]02dTk@07@2dTk@010000000]9>d
0;BC]000001R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]0140;BC]0040000
002USkh0YHnn000000<0bjJc7`2dTk@00`000000]9>d0000001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@0=P2dTk@?000000<0YHnn00@000000<^V/`3;Y[<0
00007P2dTk@2000006@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]00d0;BC]1<0000000<0YHnn0000003;Y[<00P00000M0;BC]0<00000I02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d03@0]9>d00<000000:F?_P2USkh03P2U
Skh6000001d0]9>d00@000000;BC]02dTk@00000I02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00
000L0;BC]0030000002dTk@0]9>d03D0]9>d5P00000L0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00m0;BC]0@000001`2dTk@0
0`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC
]0@000009P2dTk@00`000000]9>d0;BC]00j0;BC]0<00000302dTk@00`000000]9>d0;BC]00H0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
;02dTk@4000002h0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6
000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00A0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0
]9>d0P00000l0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@03P2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00
00100;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d04`0]9>d00<000000;BC]02dTk@02@2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC
]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500
]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000
002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<00000
0;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]003
0000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02d
Tk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d
0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
0000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv131.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .339 .781 r
.53539 .16701 m .56558 .18651 L p .5911 .19868 L F P
0 g
s
0 .339 .781 r
.511 .15024 m .53539 .16701 L p .5911 .19868 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55836 .18467 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5704 .20665 L p .56092 .18933 L F P
0 g
s
0 0 .465 r
.55836 .18467 m .57025 .20729 L .56092 .18933 L F
.707 .577 .707 r
.56558 .18651 m .56092 .18933 L p .5605 .18853 L F P
0 g
s
.666 .492 .641 r
.56558 .18651 m .57727 .19358 L p .5709 .20571 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5605 .18853 m .55683 .18148 L .56558 .18651 L F
.55635 .18054 m .56008 .18295 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.56008 .18295 m .56558 .18651 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55669 .18229 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55669 .18229 m .55683 .18148 L p .53092 .16971 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55669 .18229 L .53092 .16971 L F
.74 .652 .763 r
.53539 .16701 m .53092 .16971 L p .53004 .16928 L F P
0 g
s
.707 .577 .707 r
.53539 .16701 m .55635 .18054 L p .55556 .1809 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.74 .652 .763 r
.511 .15024 m .53539 .16701 L p .53004 .16928 L F P
0 g
s
0 .455 .835 r
.52523 .16694 m .52171 .16553 L .5255 .16725 L F
.52173 .16523 m .52171 .16553 L p .52523 .16694 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.74 .652 .763 r
.50207 .15564 m .511 .15024 L p .52607 .16531 L F P
0 g
s
.74 .652 .763 r
.52173 .16523 m .52607 .16531 L .53004 .16928 L F
.50207 .15564 m .52607 .16531 L .52173 .16523 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52159 .1673 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.52159 .1673 m .52173 .16523 L p .48728 .16458 L F P
0 g
s
.238 .738 .904 r
.4809 .16446 m .52159 .1673 L .48728 .16458 L F
.791 .821 .876 r
.511 .15024 m .48728 .16458 L p .48404 .16433 L F P
0 g
s
.707 .577 .707 r
.55556 .1809 m .55635 .18054 L .55683 .18148 L F
.53092 .16971 m .53539 .16701 L p .55556 .1809 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5271 .16785 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53092 .16971 L .5271 .16785 L F
.53092 .16971 m .55683 .18148 L .5271 .16785 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48002 .16401 L F P
0 g
s
.791 .821 .876 r
.46779 .16304 m .50165 .14256 L p .48778 .1597 L F P
0 g
s
.791 .821 .876 r
.47818 .16386 m .48778 .1597 L .48404 .16433 L F
.46779 .16304 m .48778 .1597 L .47818 .16386 L F
.502 .908 .835 r
.47954 .18477 m .47818 .16386 L p .44296 .17914 L F P
0 g
s
.238 .738 .904 r
.47818 .16386 m .47954 .18477 L p .48002 .16401 L F P
0 g
s
.791 .821 .876 r
.50165 .14256 m .511 .15024 L p .48404 .16433 L F P
0 g
s
.74 .652 .763 r
.48728 .16458 m .50207 .15564 L p .52173 .16523 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.52173 .16523 m .52187 .16304 L p .4809 .16446 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44296 .17914 L F P
0 g
s
.502 .908 .835 r
.44276 .17922 m .44644 .19981 L p .44296 .17914 L F P
0 g
s
.791 .821 .876 r
.36621 .22472 m .4366 .1819 L .44254 .17969 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .265 .703 r
.36519 .22413 m .37283 .22978 L .3677 .22581 L F
.3619 .22233 m .37283 .22978 L .36519 .22413 L F
.37283 .22978 m .37598 .23189 L .3677 .22581 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18026 L p .43099 .20456 L F P
0 g
s
.76 .881 .465 r
.44295 .18026 m .44276 .17922 L p .43483 .1963 L F P
0 g
s
.76 .881 .465 r
.43099 .20456 m .44295 .18026 L .43483 .1963 L F
.74 .652 .763 r
.37598 .23189 m .43483 .1963 L p .37874 .23373 L F P
0 g
s
.76 .881 .465 r
.43059 .20469 m .43099 .20456 L .43455 .19685 L F
.74 .652 .763 r
.43483 .1963 m .43356 .1988 L .37874 .23373 L F
.791 .821 .876 r
.36713 .2254 m .44254 .17969 L .43868 .18802 L F
0 .265 .703 r
.39786 .24801 m .39896 .24872 L p .34697 .21253 L F P
0 g
s
0 .265 .703 r
.32183 .19502 m .34636 .21212 L .34697 .21253 L F
.34636 .21212 m .39786 .24801 L .34697 .21253 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.74 .652 .763 r
.37874 .23373 m .4261 .21356 L .40067 .24836 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43059 .20469 L F P
0 g
s
.76 .881 .465 r
.4296 .20665 m .43379 .22413 L p .43059 .20469 L F P
0 g
s
.74 .652 .763 r
.43187 .2111 m .53004 .16928 L .43894 .22497 L F
.37874 .23373 m .43356 .1988 L .4261 .21356 L F
.76 .881 .465 r
.42923 .20511 m .4296 .20665 L p .43059 .20469 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44164 .23024 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4296 .20665 L p .43908 .22524 L F P
0 g
s
0 0 .38 r
.44164 .23024 m .42975 .20729 L .43908 .22524 L F
.707 .577 .707 r
.44261 .23203 m .53092 .16971 L .55556 .1809 L F
.43908 .22524 m .53092 .16971 L p .44261 .23203 L F P
0 g
s
.74 .652 .763 r
.43187 .2111 m .48728 .16458 L .53004 .16928 L F
.4261 .21356 m .43108 .20957 L .43187 .2111 L F
.43108 .20957 m .48728 .16458 L .43187 .2111 L F
.791 .821 .876 r
.36621 .22472 m .44254 .17969 L .36713 .2254 L F
.4366 .1819 m .46779 .16304 L p .47818 .16386 L F P
0 g
s
.791 .821 .876 r
.4366 .1819 m .47818 .16386 L .48404 .16433 L F
0 .265 .703 r
.3619 .22233 m .39896 .24872 L .37686 .23253 L F
.32183 .19502 m .35797 .22018 L .3619 .22233 L F
.35797 .22018 m .39896 .24872 L .3619 .22233 L F
.37283 .22978 m .37686 .23253 L .37598 .23189 L F
.36649 .22739 m .39786 .24801 L p .33995 .20765 L F P
0 g
s
0 .265 .703 r
.32183 .19502 m .33495 .20453 L .33995 .20765 L F
.33495 .20453 m .36649 .22739 L .33995 .20765 L F
.725 .618 .738 r
.33303 .24762 m .36649 .22739 L .39786 .24801 L p F P
0 g
s
.725 .618 .738 r
.36446 .2682 m .39786 .24801 L .36649 .22739 L p F P
0 g
s
.725 .618 .738 r
.36649 .22739 m .33303 .24762 L .36446 .2682 L p F P
0 g
s
0 .265 .703 r
.32183 .19502 m .3677 .22581 L .3626 .22208 L F
.34065 .21005 m .36649 .22739 L p .32183 .19502 L F P
0 g
s
.744 .664 .772 r
.36649 .22739 m .33303 .24762 L .30708 .23036 L p F P
0 g
s
.744 .664 .772 r
.30708 .23036 m .34065 .21005 L .36649 .22739 L p F P
0 g
s
.744 .664 .772 r
.33303 .24762 m .36649 .22739 L .34065 .21005 L p F P
0 g
s
.791 .821 .876 r
.35911 .24209 m .34906 .23483 L p .36713 .2254 L F P
0 g
s
.791 .821 .876 r
.36713 .2254 m .48404 .16433 L .37576 .23172 L F
.36713 .2254 m .37576 .23172 L .35911 .24209 L F
.76 .881 .465 r
.43099 .20456 m .43483 .1963 L .43455 .19685 L F
.74 .652 .763 r
.43356 .1988 m .48728 .16458 L .4261 .21356 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44164 .23024 L F P
0 g
s
.666 .492 .641 r
.56092 .18933 m .56558 .18651 L p .5709 .20571 L F P
0 g
s
.666 .492 .641 r
.5704 .20665 m .5709 .20571 L .57193 .20942 L F
.56092 .18933 m .5709 .20571 L .5704 .20665 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56941 .20853 L F P
0 g
s
0 0 .465 r
.57026 .20639 m .57077 .20511 L p .55836 .18467 L F P
0 g
s
.666 .492 .641 r
.47881 .24881 m .56092 .18933 L .5704 .20665 L F
.47871 .24881 m .56092 .18933 L .47881 .24881 L F
.183 .707 .866 r
.47954 .26349 m .47841 .25037 L p .5191 .24824 L F P
0 g
s
.183 .707 .866 r
.47841 .25037 m .47827 .24882 L p .51272 .24833 L F P
0 g
s
.183 .707 .866 r
.5191 .24824 m .47841 .25037 L .51272 .24833 L F
.68 .821 .38 r
.5704 .20665 m .56621 .22413 L p .56941 .20853 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23207 L p .56517 .21662 L F P
0 g
s
.68 .821 .38 r
.56901 .20956 m .55356 .24845 L .56517 .21662 L F
.482 .181 .379 r
.52924 .24432 m .56337 .21992 L .55876 .22841 L F
.446 .876 .788 r
.52046 .26349 m .52182 .24779 L p .55704 .23129 L F P
0 g
s
.482 .181 .379 r
.52291 .24773 m .52495 .24633 L .52924 .24432 L F
.52495 .24633 m .56337 .21992 L .52924 .24432 L F
.68 .821 .38 r
.55705 .23207 m .55724 .2312 L p .56517 .21662 L F P
0 g
s
.482 .181 .379 r
.51272 .24833 m .59026 .20144 L p .52291 .24773 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5191 .24824 L F P
0 g
s
.183 .707 .866 r
.51998 .2479 m .51999 .24823 L .5191 .24824 L F
.51999 .24823 m .52046 .26349 L .5191 .24824 L F
0 .265 .703 r
.43119 .26956 m .43417 .27146 L p .4098 .25472 L F P
0 g
s
0 .265 .703 r
.39844 .24692 m .40891 .25416 L .4098 .25472 L F
.39819 .24676 m .40891 .25416 L .39844 .24692 L F
.39275 .24308 m .39674 .24582 L .39585 .24514 L F
.39674 .24582 m .43119 .26956 L .39819 .24676 L F
.39674 .24582 m .39819 .24676 L .39585 .24514 L F
0 .411 .788 r
.44644 .24845 m .44331 .23377 L p .46908 .24486 L F P
0 g
s
0 .411 .788 r
.47477 .24731 m .4745 .24732 L .46908 .24486 L F
.4745 .24732 m .44644 .24845 L .46908 .24486 L F
.707 .577 .707 r
.56092 .18933 m .46908 .24486 L p .5605 .18853 L F P
0 g
s
.707 .577 .707 r
.5605 .18853 m .46908 .24486 L .46879 .24473 L F
.5605 .18853 m .46879 .24473 L .46871 .24469 L F
0 .411 .788 r
.44331 .23377 m .44317 .2331 L p .46908 .24486 L F P
0 g
s
0 0 .38 r
.44322 .23335 m .44644 .24845 L p .44164 .23024 L F P
0 g
s
.707 .577 .707 r
.40411 .25059 m .44551 .23416 L .43085 .26786 L F
.44551 .23416 m .5605 .18853 L .46871 .24469 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44551 .23416 m .46871 .24469 L .43085 .26786 L F
.666 .492 .641 r
.47133 .24583 m .56092 .18933 L .47854 .24893 L F
0 .411 .788 r
.47477 .24731 m .47829 .24905 L .4745 .24732 L F
.47813 .24718 m .47827 .24882 L p .47477 .24731 L F P
0 g
s
0 .411 .788 r
.47827 .24882 m .47829 .24905 L p .47477 .24731 L F P
0 g
s
0 .411 .788 r
.47829 .24905 m .47954 .26349 L p .4745 .24732 L F P
0 g
s
.707 .577 .707 r
.44403 .23475 m .55556 .1809 L .5605 .18853 L F
.44297 .23271 m .55556 .1809 L .44403 .23475 L F
.666 .492 .641 r
.43095 .26792 m .56092 .18933 L p .43364 .2696 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44322 .23335 L .44164 .23024 L F
.44317 .2331 m .44322 .23335 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40309 .24992 m .55556 .1809 L .40411 .25059 L F
0 .411 .788 r
.47477 .24731 m .46908 .24486 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46908 .24486 L F P
0 g
s
.707 .577 .707 r
.46871 .24469 m .43095 .26792 L .43085 .26786 L F
.46879 .24473 m .43095 .26792 L .46871 .24469 L F
.46908 .24486 m .43095 .26792 L p .46879 .24473 L F P
0 g
s
0 .265 .703 r
.40891 .25416 m .43119 .26956 L .4098 .25472 L F
.42184 .26204 m .46271 .28961 L .45783 .28529 L F
.707 .577 .707 r
.40411 .25059 m .44297 .23271 L .44403 .23475 L F
.74 .652 .763 r
.43908 .22524 m .40076 .24842 L p .43897 .22503 L F P
0 g
s
.74 .652 .763 r
.53004 .16928 m .40076 .24842 L .40067 .24836 L F
.53092 .16971 m .43908 .22524 L p .53004 .16928 L F P
0 g
s
.74 .652 .763 r
.53004 .16928 m .43908 .22524 L .43897 .22503 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44164 .23024 L .44073 .22841 L F
.44172 .23031 m .44073 .22841 L .42923 .20511 L F
.4296 .20665 m .42923 .20511 L p .44164 .23024 L F P
0 g
s
.707 .577 .707 r
.40309 .24992 m .43908 .22524 L .44261 .23203 L F
.40076 .24842 m .43908 .22524 L p .40309 .24992 L F P
0 g
s
.74 .652 .763 r
.4261 .21356 m .41199 .24145 L .40067 .24836 L F
.791 .821 .876 r
.48728 .16458 m .37598 .23189 L p .48404 .16433 L F P
0 g
s
.791 .821 .876 r
.37598 .23189 m .35911 .24209 L p .37576 .23172 L F P
0 g
s
.791 .821 .876 r
.48404 .16433 m .37598 .23189 L .37576 .23172 L F
.76 .881 .465 r
.44276 .17922 m .44274 .17911 L p .43455 .19685 L F P
0 g
s
.791 .821 .876 r
.36601 .22458 m .4366 .1819 L p .36621 .22472 L F P
0 g
s
.468 .16 .361 r
.37385 .22887 m .43946 .18456 L .36601 .22458 L F
.76 .881 .465 r
.43483 .1963 m .44276 .17922 L .43455 .19685 L F
.44274 .17911 m .42923 .20511 L p .43059 .20469 L F P
0 g
s
.76 .881 .465 r
.43059 .20469 m .43455 .19685 L .44274 .17911 L F
.791 .821 .876 r
.43868 .18802 m .44254 .17969 L .48404 .16433 L F
.502 .908 .835 r
.44274 .17911 m .44276 .17922 L p .44296 .17914 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44296 .17914 L F P
0 g
s
.502 .908 .835 r
.47818 .16386 m .47813 .16304 L p .44296 .17914 L F P
0 g
s
.68 .821 .38 r
.56941 .20853 m .56901 .20956 L .56517 .21662 L F
.666 .492 .641 r
.4815 .24877 m .57193 .20942 L .5099 .24837 L F
.482 .181 .379 r
.52291 .24773 m .55876 .22841 L .52858 .24739 L F
.183 .707 .866 r
.52182 .24779 m .52046 .26349 L p .51998 .2479 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55704 .23129 L F P
0 g
s
.482 .181 .379 r
.55876 .22841 m .55724 .2312 L .54614 .2364 L F
.446 .876 .788 r
.55726 .23111 m .55724 .2312 L p .55704 .23129 L F P
0 g
s
.446 .876 .788 r
.55724 .2312 m .55356 .24845 L p .55704 .23129 L F P
0 g
s
.482 .181 .379 r
.55656 .23246 m .46444 .28816 L p .54614 .2364 L F P
0 g
s
.482 .181 .379 r
.55724 .2312 m .55656 .23246 L .54614 .2364 L F
0 .265 .703 r
.48883 .30587 m .50651 .31643 L p .45862 .28495 L F P
0 g
s
0 .265 .703 r
.45178 .28117 m .48883 .30587 L .4622 .28743 L F
.45525 .28309 m .4622 .28743 L .45862 .28495 L F
.45178 .28117 m .4622 .28743 L .45525 .28309 L F
.666 .492 .641 r
.5732 .21176 m .45525 .28309 L p .57193 .20942 L F P
0 g
s
.666 .492 .641 r
.57193 .20942 m .45525 .28309 L .45493 .28289 L F
.4815 .24877 m .5099 .24837 L .45493 .28289 L F
.4815 .24877 m .45493 .28289 L .45089 .28037 L F
.43364 .2696 m .4815 .24877 L .45089 .28037 L F
.482 .181 .379 r
.45626 .28365 m .52291 .24773 L .46409 .28797 L F
.666 .492 .641 r
.43364 .2696 m .5704 .20665 L .56807 .2111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5191 .24824 L F P
0 g
s
.183 .707 .866 r
.47827 .24882 m .47813 .24718 L p .5191 .24824 L F P
0 g
s
.482 .181 .379 r
.45626 .28365 m .51272 .24833 L .52291 .24773 L F
0 .265 .703 r
.45152 .28103 m .48883 .30587 L .45178 .28117 L F
.468 .16 .361 r
.44344 .17776 m .36601 .22458 L p .43946 .18456 L F P
0 g
s
.666 .492 .641 r
.43364 .2696 m .47133 .24583 L .47854 .24893 L F
0 .265 .703 r
.3626 .22208 m .48514 .30341 L .35918 .21957 L F
.48514 .30341 m .48883 .30587 L .48504 .30334 L F
.48514 .30341 m .48504 .30334 L .35918 .21957 L F
.42335 .26318 m .46271 .28961 L .42579 .2647 L F
.3626 .22208 m .42184 .26204 L .45783 .28529 L F
.43417 .27146 m .46271 .28961 L p .44263 .27612 L F P
0 g
s
.689 .539 .678 r
.3978 .28975 m .43119 .26956 L .46271 .28961 L p F P
0 g
s
.689 .539 .678 r
.42926 .30983 m .46271 .28961 L .43119 .26956 L p F P
0 g
s
.689 .539 .678 r
.46271 .28961 m .42926 .30983 L .3978 .28975 L p F P
0 g
s
.482 .181 .379 r
.43837 .29329 m .45525 .28309 L p .45626 .28365 L F P
0 g
s
.482 .181 .379 r
.45525 .28309 m .51272 .24833 L p .45626 .28365 L F P
0 g
s
0 .265 .703 r
.37067 .22713 m .44584 .27721 L .45862 .28495 L F
.44584 .27721 m .45178 .28117 L .45525 .28309 L F
.44584 .27721 m .45525 .28309 L .45862 .28495 L F
.666 .492 .641 r
.45525 .28309 m .43837 .29329 L p .45493 .28289 L F P
0 g
s
0 .265 .703 r
.36989 .2267 m .45152 .28103 L .37067 .22713 L F
.45152 .28103 m .45178 .28117 L .37067 .22713 L F
.666 .492 .641 r
.45089 .28037 m .45493 .28289 L .43837 .29329 L F
0 .265 .703 r
.3677 .22581 m .43417 .27146 L .44263 .27612 L F
.689 .539 .678 r
.43119 .26956 m .3978 .28975 L .42926 .30983 L p F P
0 g
s
.708 .58 .709 r
.43119 .26956 m .3978 .28975 L .36446 .2682 L p F P
0 g
s
.708 .58 .709 r
.3978 .28975 m .43119 .26956 L .39786 .24801 L p F P
0 g
s
.666 .492 .641 r
.43837 .29329 m .41412 .2781 L p .43364 .2696 L F P
0 g
s
.666 .492 .641 r
.43364 .2696 m .45089 .28037 L .43837 .29329 L F
0 .265 .703 r
.46271 .28961 m .48883 .30587 L p .45783 .28529 L F P
0 g
s
.482 .181 .379 r
.44749 .29841 m .43837 .29329 L p .45626 .28365 L F P
0 g
s
.482 .181 .379 r
.55876 .22841 m .46444 .28816 L .46409 .28797 L F
.707 .577 .707 r
.55726 .23111 m .54949 .22758 L .55152 .22617 L F
.74 .652 .763 r
.43483 .1963 m .48728 .16458 L p .43356 .1988 L F P
0 g
s
.707 .577 .707 r
.54949 .22758 m .44274 .17911 L .55152 .22617 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16386 L p .48002 .16401 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55152 .22617 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24779 L p .51998 .2479 L F P
0 g
s
.68 .821 .38 r
.56941 .20853 m .56517 .21662 L .55726 .23111 L F
.55724 .2312 m .55726 .23111 L p .56517 .21662 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56941 .20853 L F P
0 g
s
.666 .492 .641 r
.57193 .20942 m .5709 .20571 L .59026 .20144 L F
.57727 .19358 m .59026 .20144 L p .5709 .20571 L F P
0 g
s
.666 .492 .641 r
.59026 .20144 m .5732 .21176 L p .57193 .20942 L F P
0 g
s
0 .339 .781 r
.56558 .18651 m .59026 .20144 L p .5911 .19868 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55836 .18467 L F P
0 g
s
.707 .577 .707 r
.55556 .1809 m .55683 .18148 L .5605 .18853 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.74 .652 .763 r
.48728 .16458 m .52173 .16523 L .53004 .16928 L F
0 .455 .835 r
.52187 .16304 m .52173 .16523 L p .52523 .16694 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.792 .829 .88 r
.5911 .19868 m .45483 .28108 L p .46338 .28738 L F P
0 g
s
.482 .181 .379 r
.52291 .24773 m .52858 .24739 L .46409 .28797 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55704 .23129 L F P
0 g
s
.446 .876 .788 r
.52182 .24779 m .52187 .24718 L p .55704 .23129 L F P
0 g
s
.482 .181 .379 r
.59026 .20144 m .60008 .20614 L p .55876 .22841 L F P
0 g
s
.482 .181 .379 r
.56337 .21992 m .59026 .20144 L .55876 .22841 L F
.60008 .20614 m .55656 .23246 L p .55876 .22841 L F P
0 g
s
0 .339 .781 r
.59026 .20144 m .60008 .20614 L .5911 .19868 L p F P
0 g
s
.792 .829 .88 r
.60008 .20614 m .5911 .19868 L p .46338 .28738 L F P
0 g
s
.792 .829 .88 r
.46444 .28816 m .60008 .20614 L p .46338 .28738 L F P
0 g
s
0 .265 .703 r
.50651 .31643 m .51358 .32001 L p .46231 .28659 L F P
0 g
s
.74 .652 .763 r
.4261 .21356 m .43187 .2111 L .41199 .24145 L F
.43187 .2111 m .43894 .22497 L .41199 .24145 L F
0 .339 .781 r
.50165 .14256 m .511 .15024 L p .5911 .19868 L F P
0 g
s
0 .339 .781 r
.5111 .14701 m .50165 .14256 L p .5911 .19868 L F P
0 g
s
0 .339 .781 r
.53592 .16201 m .5111 .14701 L p .5911 .19868 L F P
0 g
s
.665 .491 .64 r
.53592 .16201 m .5111 .14701 L p .39655 .24295 L F P
0 g
s
0 .265 .703 r
.369 .22577 m .47217 .29386 L .46231 .28659 L F
.3612 .2209 m .47217 .29386 L .369 .22577 L F
.3677 .22581 m .42335 .26318 L .3626 .22208 L F
.42335 .26318 m .42579 .2647 L .3626 .22208 L F
.39585 .24514 m .39819 .24676 L .39844 .24692 L F
.3677 .22581 m .39275 .24308 L .39585 .24514 L F
.38961 .24122 m .39467 .24528 L .40531 .25192 L F
.39467 .24528 m .39896 .24872 L .40531 .25192 L F
.3821 .23637 m .39896 .24872 L .38961 .24122 L F
.37686 .23253 m .3821 .23637 L .38961 .24122 L F
.37686 .23253 m .43119 .26956 L .3677 .22581 L F
.708 .58 .709 r
.36446 .2682 m .39786 .24801 L .43119 .26956 L p F P
0 g
s
.708 .58 .709 r
.39786 .24801 m .36446 .2682 L .3978 .28975 L p F P
0 g
s
.725 .618 .738 r
.39786 .24801 m .36446 .2682 L .33303 .24762 L p F P
0 g
s
.74 .652 .763 r
.38393 .2586 m .35911 .24209 L p .37874 .23373 L F P
0 g
s
0 .265 .703 r
.39896 .24872 m .43119 .26956 L p .40531 .25192 L F P
0 g
s
.74 .652 .763 r
.37874 .23373 m .40067 .24836 L .38393 .2586 L F
.665 .491 .64 r
.39927 .24464 m .53592 .16201 L p .39655 .24295 L F P
0 g
s
.665 .491 .64 r
.5111 .14701 m .37484 .22941 L p .39655 .24295 L F P
0 g
s
.468 .16 .361 r
.37385 .22887 m .46815 .17262 L .41952 .19803 L F
.37484 .22941 m .5111 .14701 L p .37385 .22887 L F P
0 g
s
.666 .492 .641 r
.47854 .24893 m .47871 .24881 L .47881 .24881 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47477 .24731 L F P
0 g
s
0 .339 .781 r
.5911 .19868 m .56657 .1818 L .53592 .16201 L p F P
0 g
s
.74 .653 .764 r
.56657 .1818 m .42991 .26444 L p .45207 .27924 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .265 .703 r
.49473 .30773 m .32183 .19502 L p .33233 .2014 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53592 .16201 m .39927 .24464 L p .42651 .26224 L F P
0 g
s
0 .265 .703 r
.33233 .2014 m .42991 .26444 L .49473 .30773 L F
.707 .577 .707 r
.56657 .1818 m .53592 .16201 L p .42651 .26224 L F P
0 g
s
.707 .577 .707 r
.41412 .2781 m .38393 .2586 L p .40411 .25059 L F P
0 g
s
.707 .577 .707 r
.40411 .25059 m .43085 .26786 L .41412 .2781 L F
.41283 .27477 m .42991 .26444 L p .42651 .26224 L F P
0 g
s
.707 .577 .707 r
.42991 .26444 m .56657 .1818 L p .42651 .26224 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5704 .20665 L p .56941 .20853 L F P
0 g
s
.666 .492 .641 r
.56807 .2111 m .5704 .20665 L .57193 .20942 L F
.74 .653 .764 r
.5911 .19868 m .56657 .1818 L p .45207 .27924 L F P
0 g
s
.74 .653 .764 r
.4378 .29138 m .45483 .28108 L p .45207 .27924 L F P
0 g
s
.74 .653 .764 r
.45483 .28108 m .5911 .19868 L p .45207 .27924 L F P
0 g
s
.642 .557 .744 r
.60359 .39492 m .64051 .39456 L .64207 .40036 L p F P
0 g
s
.473 .001 .052 r
.60359 .39492 m .64051 .39456 L .63467 .39602 L p F P
0 g
s
.642 .557 .744 r
.65354 .43144 m .65043 .41988 L p .71473 .42943 L F P
0 g
s
.642 .557 .744 r
.72528 .43099 m .71563 .43105 L p .71473 .42943 L F P
0 g
s
.642 .557 .744 r
.71563 .43105 m .65354 .43144 L p .71473 .42943 L F P
0 g
s
.71 .584 .712 r
.70925 .39983 m .71647 .40451 L p .70373 .40945 L F P
0 g
s
.642 .557 .744 r
.65043 .41988 m .70923 .41945 L p .71473 .42943 L F P
0 g
s
.642 .557 .744 r
.71473 .42943 m .71462 .41941 L .72528 .43099 L F
.70923 .41945 m .71462 .41941 L p .71473 .42943 L F P
0 g
s
.642 .557 .744 r
.71462 .41941 m .71906 .41938 L p .72428 .42721 L F P
0 g
s
.675 .511 .655 r
.71963 .41934 m .71938 .41949 L p .71906 .41938 L F P
0 g
s
.642 .557 .744 r
.72428 .42721 m .72528 .43099 L p .71462 .41941 L F P
0 g
s
.642 .557 .744 r
.645 .39742 m .63759 .39749 L p .64678 .42063 L F P
0 g
s
.791 .646 .701 r
.65063 .43219 m .65354 .43144 L p .64985 .4293 L F P
0 g
s
.483 .017 .07 r
.65354 .43144 m .65724 .43142 L p .65704 .43147 L F P
0 g
s
.483 .017 .07 r
.65063 .43219 m .65354 .43144 L p .65704 .43147 L F P
0 g
s
.483 .017 .07 r
.70435 .43185 m .65433 .43216 L .65704 .43147 L F
.65433 .43216 m .65063 .43219 L .65704 .43147 L F
.642 .557 .744 r
.65314 .45531 m .65684 .45529 L p .64915 .4322 L F P
0 g
s
.642 .557 .744 r
.64693 .43221 m .65314 .45531 L p .64915 .4322 L F P
0 g
s
.791 .646 .701 r
.65354 .43144 m .64752 .42062 L .64985 .4293 L F
.642 .557 .744 r
.65684 .45529 m .66054 .45527 L p .64907 .4264 L F P
0 g
s
.642 .557 .744 r
.64678 .42063 m .65684 .45529 L .64907 .4264 L F
.63759 .39749 m .6453 .42064 L .64678 .42063 L F
.6453 .42064 m .65684 .45529 L .64678 .42063 L F
.61916 .45257 m .65606 .4524 L .65761 .45818 L p F P
0 g
s
.791 .646 .701 r
.65236 .45242 m .65314 .45531 L p .64683 .45385 L F P
0 g
s
.488 .025 .08 r
.65606 .4524 m .65024 .45391 L p .64712 .45377 L F P
0 g
s
.488 .025 .08 r
.61916 .45257 m .65236 .45242 L p .64712 .45377 L F P
0 g
s
.488 .025 .08 r
.65236 .45242 m .65606 .4524 L p .64712 .45377 L F P
0 g
s
.642 .557 .744 r
.65761 .45818 m .62072 .45832 L .61916 .45257 L p F P
0 g
s
.791 .646 .701 r
.65314 .45531 m .64731 .45681 L p .64683 .45385 L F P
0 g
s
.642 .557 .744 r
.61017 .42793 m .60978 .42649 L p .64334 .42756 L F P
0 g
s
.791 .646 .701 r
.64439 .42745 m .65236 .45242 L .65018 .45298 L F
.791 .645 .701 r
.61017 .42793 m .60978 .42649 L .60832 .42686 L p F P
0 g
s
.791 .646 .701 r
.64405 .42599 m .64557 .42715 L .64439 .42745 L F
.64518 .42571 m .64557 .42715 L p .64405 .42599 L F P
0 g
s
.791 .646 .701 r
.64557 .42715 m .65236 .45242 L p .64439 .42745 L F P
0 g
s
.642 .557 .744 r
.64207 .40036 m .60515 .40069 L .60359 .39492 L p F P
0 g
s
.475 .004 .055 r
.5993 .40215 m .60515 .40069 L .63837 .40039 L p F P
0 g
s
.791 .646 .701 r
.63808 .40046 m .64405 .42599 L .64124 .41975 L F
.63825 .40042 m .64405 .42599 L .63808 .40046 L F
.475 .004 .055 r
.63778 .40054 m .5993 .40215 L .63837 .40039 L F
.791 .646 .701 r
.63825 .40042 m .64518 .42571 L .64405 .42599 L F
.63759 .39749 m .63837 .40039 L p .63825 .40042 L F P
0 g
s
.791 .646 .701 r
.63837 .40039 m .64518 .42571 L p .63825 .40042 L F P
0 g
s
.642 .557 .744 r
.63759 .39749 m .64693 .43221 L p .64915 .4322 L F P
0 g
s
.475 .004 .055 r
.63252 .40185 m .5993 .40215 L p .63778 .40054 L F P
0 g
s
.642 .557 .744 r
.60978 .42649 m .64299 .42626 L p .64334 .42756 L F P
0 g
s
.481 .014 .067 r
.60978 .42649 m .64299 .42626 L .64168 .4266 L F
.60832 .42686 m .60978 .42649 L p .64168 .4266 L F P
0 g
s
.481 .014 .067 r
.64153 .42663 m .60832 .42686 L p .64168 .4266 L F P
0 g
s
.482 .015 .068 r
.60871 .4283 m .61017 .42793 L .64338 .42771 L p F P
0 g
s
.482 .015 .068 r
.64323 .42774 m .60871 .4283 L .64338 .42771 L F
.642 .557 .744 r
.64338 .42771 m .61017 .42793 L p .64334 .42756 L F P
0 g
s
.791 .645 .701 r
.62072 .45832 m .61916 .45257 L .61333 .45406 L p F P
0 g
s
.488 .025 .08 r
.61333 .45406 m .61916 .45257 L p .64712 .45377 L F P
0 g
s
.791 .646 .701 r
.64731 .45681 m .64654 .45392 L p .64672 .45387 L F P
0 g
s
.488 .025 .08 r
.64654 .45392 m .61333 .45406 L p .64712 .45377 L F P
0 g
s
.791 .646 .701 r
.64258 .42791 m .64367 .43458 L .64218 .42801 L F
.482 .015 .068 r
.64192 .42808 m .60871 .4283 L p .64323 .42774 L F P
0 g
s
.791 .646 .701 r
.64367 .43458 m .64017 .42157 L .6354 .39804 L F
.64405 .42599 m .65018 .45298 L .64299 .42626 L F
.64124 .41975 m .65018 .45298 L .64872 .45336 L F
.64367 .43458 m .64872 .45336 L .64683 .45385 L F
.64124 .41975 m .64872 .45336 L .64367 .43458 L F
.791 .645 .701 r
.60832 .42686 m .60871 .4283 L .61017 .42793 L p F P
0 g
s
.642 .557 .744 r
.60871 .4283 m .60832 .42686 L .64153 .42663 L p F P
0 g
s
.791 .646 .701 r
.64124 .41975 m .64258 .42791 L .6354 .39804 L F
.64258 .42791 m .64218 .42801 L .6354 .39804 L F
.642 .557 .744 r
.64299 .42626 m .64669 .42624 L p .64334 .42756 L F P
0 g
s
.642 .557 .744 r
.64153 .42663 m .64523 .42661 L p .64157 .42678 L F P
0 g
s
.642 .557 .744 r
.60871 .4283 m .64153 .42663 L .64157 .42678 L F
.482 .015 .068 r
.64708 .42768 m .64562 .42805 L .64192 .42808 L p F P
0 g
s
.482 .015 .068 r
.64708 .42768 m .64192 .42808 L .64323 .42774 L F
.642 .557 .744 r
.64192 .42808 m .60871 .4283 L p .64157 .42678 L F P
0 g
s
.791 .646 .701 r
.64367 .43458 m .64731 .45681 L .64017 .42157 L F
.642 .557 .744 r
.64669 .42624 m .64708 .42768 L p .64334 .42756 L F P
0 g
s
.482 .015 .068 r
.64338 .42771 m .64708 .42768 L p .64323 .42774 L F P
0 g
s
.642 .557 .744 r
.64708 .42768 m .64338 .42771 L p .64334 .42756 L F P
0 g
s
.642 .557 .744 r
.64523 .42661 m .64562 .42805 L .64192 .42808 L p F P
0 g
s
.642 .557 .744 r
.64157 .42678 m .64523 .42661 L .64192 .42808 L F
.488 .025 .08 r
.65024 .45391 m .64654 .45392 L p .64712 .45377 L F P
0 g
s
.791 .646 .701 r
.63174 .39895 m .6354 .39804 L p .64672 .45387 L F P
0 g
s
.791 .646 .701 r
.64654 .45392 m .63174 .39895 L p .64672 .45387 L F P
0 g
s
.791 .646 .701 r
.6354 .39804 m .63759 .39749 L p .64124 .41975 L F P
0 g
s
.475 .004 .055 r
.64207 .40036 m .63623 .40182 L .63252 .40185 L p F P
0 g
s
.475 .004 .055 r
.64207 .40036 m .63252 .40185 L .63778 .40054 L F
.63837 .40039 m .64207 .40036 L p .63778 .40054 L F P
0 g
s
.791 .646 .701 r
.63759 .39749 m .63825 .40042 L .63808 .40046 L F
.64405 .42599 m .64299 .42626 L .64124 .41975 L F
.481 .014 .067 r
.64669 .42624 m .64523 .42661 L p .64168 .4266 L F P
0 g
s
.481 .014 .067 r
.64299 .42626 m .64669 .42624 L p .64168 .4266 L F P
0 g
s
.481 .014 .067 r
.64523 .42661 m .64153 .42663 L p .64168 .4266 L F P
0 g
s
.489 .026 .081 r
.65314 .45531 m .64731 .45681 L p .65393 .45604 L F P
0 g
s
.489 .026 .081 r
.65684 .45529 m .65314 .45531 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.65606 .4524 m .65024 .45391 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.65761 .45818 m .65684 .45529 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.65684 .45529 m .65606 .4524 L p .65393 .45604 L F P
0 g
s
.49 .028 .083 r
.61489 .45982 m .62072 .45832 L .65761 .45818 L p F P
0 g
s
.49 .028 .083 r
.65761 .45818 m .65179 .45968 L .61489 .45982 L p F P
0 g
s
.791 .646 .701 r
.65179 .45968 m .65761 .45818 L p .65393 .45604 L F P
0 g
s
.489 .026 .081 r
.65472 .45678 m .66054 .45527 L p .65393 .45604 L F P
0 g
s
.489 .026 .081 r
.64731 .45681 m .65102 .45679 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.65102 .45679 m .65179 .45968 L p .65393 .45604 L F P
0 g
s
.489 .026 .081 r
.65102 .45679 m .65472 .45678 L p .65393 .45604 L F P
0 g
s
.489 .026 .081 r
.66054 .45527 m .65684 .45529 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.65024 .45391 m .65102 .45679 L p .65393 .45604 L F P
0 g
s
.791 .646 .701 r
.66054 .45527 m .65472 .45678 L .6485 .43365 L p F P
0 g
s
.642 .557 .744 r
.64907 .4264 m .66054 .45527 L .64752 .42062 L F
.791 .646 .701 r
.66054 .45527 m .6485 .43365 L .652 .43276 L F
.65354 .43144 m .65043 .41988 L .64752 .42062 L p F P
0 g
s
.642 .557 .744 r
.66054 .45527 m .65122 .42059 L p .64752 .42062 L F P
0 g
s
.791 .646 .701 r
.65433 .43216 m .66054 .45527 L p .652 .43276 L F P
0 g
s
.483 .017 .07 r
.70435 .43185 m .66265 .43356 L .65063 .43219 L F
.642 .557 .744 r
.64731 .45681 m .65472 .45678 L .6485 .43365 L p F P
0 g
s
.642 .557 .744 r
.64406 .43368 m .64731 .45681 L .64791 .44524 L F
.6448 .43367 m .64791 .44524 L .6485 .43365 L F
.64406 .43368 m .64791 .44524 L .6448 .43367 L F
.791 .646 .701 r
.6448 .43367 m .65063 .43219 L p .64272 .42596 L F P
0 g
s
.483 .017 .07 r
.6448 .43367 m .65063 .43219 L p .66265 .43356 L F P
0 g
s
.642 .557 .744 r
.64678 .42063 m .64907 .4264 L .64752 .42062 L F
.791 .646 .701 r
.64752 .42062 m .64168 .4221 L p .64985 .4293 L F P
0 g
s
.791 .646 .701 r
.64985 .4293 m .64168 .4221 L .64246 .42499 L F
.48 .012 .065 r
.64168 .4221 m .64752 .42062 L p .64299 .42209 L F P
0 g
s
.791 .646 .701 r
.63623 .40182 m .64207 .40036 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.63759 .39749 m .63174 .39895 L p .63837 .39819 L F P
0 g
s
.791 .646 .701 r
.63545 .39892 m .63623 .40182 L p .63837 .39819 L F P
0 g
s
.791 .646 .701 r
.64207 .40036 m .64129 .39746 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.63915 .39888 m .645 .39742 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.63174 .39895 m .63545 .39892 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.63545 .39892 m .63915 .39888 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.64129 .39746 m .63759 .39749 L p .63837 .39819 L F P
0 g
s
.791 .646 .701 r
.64051 .39456 m .63467 .39602 L p .63837 .39819 L F P
0 g
s
.791 .646 .701 r
.64129 .39746 m .64051 .39456 L p .63837 .39819 L F P
0 g
s
.791 .646 .701 r
.63467 .39602 m .63545 .39892 L p .63837 .39819 L F P
0 g
s
.474 .002 .054 r
.645 .39742 m .64129 .39746 L p .63837 .39819 L F P
0 g
s
.642 .557 .744 r
.63915 .39888 m .63174 .39895 L .63798 .42212 L p F P
0 g
s
.791 .646 .701 r
.64985 .4293 m .64246 .42499 L .65063 .43219 L F
.642 .557 .744 r
.64168 .4221 m .63798 .42212 L .64324 .42789 L F
.791 .646 .701 r
.64246 .42499 m .63876 .42284 L .64272 .42596 L F
.64246 .42499 m .64272 .42596 L .65063 .43219 L F
.642 .557 .744 r
.63798 .42212 m .64731 .45681 L p .64324 .42789 L F P
0 g
s
.642 .557 .744 r
.64242 .42209 m .64168 .4221 L .64324 .42789 L F
.63915 .39888 m .63798 .42212 L .64242 .42209 L F
.791 .646 .701 r
.64523 .42661 m .64562 .42805 L .64708 .42768 L p F P
0 g
s
.791 .646 .701 r
.64708 .42768 m .64669 .42624 L .64523 .42661 L p F P
0 g
s
.642 .557 .744 r
.6485 .43365 m .64539 .42207 L p .64428 .43174 L F P
0 g
s
.642 .557 .744 r
.64242 .42209 m .64406 .43368 L .64539 .42207 L F
.791 .646 .701 r
.6485 .43365 m .64539 .42207 L p .652 .43276 L F P
0 g
s
.791 .646 .701 r
.652 .43276 m .64539 .42207 L .64772 .42148 L F
.48 .012 .065 r
.64752 .42062 m .65077 .42071 L .64299 .42209 L F
.791 .646 .701 r
.64168 .4221 m .63876 .42284 L p .64246 .42499 L F P
0 g
s
.48 .012 .065 r
.64247 .42281 m .63876 .42284 L p .65077 .42071 L F P
0 g
s
.48 .012 .065 r
.64752 .42062 m .65043 .41988 L p .65353 .42001 L F P
0 g
s
.48 .012 .065 r
.65353 .42001 m .65122 .42059 L .64752 .42062 L F
.65043 .41988 m .70923 .41945 L p .70053 .42023 L F P
0 g
s
.48 .012 .065 r
.65043 .41988 m .70053 .42023 L .66537 .42049 L F
.642 .557 .744 r
.65122 .42059 m .645 .39742 L p .64678 .42063 L F P
0 g
s
.791 .646 .701 r
.63915 .39888 m .645 .39742 L .65122 .42059 L p F P
0 g
s
.791 .646 .701 r
.65122 .42059 m .65433 .43216 L p .64928 .42109 L F P
0 g
s
.791 .646 .701 r
.652 .43276 m .64772 .42148 L .65433 .43216 L F
.642 .557 .744 r
.64428 .43174 m .6448 .43367 L .6485 .43365 L F
.483 .017 .07 r
.64188 .43442 m .6448 .43367 L p .66265 .43356 L F P
0 g
s
.483 .017 .07 r
.72528 .43099 m .70435 .43185 L .69126 .43175 L F
.69031 .43124 m .69126 .43175 L .65704 .43147 L F
.72528 .43099 m .69126 .43175 L .69031 .43124 L F
.65724 .43142 m .69026 .43121 L p .65704 .43147 L F P
0 g
s
.483 .017 .07 r
.69026 .43121 m .72528 .43099 L p .69031 .43124 L F P
0 g
s
.483 .017 .07 r
.69031 .43124 m .65704 .43147 L .69026 .43121 L F
.72528 .43099 m .71366 .43398 L .70319 .43405 L p F P
0 g
s
.583 .343 .518 r
.70413 .43917 m .70064 .43711 L p .70632 .4343 L F P
0 g
s
.583 .343 .518 r
.70632 .4343 m .70792 .43443 L .70413 .43917 L F
.483 .017 .07 r
.72528 .43099 m .70319 .43405 L .69419 .43331 L F
.69238 .43234 m .69419 .43331 L .68569 .43262 L F
.72528 .43099 m .69419 .43331 L .69238 .43234 L F
.70319 .43405 m .69565 .43409 L p .69419 .43331 L F P
0 g
s
.642 .557 .744 r
.71366 .43398 m .70319 .43405 L p .70689 .43334 L F P
0 g
s
.642 .557 .744 r
.71316 .43213 m .71358 .4337 L p .70689 .43334 L F P
0 g
s
.642 .557 .744 r
.71358 .4337 m .71366 .43398 L p .70689 .43334 L F P
0 g
s
.642 .557 .744 r
.72252 .42059 m .72428 .42721 L p .71913 .41948 L F P
0 g
s
.792 .647 .701 r
.71366 .43398 m .72528 .43099 L p .71792 .42666 L F P
0 g
s
.645 .453 .61 r
.69793 .43285 m .72026 .42289 L .70689 .43334 L F
.72026 .42289 m .71868 .42544 L .70689 .43334 L F
.642 .557 .744 r
.71938 .41949 m .72252 .42059 L .71913 .41948 L F
.675 .511 .655 r
.73002 .41306 m .72359 .40905 L p .71396 .41758 L F P
0 g
s
.642 .557 .744 r
.71906 .41938 m .71938 .41949 L .71913 .41948 L F
.675 .511 .655 r
.71906 .41938 m .69692 .43267 L .71938 .41949 L F
.48 .012 .065 r
.70923 .41945 m .71462 .41941 L p .69982 .4205 L F P
0 g
s
.48 .012 .065 r
.71462 .41941 m .71906 .41938 L p .70502 .42028 L F P
0 g
s
.48 .012 .065 r
.71462 .41941 m .70502 .42028 L .6974 .42077 L F
.69982 .4205 m .6974 .42077 L .68763 .4214 L F
.71462 .41941 m .6974 .42077 L .69982 .4205 L F
.675 .511 .655 r
.71137 .41987 m .69692 .43267 L .71906 .41938 L F
.694 .55 .686 r
.68299 .42497 m .69194 .42146 L .68909 .4299 L F
.642 .557 .744 r
.68439 .42693 m .68523 .42678 L .68909 .42991 L F
.68904 .42989 m .68909 .42991 L .68918 .42998 L F
.68439 .42693 m .68909 .42991 L .68904 .42989 L F
.483 .017 .07 r
.69565 .43409 m .64188 .43442 L p .69419 .43331 L F P
0 g
s
.642 .557 .744 r
.69427 .4341 m .69613 .43276 L .69944 .43356 L F
.69613 .43276 m .69646 .43251 L .69734 .43282 L F
.69613 .43276 m .69734 .43282 L .69944 .43356 L F
.71938 .41949 m .72226 .41964 L .72252 .42059 L F
.645 .453 .61 r
.71958 .4195 m .73002 .41306 L .72697 .41989 L F
.69734 .43282 m .73002 .41306 L p .69793 .43285 L F P
0 g
s
.675 .511 .655 r
.71938 .41949 m .73002 .41306 L p .71396 .41758 L F P
0 g
s
.792 .647 .701 r
.72528 .43099 m .72268 .4212 L p .71792 .42666 L F P
0 g
s
.792 .647 .701 r
.72268 .4212 m .72226 .41964 L p .71792 .42666 L F P
0 g
s
.583 .343 .518 r
.70064 .43711 m .71792 .42666 L p .71504 .42998 L F P
0 g
s
.645 .453 .61 r
.7352 .41621 m .73002 .41306 L p .70536 .43325 L F P
0 g
s
.645 .453 .61 r
.70689 .43334 m .7352 .41621 L p .70536 .43325 L F P
0 g
s
.645 .453 .61 r
.69793 .43285 m .71958 .4195 L .72697 .41989 L F
.675 .511 .655 r
.6891 .42991 m .71387 .41971 L .69713 .43275 L F
.71387 .41971 m .7167 .41854 L .71521 .41962 L F
.71387 .41971 m .71521 .41962 L .69713 .43275 L F
.791 .646 .701 r
.64772 .42148 m .64928 .42109 L .65433 .43216 L F
.48 .012 .065 r
.64539 .42207 m .67528 .42219 L .64247 .42281 L F
.642 .557 .744 r
.64428 .43174 m .64406 .43368 L .6448 .43367 L F
.791 .646 .701 r
.63876 .42284 m .64188 .43442 L .6448 .43367 L p F P
0 g
s
.791 .646 .701 r
.64272 .42596 m .63876 .42284 L .6448 .43367 L F
.642 .557 .744 r
.64188 .43442 m .63876 .42284 L .67999 .42254 L p F P
0 g
s
.694 .55 .686 r
.69194 .42146 m .70129 .42062 L .68909 .42991 L F
.69194 .42146 m .68909 .42991 L .68909 .4299 L F
.71 .584 .712 r
.68782 .42184 m .68284 .42485 L p .68662 .42197 L F P
0 g
s
.642 .557 .744 r
.64188 .43442 m .67999 .42254 L .68284 .42485 L F
.68402 .427 m .68284 .42485 L .68523 .42678 L F
.64188 .43442 m .68284 .42485 L .68402 .427 L F
.67999 .42254 m .68156 .42253 L p .68284 .42485 L F P
0 g
s
.71 .584 .712 r
.68197 .42537 m .67817 .42291 L p .68156 .42253 L F P
0 g
s
.71 .584 .712 r
.68156 .42253 m .68662 .42197 L .6828 .42477 L F
.68156 .42253 m .6828 .42477 L .68197 .42537 L F
.68284 .42485 m .68197 .42537 L p .6828 .42477 L F P
0 g
s
.71 .584 .712 r
.68662 .42197 m .68284 .42485 L .6828 .42477 L F
.48 .012 .065 r
.68763 .4214 m .69067 .42152 L .68422 .42161 L F
.69067 .42152 m .69043 .42154 L .68422 .42161 L F
.69112 .42154 m .68888 .42174 L .68872 .42174 L F
.69043 .42154 m .68872 .42174 L .68422 .42161 L F
.69112 .42154 m .68872 .42174 L .69043 .42154 L F
.67528 .42219 m .68356 .42222 L .66846 .42263 L F
.67999 .42254 m .66846 .42263 L p .68356 .42222 L F P
0 g
s
.48 .012 .065 r
.66537 .42049 m .68763 .4214 L .65077 .42071 L F
.68763 .4214 m .68422 .42161 L .65077 .42071 L F
.65077 .42071 m .67528 .42137 L .64539 .42207 L F
.66537 .42049 m .70053 .42023 L .68763 .4214 L F
.70923 .41945 m .69982 .4205 L .68763 .4214 L F
.694 .55 .686 r
.68197 .42537 m .68782 .42184 L p .69194 .42146 L F P
0 g
s
.694 .55 .686 r
.70502 .42028 m .68908 .42992 L p .70129 .42062 L F P
0 g
s
.642 .557 .744 r
.69944 .43356 m .70003 .43297 L .70341 .43315 L F
.645 .453 .61 r
.73002 .41306 m .69734 .43282 L p .70536 .43325 L F P
0 g
s
.645 .453 .61 r
.71792 .42666 m .70689 .43334 L p .71868 .42544 L F P
0 g
s
.583 .343 .518 r
.70914 .43291 m .71504 .42998 L .71316 .43213 L F
.675 .511 .655 r
.69734 .43282 m .71938 .41949 L p .69692 .43267 L F P
0 g
s
.675 .511 .655 r
.71938 .41949 m .69548 .43394 L p .7167 .41854 L F P
0 g
s
.792 .647 .701 r
.71316 .43213 m .71358 .4337 L p .71792 .42666 L F P
0 g
s
.792 .647 .701 r
.71358 .4337 m .71366 .43398 L p .71792 .42666 L F P
0 g
s
.583 .343 .518 r
.7352 .41621 m .70064 .43711 L .70413 .43917 L p F P
0 g
s
.792 .647 .701 r
.71055 .42233 m .71316 .43213 L p .71792 .42666 L F P
0 g
s
.583 .343 .518 r
.73872 .41824 m .71696 .43141 L p .71316 .43213 L F P
0 g
s
.583 .343 .518 r
.71504 .42998 m .73872 .41824 L .71316 .43213 L F
.642 .557 .744 r
.70319 .43405 m .69427 .4341 L p .71316 .43213 L F P
0 g
s
.645 .453 .61 r
.69548 .43394 m .70064 .43711 L p .70536 .43325 L F P
0 g
s
.642 .557 .744 r
.69734 .43282 m .70003 .43297 L .69944 .43356 L F
.645 .453 .61 r
.69734 .43282 m .69548 .43394 L p .70536 .43325 L F P
0 g
s
.483 .017 .07 r
.68569 .43262 m .69419 .43331 L .64188 .43442 L F
.642 .557 .744 r
.68909 .42991 m .69646 .43251 L .69427 .4341 L F
.675 .511 .655 r
.68908 .42992 m .69548 .43394 L p .69692 .43267 L F P
0 g
s
.675 .511 .655 r
.71137 .41987 m .68909 .42991 L .69692 .43267 L F
.70502 .42028 m .68909 .42991 L p .71137 .41987 L F P
0 g
s
.71 .584 .712 r
.67817 .42291 m .68197 .42537 L p .68547 .4221 L F P
0 g
s
.71 .584 .712 r
.68197 .42537 m .68782 .42184 L p .68547 .4221 L F P
0 g
s
.675 .511 .655 r
.68909 .42991 m .68908 .42992 L p .69692 .43267 L F P
0 g
s
.694 .55 .686 r
.68908 .42992 m .70502 .42028 L p .69887 .42084 L F P
0 g
s
.642 .557 .744 r
.72136 .41957 m .72226 .41964 L .72127 .41959 L F
.72136 .41957 m .72127 .41959 L .71938 .41949 L F
.71906 .41938 m .72136 .41957 L .71938 .41949 L F
.71906 .41938 m .72219 .41935 L .72226 .41964 L p F P
0 g
s
.48 .012 .065 r
.68763 .4214 m .70218 .42054 L .69112 .42154 L F
.68826 .4218 m .68356 .42222 L .67682 .42219 L F
.694 .55 .686 r
.68197 .42537 m .68908 .42992 L p .69887 .42084 L F P
0 g
s
.48 .012 .065 r
.68834 .42179 m .67682 .42219 L .67673 .42214 L F
.68826 .4218 m .67682 .42219 L .68834 .42179 L F
.694 .55 .686 r
.68782 .42184 m .68197 .42537 L p .69887 .42084 L F P
0 g
s
.48 .012 .065 r
.68943 .42176 m .67673 .42214 L .68109 .42182 L F
.67673 .42214 m .67528 .42219 L .67665 .4221 L F
.67673 .42214 m .67665 .4221 L .68109 .42182 L F
.68109 .42182 m .67528 .42219 L .64539 .42207 L F
.67528 .42137 m .68888 .42174 L .67618 .42185 L F
.68888 .42174 m .68865 .42176 L .67618 .42185 L F
.71 .584 .712 r
.70925 .39983 m .67474 .42069 L .67817 .42291 L p F P
0 g
s
.48 .012 .065 r
.68943 .42176 m .68356 .42222 L .68826 .4218 L F
.71 .584 .712 r
.67474 .42069 m .70373 .40945 L .68662 .42197 L F
.675 .511 .655 r
.68908 .42992 m .72359 .40905 L .73002 .41306 L p F P
0 g
s
.48 .012 .065 r
.68943 .42176 m .71055 .42233 L .68356 .42222 L F
.71055 .42233 m .67999 .42254 L p .68356 .42222 L F P
0 g
s
.71 .584 .712 r
.67817 .42291 m .67474 .42069 L p .68662 .42197 L F P
0 g
s
.71 .584 .712 r
.67474 .42069 m .70113 .40474 L p .70373 .40945 L F P
0 g
s
.725 .618 .738 r
.70925 .39983 m .67474 .42069 L .66799 .41626 L p F P
0 g
s
.725 .618 .738 r
.67474 .42069 m .70925 .39983 L .70251 .39538 L p F P
0 g
s
.725 .618 .738 r
.70251 .39538 m .66799 .41626 L .67474 .42069 L p F P
0 g
s
0 .265 .703 r
.66799 .41626 m .67474 .42069 L .67817 .42291 L p F P
0 g
s
0 .265 .703 r
.67817 .42291 m .68197 .42537 L p .67832 .42299 L F P
0 g
s
.71 .584 .712 r
.70925 .39983 m .67817 .42291 L .68547 .4221 L F
0 .265 .703 r
.66799 .41626 m .67817 .42291 L .67832 .42299 L F
.48 .012 .065 r
.69067 .42152 m .69112 .42154 L .69043 .42154 L F
.71906 .41938 m .72219 .41935 L p .68763 .4214 L F P
0 g
s
.694 .55 .686 r
.71647 .40451 m .68782 .42184 L p .69887 .42084 L F P
0 g
s
.48 .012 .065 r
.68943 .42176 m .68826 .4218 L .68834 .42179 L F
.72219 .41935 m .71055 .42233 L p .69112 .42154 L F P
0 g
s
.48 .012 .065 r
.70218 .42054 m .72219 .41935 L .69112 .42154 L F
.694 .55 .686 r
.72359 .40905 m .71647 .40451 L p .69887 .42084 L F P
0 g
s
.694 .55 .686 r
.70502 .42028 m .72359 .40905 L p .69887 .42084 L F P
0 g
s
.642 .557 .744 r
.68523 .42678 m .69646 .43251 L .68909 .42991 L F
.645 .453 .61 r
.69548 .43394 m .69734 .43282 L p .69793 .43285 L F P
0 g
s
.675 .511 .655 r
.6891 .42991 m .69713 .43275 L .69548 .43394 L F
.69548 .43394 m .69734 .43282 L p .69692 .43267 L F P
0 g
s
.645 .453 .61 r
.70064 .43711 m .69548 .43394 L p .69793 .43285 L F P
0 g
s
.694 .55 .686 r
.68908 .42992 m .68197 .42537 L p .68299 .42497 L F P
0 g
s
.694 .55 .686 r
.68299 .42497 m .68909 .4299 L .68908 .42992 L F
0 .265 .703 r
.6802 .424 m .69728 .43496 L .69869 .43572 L F
.66799 .41626 m .67964 .4237 L .6802 .424 L F
.67964 .4237 m .69728 .43496 L .6802 .424 L F
.48 .012 .065 r
.67673 .42214 m .67682 .42219 L .67528 .42219 L F
.675 .511 .655 r
.72359 .40905 m .70502 .42028 L p .71137 .41987 L F P
0 g
s
.642 .557 .744 r
.68523 .42678 m .71055 .42233 L .69646 .43251 L F
.69646 .43251 m .71055 .42233 L .70003 .43297 L F
.69646 .43251 m .70003 .43297 L .69734 .43282 L F
.694 .55 .686 r
.71647 .40451 m .72359 .40905 L p .69194 .42146 L F P
0 g
s
.694 .55 .686 r
.68782 .42184 m .71647 .40451 L p .69194 .42146 L F P
0 g
s
.48 .012 .065 r
.68888 .42174 m .68943 .42176 L .68865 .42176 L F
.67528 .42137 m .67618 .42185 L .64539 .42207 L F
0 .265 .703 r
.68197 .42537 m .68908 .42992 L p .67873 .42321 L F P
0 g
s
0 .265 .703 r
.66799 .41626 m .67832 .42299 L .67873 .42321 L F
.67832 .42299 m .68197 .42537 L .67873 .42321 L F
.71 .584 .712 r
.71647 .40451 m .70925 .39983 L p .68547 .4221 L F P
0 g
s
.71 .584 .712 r
.68782 .42184 m .71647 .40451 L p .68547 .4221 L F P
0 g
s
.48 .012 .065 r
.69112 .42154 m .71055 .42233 L .68888 .42174 L F
.694 .55 .686 r
.71113 .41659 m .70502 .42028 L p .70892 .4148 L F P
0 g
s
.694 .55 .686 r
.70892 .4148 m .70502 .42028 L .70129 .42062 L F
.642 .557 .744 r
.68523 .42678 m .68284 .42485 L .71055 .42233 L F
.68156 .42253 m .71055 .42233 L p .68284 .42485 L F P
0 g
s
.694 .55 .686 r
.68909 .4299 m .68909 .42991 L .68908 .42992 L F
.48 .012 .065 r
.66846 .42263 m .64247 .42281 L p .67528 .42219 L F P
0 g
s
.583 .343 .518 r
.7352 .41621 m .73872 .41824 L p .71504 .42998 L F P
0 g
s
.583 .343 .518 r
.71792 .42666 m .7352 .41621 L p .71504 .42998 L F P
0 g
s
.645 .453 .61 r
.70064 .43711 m .70689 .43334 L p .70536 .43325 L F P
0 g
s
.642 .557 .744 r
.71055 .42233 m .71316 .43213 L p .70341 .43315 L F P
0 g
s
.642 .557 .744 r
.70003 .43297 m .71055 .42233 L .70341 .43315 L F
.645 .453 .61 r
.73002 .41306 m .7352 .41621 L p .72697 .41989 L F P
0 g
s
.675 .511 .655 r
.69548 .43394 m .68908 .42992 L p .6891 .42991 L F P
0 g
s
.71 .584 .712 r
.70487 .41153 m .68782 .42184 L p .70373 .40945 L F P
0 g
s
.71 .584 .712 r
.70373 .40945 m .68782 .42184 L .68662 .42197 L F
.675 .511 .655 r
.71396 .41758 m .71137 .41987 L .71906 .41938 L F
.645 .453 .61 r
.72896 .41999 m .71792 .42666 L p .72697 .41989 L F P
0 g
s
.645 .453 .61 r
.72697 .41989 m .71792 .42666 L .71868 .42544 L F
.792 .647 .701 r
.72219 .41935 m .71055 .42233 L p .71792 .42666 L F P
0 g
s
.792 .647 .701 r
.72226 .41964 m .72219 .41935 L p .71792 .42666 L F P
0 g
s
.645 .453 .61 r
.72026 .42289 m .72697 .41989 L .71868 .42544 L F
.7352 .41621 m .72896 .41999 L p .72697 .41989 L F P
0 g
s
.645 .453 .61 r
.70689 .43334 m .70064 .43711 L p .69793 .43285 L F P
0 g
s
0 .265 .703 r
.70064 .43711 m .70413 .43917 L p .69869 .43572 L F P
0 g
s
0 .265 .703 r
.69728 .43496 m .70064 .43711 L .69869 .43572 L F
.583 .343 .518 r
.71696 .43141 m .70413 .43917 L p .70914 .43291 L F P
0 g
s
.583 .343 .518 r
.70413 .43917 m .73872 .41824 L .7352 .41621 L p F P
0 g
s
.338 0 .192 r
.74027 .41898 m .70564 .43992 L .70413 .43917 L p F P
0 g
s
.338 0 .192 r
.70413 .43917 m .73872 .41824 L .74027 .41898 L p F P
0 g
s
.338 0 .192 r
.73872 .41824 m .70413 .43917 L .70564 .43992 L p F P
0 g
s
0 .265 .703 r
.70413 .43917 m .70564 .43992 L p .70044 .43665 L F P
0 g
s
0 .265 .703 r
.66799 .41626 m .69869 .43572 L .70044 .43665 L F
.69869 .43572 m .70413 .43917 L .70044 .43665 L F
.583 .343 .518 r
.70632 .4343 m .70914 .43291 L .70792 .43443 L F
0 .265 .703 r
.70564 .43992 m .70505 .43932 L p .70276 .43789 L F P
0 g
s
0 .265 .703 r
.66799 .41626 m .70044 .43665 L .70276 .43789 L F
.70044 .43665 m .70564 .43992 L .70276 .43789 L F
.642 .557 .744 r
.69427 .4341 m .64188 .43442 L p .68439 .42693 L F P
0 g
s
.642 .557 .744 r
.68439 .42693 m .68918 .42998 L .69427 .4341 L F
0 .265 .703 r
.66799 .41626 m .70276 .43789 L .70239 .43739 L F
.70505 .43932 m .70398 .43855 L p .70276 .43789 L F P
0 g
s
0 .265 .703 r
.70398 .43855 m .70239 .43739 L p .70276 .43789 L F P
0 g
s
.48 .012 .065 r
.65122 .42059 m .65077 .42071 L .64752 .42062 L F
.66537 .42049 m .65077 .42071 L .65122 .42059 L F
.791 .646 .701 r
.64772 .42148 m .63915 .39888 L .64928 .42109 L F
.64928 .42109 m .63915 .39888 L .65122 .42059 L F
.48 .012 .065 r
.65353 .42001 m .66537 .42049 L .65122 .42059 L F
.642 .557 .744 r
.64539 .42207 m .63915 .39888 L p .64242 .42209 L F P
0 g
s
.48 .012 .065 r
.63876 .42284 m .64168 .4221 L p .64299 .42209 L F P
0 g
s
.791 .646 .701 r
.64539 .42207 m .63915 .39888 L p .64772 .42148 L F P
0 g
s
.694 .55 .686 r
.69194 .42146 m .70892 .4148 L .70129 .42062 L F
.675 .511 .655 r
.73002 .41306 m .71963 .41934 L p .7167 .41854 L F P
0 g
s
.675 .511 .655 r
.7167 .41854 m .71963 .41934 L .71906 .41938 L F
.71 .584 .712 r
.70113 .40474 m .70925 .39983 L p .70373 .40945 L F P
0 g
s
.694 .55 .686 r
.72359 .40905 m .71113 .41659 L p .70892 .4148 L F P
0 g
s
.71 .584 .712 r
.71647 .40451 m .70487 .41153 L p .70373 .40945 L F P
0 g
s
.733 .637 .752 r
.66799 .41626 m .52129 .31903 L p .54413 .30522 L F P
0 g
s
.733 .637 .752 r
.52129 .31903 m .44187 .26639 L p .54413 .30522 L F P
0 g
s
0 .265 .703 r
.36811 .22317 m .52494 .31856 L .49966 .30949 L F
.42991 .26444 m .49966 .30949 L .49473 .30773 L F
.36811 .22317 m .49966 .30949 L .42991 .26444 L F
.33233 .2014 m .36811 .22317 L .42991 .26444 L F
.74 .652 .763 r
.40076 .24842 m .38393 .2586 L p .40067 .24836 L F P
0 g
s
.707 .577 .707 r
.38393 .2586 m .40076 .24842 L p .40309 .24992 L F P
0 g
s
.707 .577 .707 r
.38393 .2586 m .40309 .24992 L .40411 .25059 L F
.38219 .25497 m .41283 .27477 L p .42651 .26224 L F P
0 g
s
.707 .577 .707 r
.39927 .24464 m .38219 .25497 L p .42651 .26224 L F P
0 g
s
.733 .637 .752 r
.44187 .26639 m .47707 .24511 L p .54413 .30522 L F P
0 g
s
0 .265 .703 r
.66799 .41626 m .44187 .26639 L .50614 .30502 L p F P
0 g
s
0 0 0 r
.52494 .31856 m .48947 .34001 L p .49722 .33359 L F P
0 g
s
0 0 0 r
.51358 .32001 m .52129 .31903 L p .49722 .33359 L F P
0 g
s
0 0 0 r
.52129 .31903 m .52494 .31856 L p .49722 .33359 L F P
0 g
s
0 .265 .703 r
.52494 .31856 m .51358 .32001 L .49473 .30773 L p F P
0 g
s
.707 .577 .707 r
.43095 .26792 m .41412 .2781 L p .43085 .26786 L F P
0 g
s
.666 .492 .641 r
.41412 .2781 m .43095 .26792 L p .43364 .2696 L F P
0 g
s
.74 .653 .764 r
.41283 .27477 m .4378 .29138 L p .45207 .27924 L F P
0 g
s
.74 .653 .764 r
.42991 .26444 m .41283 .27477 L p .45207 .27924 L F P
0 g
s
.665 .491 .64 r
.38219 .25497 m .39927 .24464 L p .39655 .24295 L F P
0 g
s
0 .265 .703 r
.32183 .19502 m .3612 .2209 L .369 .22577 L F
.47217 .29386 m .50651 .31643 L .46231 .28659 L F
.482 .181 .379 r
.46322 .28749 m .46409 .28797 L .44749 .29841 L F
.45626 .28365 m .46322 .28749 L .44749 .29841 L F
.46444 .28816 m .44749 .29841 L p .46409 .28797 L F P
0 g
s
.792 .829 .88 r
.44749 .29841 m .46444 .28816 L p .46338 .28738 L F P
0 g
s
.792 .829 .88 r
.4378 .29138 m .44749 .29841 L p .46338 .28738 L F P
0 g
s
.792 .829 .88 r
.45483 .28108 m .4378 .29138 L p .46338 .28738 L F P
0 g
s
.468 .16 .361 r
.50165 .14256 m .44344 .17776 L p .43946 .18456 L F P
0 g
s
0 .265 .703 r
.35918 .21957 m .36989 .2267 L .37067 .22713 L F
.32183 .19502 m .3626 .22208 L .35918 .21957 L F
.74 .652 .763 r
.35911 .24209 m .37598 .23189 L p .37874 .23373 L F P
0 g
s
.665 .491 .64 r
.3578 .23971 m .38219 .25497 L p .39655 .24295 L F P
0 g
s
.665 .491 .64 r
.37484 .22941 m .3578 .23971 L p .39655 .24295 L F P
0 g
s
.468 .16 .361 r
.46815 .17262 m .5111 .14701 L .41952 .19803 L F
.5111 .14701 m .50165 .14256 L p .41952 .19803 L F P
0 g
s
.468 .16 .361 r
.3578 .23971 m .37484 .22941 L p .37385 .22887 L F P
0 g
s
.791 .821 .876 r
.34906 .23483 m .36621 .22472 L .36713 .2254 L F
.468 .16 .361 r
.34906 .23483 m .3578 .23971 L p .37385 .22887 L F P
0 g
s
.791 .821 .876 r
.34906 .23483 m .36601 .22458 L p .36621 .22472 L F P
0 g
s
.468 .16 .361 r
.36601 .22458 m .34906 .23483 L p .37385 .22887 L F P
0 g
s
0 .265 .703 r
.32183 .19502 m .3619 .22233 L .36519 .22413 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.744 .664 .772 r
.34065 .21005 m .30708 .23036 L .33303 .24762 L p F P
0 g
s
.771 .738 .823 r
.34065 .21005 m .30708 .23036 L .28964 .21842 L p F P
0 g
s
.771 .738 .823 r
.30708 .23036 m .34065 .21005 L .32338 .19802 L p F P
0 g
s
.771 .738 .823 r
.32338 .19802 m .28964 .21842 L .30708 .23036 L p F P
0 g
s
.771 .738 .823 r
.28964 .21842 m .32338 .19802 L .34065 .21005 L p F P
0 g
s
.793 .911 .921 r
.32338 .19802 m .28964 .21842 L .28288 .21327 L p F P
0 g
s
.793 .911 .921 r
.28964 .21842 m .32338 .19802 L .31679 .19277 L p F P
0 g
s
.793 .911 .921 r
.31679 .19277 m .28288 .21327 L .28964 .21842 L p F P
0 g
s
0 .245 .68 r
.3978 .28975 m .42926 .30983 L p .28774 .21563 L F P
0 g
s
0 .245 .68 r
.36446 .2682 m .3978 .28975 L p .28774 .21563 L F P
0 g
s
0 .245 .68 r
.33303 .24762 m .36446 .2682 L p .28774 .21563 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.662 .485 .635 r
.48883 .30587 m .45527 .32616 L .42926 .30983 L p F P
0 g
s
.662 .485 .635 r
.42926 .30983 m .46271 .28961 L .48883 .30587 L p F P
0 g
s
.662 .485 .635 r
.46271 .28961 m .42926 .30983 L .45527 .32616 L p F P
0 g
s
0 .245 .68 r
.42926 .30983 m .45527 .32616 L p .28774 .21563 L F P
0 g
s
.662 .485 .635 r
.45527 .32616 m .48883 .30587 L .46271 .28961 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .245 .68 r
.30708 .23036 m .33303 .24762 L p .28774 .21563 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.605 .382 .551 r
.50651 .31643 m .4728 .33682 L .45527 .32616 L p F P
0 g
s
.605 .382 .551 r
.45527 .32616 m .48883 .30587 L .50651 .31643 L p F P
0 g
s
.605 .382 .551 r
.48883 .30587 m .45527 .32616 L .4728 .33682 L p F P
0 g
s
0 .245 .68 r
.45527 .32616 m .4728 .33682 L p .28774 .21563 L F P
0 g
s
.605 .382 .551 r
.4728 .33682 m .50651 .31643 L .48883 .30587 L p F P
0 g
s
0 .245 .68 r
.28964 .21842 m .30708 .23036 L p .28774 .21563 L F P
0 g
s
0 .265 .703 r
.32338 .19802 m .34065 .21005 L p .32183 .19502 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .255 .692 r
.41412 .2781 m .43837 .29329 L p .4378 .29138 L F P
0 g
s
0 .255 .692 r
.38393 .2586 m .41412 .2781 L p .4378 .29138 L F P
0 g
s
0 .255 .692 r
.35911 .24209 m .38393 .2586 L p .4378 .29138 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.353 0 .211 r
.4728 .33682 m .50651 .31643 L .51358 .32001 L p F P
0 g
s
.353 0 .211 r
.47969 .3405 m .51358 .32001 L .50651 .31643 L p F P
0 g
s
.353 0 .211 r
.50651 .31643 m .4728 .33682 L .47969 .3405 L p F P
0 g
s
.353 0 .211 r
.51358 .32001 m .47969 .3405 L .4728 .33682 L p F P
0 g
s
0 .245 .68 r
.4728 .33682 m .47969 .3405 L p .28774 .21563 L F P
0 g
s
0 .245 .68 r
.28774 .21563 m .28288 .21327 L .28964 .21842 L p F P
0 g
s
0 .265 .703 r
.32183 .19502 m .31679 .19277 L .32338 .19802 L p F P
0 g
s
.793 .911 .921 r
.28288 .21327 m .31679 .19277 L .32338 .19802 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .255 .692 r
.43837 .29329 m .44749 .29841 L .4378 .29138 L p F P
0 g
s
0 .255 .692 r
.34906 .23483 m .35911 .24209 L p .4378 .29138 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
0 0 0 r
.48947 .34001 m .47969 .3405 L .51358 .32001 L p F P
0 g
s
0 .245 .68 r
.48947 .34001 m .47969 .3405 L .28774 .21563 L p F P
0 g
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .255 .692 r
.3578 .23971 m .34906 .23483 L p .4378 .29138 L F P
0 g
s
.202 0 .024 r
.31679 .19277 m .28288 .21327 L .28774 .21563 L p F P
0 g
s
.202 0 .024 r
.28288 .21327 m .31679 .19277 L .32183 .19502 L p F P
0 g
s
.202 0 .024 r
.32183 .19502 m .28774 .21563 L .28288 .21327 L p F P
0 g
s
.202 0 .024 r
.28774 .21563 m .32183 .19502 L .31679 .19277 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63677 .41765 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .255 .692 r
.38219 .25497 m .3578 .23971 L p .4378 .29138 L F P
0 g
s
0 .255 .692 r
.4378 .29138 m .41283 .27477 L .38219 .25497 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
0 .245 .68 r
.3793 .26832 m .48947 .34001 L p .28774 .21563 L F P
0 g
s
.743 .661 .77 r
.47707 .24511 m .44187 .26639 L .42687 .25634 L p F P
0 g
s
.743 .661 .77 r
.42687 .25634 m .46214 .23501 L .47707 .24511 L p F P
0 g
s
.743 .661 .77 r
.44187 .26639 m .47707 .24511 L .46214 .23501 L p F P
0 g
s
.743 .661 .77 r
.46214 .23501 m .42687 .25634 L .44187 .26639 L p F P
0 g
s
.768 .732 .819 r
.46214 .23501 m .42687 .25634 L .41647 .24912 L p F P
0 g
s
.768 .732 .819 r
.42687 .25634 m .46214 .23501 L .45183 .22774 L p F P
0 g
s
.768 .732 .819 r
.45183 .22774 m .41647 .24912 L .42687 .25634 L p F P
0 g
s
.768 .732 .819 r
.41647 .24912 m .45183 .22774 L .46214 .23501 L p F P
0 g
s
.796 .883 .909 r
.45183 .22774 m .41647 .24912 L .41187 .24557 L p F P
0 g
s
.796 .883 .909 r
.41187 .24557 m .44733 .22413 L .45183 .22774 L p F P
0 g
s
.796 .883 .909 r
.41647 .24912 m .45183 .22774 L .44733 .22413 L p F P
0 g
s
.796 .883 .909 r
.44733 .22413 m .41187 .24557 L .41647 .24912 L p F P
0 g
s
0 0 0 r
.44733 .22413 m .41187 .24557 L .41363 .24611 L p F P
0 g
s
0 .285 .724 r
.44733 .22413 m .45183 .22774 L p .54186 .28342 L F P
0 g
s
0 .285 .724 r
.44919 .2246 m .44733 .22413 L p .54186 .28342 L F P
0 g
s
0 0 0 r
.41363 .24611 m .44919 .2246 L .44733 .22413 L p F P
0 g
s
0 0 0 r
.41187 .24557 m .44733 .22413 L .44919 .2246 L p F P
0 g
s
0 0 0 r
.44919 .2246 m .41363 .24611 L .41187 .24557 L p F P
0 g
s
.553 .294 .477 r
.44919 .2246 m .41363 .24611 L .42026 .24994 L p F P
0 g
s
.553 .294 .477 r
.42026 .24994 m .4216 .25072 L p .42623 .24633 L F P
0 g
s
.553 .294 .477 r
.42623 .24633 m .44919 .2246 L .42026 .24994 L F
0 .285 .724 r
.45183 .22774 m .46214 .23501 L p .54186 .28342 L F P
0 g
s
0 .285 .724 r
.45727 .22915 m .44919 .2246 L p .54186 .28342 L F P
0 g
s
.553 .294 .477 r
.41363 .24611 m .44919 .2246 L .45727 .22915 L p F P
0 g
s
.553 .294 .477 r
.45727 .22915 m .4216 .25072 L .42026 .24994 L p F P
0 g
s
.553 .294 .477 r
.42026 .24994 m .41363 .24611 L p .44994 .232 L F P
0 g
s
.553 .294 .477 r
.45727 .22915 m .42026 .24994 L .44994 .232 L F
0 .265 .703 r
.41489 .2468 m .41091 .2492 L p .32183 .19502 L F P
0 g
s
0 .265 .703 r
.41994 .25009 m .52494 .31856 L p .41558 .25204 L F P
0 g
s
0 .265 .703 r
.41647 .24912 m .42687 .25634 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.41187 .24557 m .41647 .24912 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.41363 .24611 m .41187 .24557 L p .50614 .30502 L F P
0 g
s
.643 .449 .606 r
.45727 .22915 m .4216 .25072 L .42198 .25095 L p F P
0 g
s
.643 .449 .606 r
.42198 .25095 m .43432 .25852 L p .45664 .22999 L F P
0 g
s
0 .265 .703 r
.43267 .25839 m .52494 .31856 L p .43301 .25817 L F P
0 g
s
0 .285 .724 r
.46214 .23501 m .47707 .24511 L p .54186 .28342 L F P
0 g
s
0 .285 .724 r
.47067 .23728 m .45727 .22915 L p .54186 .28342 L F P
0 g
s
.643 .449 .606 r
.43432 .25852 m .42198 .25095 L p .46836 .23793 L F P
0 g
s
0 .265 .703 r
.43301 .25817 m .42228 .25112 L .43267 .25839 L F
.42228 .25112 m .41489 .2468 L .43267 .25839 L p F P
0 g
s
0 .265 .703 r
.42687 .25634 m .44187 .26639 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.43338 .25793 m .42228 .25112 L p .52494 .31856 L F P
0 g
s
.679 .518 .661 r
.47067 .23728 m .43493 .2589 L .43845 .26111 L p F P
0 g
s
.679 .518 .661 r
.43845 .26111 m .45011 .26847 L p .46688 .24392 L F P
0 g
s
0 .285 .724 r
.70251 .39538 m .47707 .24511 L .54186 .28342 L p F P
0 g
s
.733 .637 .752 r
.47707 .24511 m .70251 .39538 L .66799 .41626 L p F P
0 g
s
0 .285 .724 r
.4879 .24809 m .47067 .23728 L p .54186 .28342 L F P
0 g
s
.679 .518 .661 r
.45011 .26847 m .43845 .26111 L p .48064 .25 L F P
0 g
s
0 .265 .703 r
.44732 .26669 m .44697 .26693 L p .52494 .31856 L F P
0 g
s
.701 .564 .697 r
.4879 .24809 m .45211 .26973 L .45632 .27243 L p F P
0 g
s
.701 .564 .697 r
.45632 .27243 m .46776 .27978 L p .48421 .25556 L F P
0 g
s
0 .285 .724 r
.50697 .26032 m .4879 .24809 L p .54186 .28342 L F P
0 g
s
.701 .564 .697 r
.46776 .27978 m .45632 .27243 L p .49533 .26311 L F P
0 g
s
0 .265 .703 r
.46297 .27668 m .46265 .27693 L p .52494 .31856 L F P
0 g
s
.719 .604 .727 r
.50697 .26032 m .47117 .28197 L .47444 .28411 L p F P
0 g
s
.719 .604 .727 r
.47444 .28411 m .48573 .29148 L p .504 .26624 L F P
0 g
s
0 .285 .724 r
.54186 .28342 m .52568 .27257 L .50697 .26032 L p F P
0 g
s
.719 .604 .727 r
.52568 .27257 m .48991 .29421 L .48573 .29148 L p F P
0 g
s
.719 .604 .727 r
.48573 .29148 m .47444 .28411 L p .51354 .27467 L F P
0 g
s
0 .265 .703 r
.47906 .2871 m .46297 .27668 L p .47871 .28731 L F P
0 g
s
0 .265 .703 r
.4216 .25072 m .41363 .24611 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.43493 .2589 m .4216 .25072 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.45211 .26973 m .43493 .2589 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.47117 .28197 m .45211 .26973 L p .50614 .30502 L F P
0 g
s
0 .265 .703 r
.50614 .30502 m .48991 .29421 L .47117 .28197 L p F P
0 g
s
.71 .583 .712 r
.42717 .29833 m .46297 .27668 L .47444 .28411 L p F P
0 g
s
.71 .583 .712 r
.47444 .28411 m .47906 .2871 L p .46417 .29032 L F P
0 g
s
.71 .583 .712 r
.46417 .29032 m .42717 .29833 L .47444 .28411 L F
.719 .604 .727 r
.47444 .28411 m .47117 .28197 L p .48069 .28033 L F P
0 g
s
.719 .604 .727 r
.51354 .27467 m .47444 .28411 L .48069 .28033 L F
.52568 .27257 m .48573 .29148 L .51354 .27467 L F
0 .265 .703 r
.47906 .2871 m .47877 .28736 L p .52494 .31856 L F P
0 g
s
.737 .647 .759 r
.52568 .27257 m .48991 .29421 L .49171 .29541 L p F P
0 g
s
0 .265 .703 r
.52494 .31856 m .50706 .30605 L .50687 .30617 L F
.737 .647 .759 r
.49171 .29541 m .50298 .30291 L p .52351 .27618 L F P
0 g
s
.737 .647 .759 r
.54186 .28342 m .50614 .30502 L .50298 .30291 L p F P
0 g
s
.737 .647 .759 r
.50298 .30291 m .49171 .29541 L p .53174 .28552 L F P
0 g
s
0 .265 .703 r
.49427 .29709 m .47906 .2871 L p .50687 .30617 L F P
0 g
s
.725 .617 .737 r
.44326 .30874 m .47906 .2871 L .49171 .29541 L p F P
0 g
s
.725 .617 .737 r
.49171 .29541 m .49427 .29709 L p .48568 .29906 L F P
0 g
s
.725 .617 .737 r
.48568 .29906 m .44326 .30874 L .49171 .29541 L F
.737 .647 .759 r
.49171 .29541 m .48991 .29421 L p .49568 .29301 L F P
0 g
s
.737 .647 .759 r
.53174 .28552 m .49171 .29541 L .49568 .29301 L F
.54186 .28342 m .50298 .30291 L .53174 .28552 L F
0 .265 .703 r
.50706 .30605 m .49427 .29709 L .50687 .30617 L F
.50738 .30586 m .49427 .29709 L p .52494 .31856 L F P
0 g
s
.741 .656 .766 r
.45851 .31872 m .49427 .29709 L .50298 .30291 L p F P
0 g
s
.725 .618 .738 r
.66799 .41626 m .70251 .39538 L .70925 .39983 L p F P
0 g
s
0 .265 .703 r
.69789 .43431 m .66799 .41626 L p .50614 .30502 L F P
0 g
s
.741 .656 .766 r
.50298 .30291 m .50738 .30586 L p .49097 .31018 L F P
0 g
s
.741 .656 .766 r
.49097 .31018 m .45851 .31872 L .50298 .30291 L F
.47167 .32745 m .50738 .30586 L .50298 .30291 L p F P
0 g
s
.741 .656 .766 r
.50298 .30291 m .49427 .29709 L p .47926 .31726 L F P
0 g
s
.741 .656 .766 r
.47167 .32745 m .50298 .30291 L .47926 .31726 L F
.737 .647 .759 r
.50298 .30291 m .50614 .30502 L p .50995 .2987 L F P
0 g
s
.737 .647 .759 r
.50995 .2987 m .52351 .27618 L .50298 .30291 L F
.52351 .27618 m .52568 .27257 L .49171 .29541 L F
.725 .617 .737 r
.45851 .31872 m .49427 .29709 L .49171 .29541 L p F P
0 g
s
.725 .617 .737 r
.49171 .29541 m .48573 .29148 L p .46668 .31054 L F P
0 g
s
.725 .617 .737 r
.45851 .31872 m .49171 .29541 L .46668 .31054 L F
.48573 .29148 m .47906 .2871 L p .47005 .30096 L F P
0 g
s
.725 .617 .737 r
.45851 .31872 m .48573 .29148 L .47005 .30096 L F
.47906 .2871 m .44326 .30874 L .44995 .31312 L p F P
0 g
s
.725 .617 .737 r
.44995 .31312 m .45851 .31872 L p .47005 .30096 L F P
0 g
s
.725 .617 .737 r
.47005 .30096 m .47906 .2871 L .44995 .31312 L F
.719 .604 .727 r
.48573 .29148 m .48991 .29421 L p .49371 .28666 L F P
0 g
s
.719 .604 .727 r
.49371 .28666 m .504 .26624 L .48573 .29148 L F
.504 .26624 m .50697 .26032 L .47444 .28411 L F
.71 .583 .712 r
.44326 .30874 m .47906 .2871 L .47444 .28411 L p F P
0 g
s
.71 .583 .712 r
.47444 .28411 m .46776 .27978 L p .45327 .29691 L F P
0 g
s
.71 .583 .712 r
.44326 .30874 m .47444 .28411 L .45327 .29691 L F
.46776 .27978 m .46297 .27668 L p .45711 .28622 L F P
0 g
s
.71 .583 .712 r
.44326 .30874 m .46776 .27978 L .45711 .28622 L F
.701 .564 .697 r
.50697 .26032 m .47117 .28197 L .46776 .27978 L p F P
0 g
s
.701 .564 .697 r
.50697 .26032 m .46776 .27978 L .49533 .26311 L F
.45632 .27243 m .45211 .26973 L p .46422 .26765 L F P
0 g
s
.701 .564 .697 r
.50697 .26032 m .45632 .27243 L .46422 .26765 L F
0 .265 .703 r
.46297 .27668 m .44732 .26669 L p .46261 .2769 L F P
0 g
s
.694 .549 .685 r
.41154 .28832 m .44732 .26669 L .45632 .27243 L p F P
0 g
s
.694 .549 .685 r
.45632 .27243 m .46297 .27668 L p .44111 .28163 L F P
0 g
s
.694 .549 .685 r
.44111 .28163 m .41154 .28832 L .45632 .27243 L F
.71 .583 .712 r
.46297 .27668 m .42717 .29833 L .43196 .30143 L p F P
0 g
s
.71 .583 .712 r
.43196 .30143 m .44326 .30874 L p .45711 .28622 L F P
0 g
s
.71 .583 .712 r
.45711 .28622 m .46297 .27668 L .43196 .30143 L F
.701 .564 .697 r
.46776 .27978 m .47117 .28197 L p .47417 .2759 L F P
0 g
s
.701 .564 .697 r
.47417 .2759 m .48421 .25556 L .46776 .27978 L F
.48421 .25556 m .4879 .24809 L .45632 .27243 L F
.694 .549 .685 r
.42717 .29833 m .46297 .27668 L .45632 .27243 L p F P
0 g
s
.694 .549 .685 r
.45632 .27243 m .45011 .26847 L p .43904 .28288 L F P
0 g
s
.694 .549 .685 r
.42717 .29833 m .45632 .27243 L .43904 .28288 L F
.45011 .26847 m .44732 .26669 L p .44374 .27232 L F P
0 g
s
.694 .549 .685 r
.42717 .29833 m .45011 .26847 L .44374 .27232 L F
.679 .518 .661 r
.4879 .24809 m .45211 .26973 L .45011 .26847 L p F P
0 g
s
.679 .518 .661 r
.4879 .24809 m .45011 .26847 L .48064 .25 L F
.43845 .26111 m .43493 .2589 L p .44577 .25669 L F P
0 g
s
.679 .518 .661 r
.4879 .24809 m .43845 .26111 L .44577 .25669 L F
0 .265 .703 r
.44732 .26669 m .43338 .25793 L p .44695 .26691 L F P
0 g
s
.674 .508 .653 r
.44732 .26669 m .41154 .28832 L .4027 .28273 L p F P
0 g
s
.674 .508 .653 r
.4027 .28273 m .39765 .27954 L p .4157 .27487 L F P
0 g
s
.674 .508 .653 r
.44732 .26669 m .4027 .28273 L .4157 .27487 L F
.694 .549 .685 r
.44732 .26669 m .41154 .28832 L .41433 .2901 L p F P
0 g
s
.694 .549 .685 r
.41433 .2901 m .42717 .29833 L p .44374 .27232 L F P
0 g
s
.694 .549 .685 r
.44374 .27232 m .44732 .26669 L .41433 .2901 L F
.679 .518 .661 r
.45011 .26847 m .45211 .26973 L p .45428 .26594 L F P
0 g
s
.679 .518 .661 r
.45428 .26594 m .46688 .24392 L .45011 .26847 L F
.46688 .24392 m .47067 .23728 L .43845 .26111 L F
.674 .508 .653 r
.43432 .25852 m .43845 .26111 L p .40097 .27868 L F P
0 g
s
.674 .508 .653 r
.43845 .26111 m .44732 .26669 L p .4157 .27487 L F P
0 g
s
.674 .508 .653 r
.4157 .27487 m .40097 .27868 L .43845 .26111 L F
.39765 .27954 m .43338 .25793 L .43432 .25852 L p F P
0 g
s
.674 .508 .653 r
.40097 .27868 m .39765 .27954 L .43432 .25852 L F
.643 .449 .606 r
.47067 .23728 m .43493 .2589 L .43432 .25852 L p F P
0 g
s
.643 .449 .606 r
.47067 .23728 m .43432 .25852 L .46836 .23793 L F
.42198 .25095 m .4216 .25072 L p .42298 .25034 L F P
0 g
s
.643 .449 .606 r
.47067 .23728 m .42198 .25095 L .42298 .25034 L F
.574 .328 .506 r
.42228 .25112 m .38661 .27269 L .38631 .27251 L p F P
0 g
s
.574 .328 .506 r
.38631 .27251 m .3793 .26832 L p .42053 .25182 L F P
0 g
s
.574 .328 .506 r
.42228 .25112 m .38631 .27251 L .42053 .25182 L F
.674 .508 .653 r
.43338 .25793 m .39765 .27954 L .39858 .28013 L p F P
0 g
s
.674 .508 .653 r
.39858 .28013 m .41154 .28832 L p .43192 .25997 L F P
0 g
s
.674 .508 .653 r
.43192 .25997 m .43338 .25793 L .39858 .28013 L F
.643 .449 .606 r
.43432 .25852 m .43493 .2589 L p .43597 .25752 L F P
0 g
s
.643 .449 .606 r
.43597 .25752 m .45664 .22999 L .43432 .25852 L F
.45664 .22999 m .45727 .22915 L .42198 .25095 L F
.574 .328 .506 r
.42026 .24994 m .42198 .25095 L p .41056 .25581 L F P
0 g
s
.574 .328 .506 r
.42198 .25095 m .42228 .25112 L p .42053 .25182 L F P
0 g
s
.574 .328 .506 r
.42053 .25182 m .41056 .25581 L .42198 .25095 L F
.3793 .26832 m .41489 .2468 L .42026 .24994 L p F P
0 g
s
.574 .328 .506 r
.41056 .25581 m .3793 .26832 L .42026 .24994 L F
.41489 .2468 m .3793 .26832 L .38462 .2715 L p F P
0 g
s
.574 .328 .506 r
.38462 .2715 m .38661 .27269 L p .39432 .26563 L F P
0 g
s
.574 .328 .506 r
.39432 .26563 m .41489 .2468 L .38462 .2715 L F
.494 .201 .396 r
.3793 .26832 m .28774 .21563 L .32183 .19502 L p F P
0 g
s
.494 .201 .396 r
.32183 .19502 m .41489 .2468 L .3793 .26832 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.791 .645 .701 r
.61333 .45406 m .61489 .45982 L .62072 .45832 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61275 .42647 m
.61818 .42498 L
s
.642 .557 .744 r
.65024 .45391 m .65179 .45968 L .61489 .45982 L p F P
0 g
s
.642 .557 .744 r
.61489 .45982 m .61333 .45406 L .65024 .45391 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.60842 .42758 L
s
.60842 .42758 m
.60851 .42756 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.791 .645 .701 r
.59774 .39637 m .5993 .40215 L .60515 .40069 L p F P
0 g
s
.791 .645 .701 r
.60515 .40069 m .60359 .39492 L .59774 .39637 L p F P
0 g
s
.473 .001 .052 r
.63467 .39602 m .59774 .39637 L .60359 .39492 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.65413 .45678 m
.6547 .45893 L
s
.6547 .45893 m
.66168 .48488 L
s
.642 .557 .744 r
.63467 .39602 m .63623 .40182 L .5993 .40215 L p F P
0 g
s
.642 .557 .744 r
.5993 .40215 m .59774 .39637 L .63467 .39602 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.62471 .46358 m
.65102 .45679 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.61688 .43458 m
.64032 .42863 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.60903 .40552 m
.63545 .39892 L
s
.63545 .39892 m
.63837 .39819 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73028 .42502 m
.73544 .42433 L
s
0 .285 .724 r
.71647 .40451 m .72359 .40905 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.70251 .39538 m .70925 .39983 L .71647 .40451 L p F P
0 g
s
0 .265 .703 r
.68908 .42992 m .69548 .43394 L p .66799 .41626 L F P
0 g
s
0 .285 .724 r
.72359 .40905 m .73002 .41306 L p .70251 .39538 L F P
0 g
s
0 .265 .703 r
.70239 .43739 m .69789 .43431 L .66799 .41626 L p F P
0 g
s
0 .265 .703 r
.69548 .43394 m .70064 .43711 L p .66799 .41626 L F P
0 g
s
0 .285 .724 r
.7371 .4164 m .73263 .4133 L .70251 .39538 L p F P
0 g
s
0 .285 .724 r
.73972 .41835 m .7371 .4164 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.74027 .41898 m .73972 .41835 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.73872 .41824 m .74027 .41898 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.7352 .41621 m .73872 .41824 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.73002 .41306 m .7352 .41621 L p .70251 .39538 L F P
0 g
s
0 .285 .724 r
.73263 .4133 m .70251 .39538 L p .54186 .28342 L F P
0 g
s
.71926 .43168 m
.71947 .43249 L
s
.71947 .43249 m
.72567 .45575 L
s
.29399 .46695 m
.27843 .46905 L
s
.68873 .43415 m
.69465 .43263 L
s
.7121 .42816 m
.71792 .42666 L
s
.338 0 .192 r
.70564 .43992 m .74027 .41898 L .73872 .41824 L p F P
0 g
s
.70601 .4281 m
.7116 .42742 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.69035 .42985 L
s
.716 .981 .907 r
.73972 .41835 m .70505 .43932 L .70564 .43992 L p F P
0 g
s
.716 .981 .907 r
.70564 .43992 m .74027 .41898 L .73972 .41835 L p F P
0 g
s
.716 .981 .907 r
.70505 .43932 m .73972 .41835 L .74027 .41898 L p F P
0 g
s
.716 .981 .907 r
.74027 .41898 m .70564 .43992 L .70505 .43932 L p F P
0 g
s
.69519 .43249 m
.7121 .42816 L
s
.69114 .42976 m
.70601 .4281 L
s
.787 .802 .865 r
.70505 .43932 m .73972 .41835 L .7371 .4164 L p F P
0 g
s
.787 .802 .865 r
.70239 .43739 m .7371 .4164 L .73972 .41835 L p F P
0 g
s
.787 .802 .865 r
.73972 .41835 m .70505 .43932 L .70239 .43739 L p F P
0 g
s
.787 .802 .865 r
.7371 .4164 m .70239 .43739 L .70505 .43932 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.759 .704 .8 r
.73263 .4133 m .69789 .43431 L .70239 .43739 L p F P
0 g
s
.759 .704 .8 r
.70239 .43739 m .7371 .4164 L .73263 .4133 L p F P
0 g
s
.759 .704 .8 r
.7371 .4164 m .70239 .43739 L .69789 .43431 L p F P
0 g
s
.759 .704 .8 r
.69789 .43431 m .73263 .4133 L .7371 .4164 L p F P
0 g
s
.34963 .46061 m
.32972 .46273 L
s
.748 .674 .779 r
.69789 .43431 m .50614 .30502 L .54186 .28342 L p F P
0 g
s
.748 .674 .779 r
.54186 .28342 m .73263 .4133 L .69789 .43431 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .265 .703 r
.51733 .31268 m .50738 .30586 L p .52494 .31856 L F P
0 g
s
0 .265 .703 r
.52494 .31856 m .52333 .31702 L .51733 .31268 L p F P
0 g
s
.739 .978 .92 r
.48947 .34001 m .52494 .31856 L .52333 .31702 L p F P
0 g
s
.739 .978 .92 r
.48777 .33853 m .52333 .31702 L .52494 .31856 L p F P
0 g
s
.739 .978 .92 r
.52494 .31856 m .48947 .34001 L .48777 .33853 L p F P
0 g
s
0 .245 .68 r
.38661 .27269 m .3793 .26832 L .48947 .34001 L p F P
0 g
s
0 .245 .68 r
.39765 .27954 m .38661 .27269 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.41154 .28832 m .39765 .27954 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.42717 .29833 m .41154 .28832 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.44326 .30874 m .42717 .29833 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.45851 .31872 m .44326 .30874 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.47167 .32745 m .45851 .31872 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.48169 .33423 m .47167 .32745 L p .48947 .34001 L F P
0 g
s
0 .245 .68 r
.48947 .34001 m .48777 .33853 L .48169 .33423 L p F P
0 g
s
.739 .978 .92 r
.52333 .31702 m .48777 .33853 L .48947 .34001 L p F P
0 g
s
.788 .803 .865 r
.48777 .33853 m .52333 .31702 L .51733 .31268 L p F P
0 g
s
.788 .803 .865 r
.48169 .33423 m .51733 .31268 L .52333 .31702 L p F P
0 g
s
.788 .803 .865 r
.52333 .31702 m .48777 .33853 L .48169 .33423 L p F P
0 g
s
.788 .803 .865 r
.51733 .31268 m .48169 .33423 L .48777 .33853 L p F P
0 g
s
.553 .294 .477 r
.4216 .25072 m .45727 .22915 L .44919 .2246 L p F P
0 g
s
.574 .328 .506 r
.38661 .27269 m .42228 .25112 L .41489 .2468 L p F P
0 g
s
.761 .709 .804 r
.48169 .33423 m .51733 .31268 L .50738 .30586 L p F P
0 g
s
.761 .709 .804 r
.47167 .32745 m .50738 .30586 L .51733 .31268 L p F P
0 g
s
.761 .709 .804 r
.51733 .31268 m .48169 .33423 L .47167 .32745 L p F P
0 g
s
.761 .709 .804 r
.50738 .30586 m .47167 .32745 L .48169 .33423 L p F P
0 g
s
.643 .449 .606 r
.43493 .2589 m .47067 .23728 L .45727 .22915 L p F P
0 g
s
.643 .449 .606 r
.4216 .25072 m .45727 .22915 L .47067 .23728 L p F P
0 g
s
.642 .448 .605 r
.42228 .25112 m .38661 .27269 L .39765 .27954 L p F P
0 g
s
.642 .448 .605 r
.39765 .27954 m .43338 .25793 L .42228 .25112 L p F P
0 g
s
.642 .448 .605 r
.38661 .27269 m .42228 .25112 L .43338 .25793 L p F P
0 g
s
.642 .448 .605 r
.43338 .25793 m .39765 .27954 L .38661 .27269 L p F P
0 g
s
.741 .656 .766 r
.50738 .30586 m .47167 .32745 L .45851 .31872 L p F P
0 g
s
.741 .656 .766 r
.49427 .29709 m .45851 .31872 L .47167 .32745 L p F P
0 g
s
.737 .647 .759 r
.50614 .30502 m .54186 .28342 L .52568 .27257 L p F P
0 g
s
.737 .647 .759 r
.48991 .29421 m .52568 .27257 L .54186 .28342 L p F P
0 g
s
.674 .508 .653 r
.41154 .28832 m .44732 .26669 L .43338 .25793 L p F P
0 g
s
.679 .518 .661 r
.45211 .26973 m .4879 .24809 L .47067 .23728 L p F P
0 g
s
.679 .518 .661 r
.43493 .2589 m .47067 .23728 L .4879 .24809 L p F P
0 g
s
.725 .617 .737 r
.49427 .29709 m .45851 .31872 L .44326 .30874 L p F P
0 g
s
.719 .604 .727 r
.48991 .29421 m .52568 .27257 L .50697 .26032 L p F P
0 g
s
.719 .604 .727 r
.47117 .28197 m .50697 .26032 L .52568 .27257 L p F P
0 g
s
.694 .549 .685 r
.46297 .27668 m .42717 .29833 L .41154 .28832 L p F P
0 g
s
.701 .564 .697 r
.47117 .28197 m .50697 .26032 L .4879 .24809 L p F P
0 g
s
.701 .564 .697 r
.45211 .26973 m .4879 .24809 L .50697 .26032 L p F P
0 g
s
.71 .583 .712 r
.47906 .2871 m .44326 .30874 L .42717 .29833 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000MbQL07LXG0020000
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<d0]9>d00<0000007LXG01g:5`0101g:5`200000<d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
00<0000007LXG01g:5`01@1g:5`010000000ZWfS00000000003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000
001g:5`0MbQL00D0MbQL00<000000:YmX`2ZOJ<00`2ZOJ<200000<T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00
000607LXG0030000002ZOJ<0ZWfS00L0ZWfS00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@0
0`000000MbQL07LXG00507LXG0030000002ZOJ<0ZWfS00T0ZWfS0P0000360;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]08000001P1g:5`00`000000ZWfS0:YmX`0=0:YmX`800000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000
MbQL07LXG00407LXG0030000002ZOJ<0ZWfS0140ZWfS0P0000320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0800000
1P1g:5`00`000000ZWfS0:YmX`0D0:YmX`030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00
000607LXG0030000002ZOJ<0ZWfS01@0ZWfS00<000000;BC]02dTk@00P00002o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o
0;BC]0030000001g:5`0MbQL00@0MbQL00<000000:YmX`2ZOJ<0502ZOJ<2000000D0]9>d00<00000
0;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000H0MbQL00<000000:YmX`2ZOJ<0502ZOJ<00`00
0000]9>d0;BC]0060;BC]0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000000H0MbQL00<000000:YmX`2Z
OJ<0502ZOJ<2000000/0]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000MbQL
07LXG00407LXG0030000002ZOJ<0ZWfS01D0ZWfS00<000000;BC]02dTk@0302dTk@200000;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;P0]9>d0P00000507LXG08000005P2ZOJ<200000140]9>d00<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]P2dTk@2000000D0MbQL0P00000F0:YmX`800000502dTk@200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<0000007LXG01g:5`0101g:5`00`000000ZWfS0:YmX`0E0:YmX`030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000000D0MbQL0P00000F0:YmX`80
00006P2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000507LXG08000005P2ZOJ<2000001h0]9>d
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000MbQL07LXG00407LXG0030000002Z
OJ<0ZWfS01D0ZWfS00<000000;BC]02dTk@0702dTk@00`000000_JO30;fW``0200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:h0]9>d0P00000507LXG08000005P2ZOJ<2000001d0]9>d0P0000050;fW``030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d0P00000507LXG08000005`2ZOJ<00`000000]9>d0;BC]00L0;BC
]0030000002mYl<0_JO300H0_JO30P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000001g:5`0MbQL00@0
MbQL00<000000:YmX`2ZOJ<05@2ZOJ<2000001d0]9>d0P00000;0;fW``030000002dTk@0]9>d0:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d0P00000_0;BC]08000001@1g:5`2000001H0ZWfS0P00000M0;BC]0800000
3P2mYl<200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d00@0000003<01P0c00H0<`060P00000[0;BC]0800000
1@1g:5`2000001L0ZWfS00<000000;BC]02dTk@0702dTk@00`000000_JO30;fW``0@0;fW``030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00@0000003<01P0c00H0<`060P0000000`1n<fD00000
0000000X0;BC]0030000001g:5`0MbQL00@0MbQL00<000000:YmX`2ZOJ<05@2ZOJ<2000001d0]9>d
0P00000D0;fW``800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000080<`060P00000507hcI@800000902d
Tk@2000000D0MbQL0P00000F0:YmX`8000007@2dTk@2000001P0_JO300<000000;BC]02dTk@0Y02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L@2dTk@2000000<0<`0600<0000007hcI@1n<fD01`1n<fD200000200]9>d0P000005
07LXG08000005`2ZOJ<00`000000]9>d0;BC]00K0;BC]0800000602mYl<2000000030<[Dh@000000
]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00@0000003<01P0c00H0<`060P00000<07hcI@030000002dTk@0
]9>d01/0]9>d0P00000607LXG0030000002ZOJ<0ZWfS01D0ZWfS0P00000M0;BC]0030000002mYl<0
_JO301H0_JO30P0000040<[Dh@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@200000080<`060P00000?07hc
I@8000006P2dTk@00`000000MbQL07LXG00407LXG08000005`2ZOJ<00`000000]9>d0;BC]00K0;BC
]0800000602mYl<00`000000b]CQ0<[Dh@060<[Dh@030000002dTk@0]9>d0:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<0000003<01P0c00H00P00000C07hcI@8000005P2dTk@2000000D0MbQL0P00000G0:YmX`80
0000702dTk@2000001P0_JO30P0000070<[Dh@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@200000080<`06
00<0000007hcI@1n<fD05@1n<fD200000180]9>d0P00000607LXG0030000002ZOJ<0ZWfS01D0ZWfS
0P00000M0;BC]0030000002mYl<0_JO301H0_JO30P0000070<[Dh@800000Y@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2d
Tk@200000080<`060P00000J07hcI@030000002dTk@0]9>d00h0]9>d00<0000007LXG01g:5`0101g
:5`2000001L0ZWfS00<000000;BC]02dTk@06`2dTk@2000001P0_JO300<000000<[Dh@3:e>401P3:
e>400`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000000c00H0<`06008000007@1n<fD2
000000`0]9>d0P00000507LXG08000005`2ZOJ<2000001`0]9>d0P00000H0;fW``8000001`3:e>42
00000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d0P00000Q07hcI@800000202dTk@2000000H0MbQL00<000000:Ym
X`2ZOJ<05@2ZOJ<2000001d0]9>d00<000000;fW``2mYl<05P2mYl<2000000P0b]CQ00<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@200000240OS=U0P0000050;BC]0030000001g:5`0MbQL00@0
MbQL0P00000G0:YmX`030000002dTk@0]9>d01/0]9>d0P00000G0;fW``800000203:e>4200000:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06`0]9>d0`00000Q07hcI@030000002dTk@0]9>d008000001@1g:5`2000001L0ZWfS
0P00000L0;BC]0800000602mYl<00`000000b]CQ0<[Dh@060<[Dh@800000[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@300000200OS=U0P00000607LXG0030000002ZOJ<0ZWfS01H0ZWfS00<000000;BC]02dTk@06`2d
Tk@00`000000_JO30;fW``0F0;fW``800000203:e>400`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0<000008@1n<fD200000080MbQL0P00000G0:YmX`8000001@2dTk@2000001D0]9>d0P00000G
0;fW``800000203:e>4200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000Q07hcI@8000005`2ZOJ<20000
00D0]9>d0P00000208e;NP8000004@2dTk@2000001P0_JO300<000000<[Dh@3:e>401P3:e>420000
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d1000000Q07hcI@800000502ZOJ<00`000000]9>d0;BC]0030;BC]0<0
00001@2=BgX2000000d0]9>d0P00000H0;fW``800000203:e>4200000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
1000000Q07hcI@030000002ZOJ<0ZWfS00l0ZWfS0P0000050;BC]08000001P2=BgX2000000030:Ab
V`000000000000X0]9>d00<000000;fW``2mYl<05P2mYl<2000000P0b]CQ0`00002d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0@000008@1n<fD2000000d0ZWfS0P0000050;BC]0<000001@2=BgX2000000D0Y7:K00<0
00000;BC]02dTk@01@2dTk@2000001P0_JO300<000000<[Dh@3:e>401`3:e>4010000000[]9Q0:kB
H@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0@000008@1n<fD2000000X0ZWfS00<000000;BC]02dTk@00`2d
Tk@3000000H0SD]j00<000000:AbV`2TLY/01P2TLY/2000000<0]9>d0P00000H0;fW``800000203:
e>43000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d1@00000Q07hcI@8000001P2ZOJ<2
000000@0]9>d0`00000608e;NP8000002`2TLY/00`000000]9>d0000000H0;fW``800000203:e>42
00000080L^3900<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@200000003000n[P0000000000
0240OS=U00<000000:YmX`2ZOJ<00P2ZOJ<00`000000]9>d0;BC]0030;BC]08000001`2=BgX00`00
0000Y7:K0:AbV`090:AbV`80000000<0[HBY0000000000005`2mYl<00`000000b]CQ0<[Dh@070<[D
h@030000001bh<T0L^390080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<0000000<003j^0000001n
<fD0801n<fD4000000@0]9>d0`00000608e;NP8000002`2TLY/00`000000[HBY0:f4Z@030:f4Z@03
0000002mYl<0_JO30180_JO30P0000080<[Dh@800000101bh<T00`000000[]9Q0000002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]080000000<003j^0000000000008@1n<fD200000080]9>d0`00000608e;NP800000
2`2TLY/2000000L0[HBY0P00000@0;fW``800000203:e>42000000H0L^3900<000000:kBH@2dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@300000003000n[P00000000000240OS=U0`00000708e;NP030000002T
LY/0Y7:K00X0Y7:K00<000000:f4Z@2]Q:T02@2]Q:T2000000`0_JO30P0000090<[Dh@8000001`1b
h<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d0P000002000n[P8000008@1n<fD3000000<0SD]j0P00000;
0:AbV`8000003P2]Q:T00`000000_JO30;fW``080;fW``030000003:e>40b]CQ0080b]CQ00<00000
0<[Dh@3:e>400P3:e>42000000T0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@30000
008003j^0P00000M07hcI@030000002BDh40TU>100D000002`2TLY/2000000h0[HBY0P0000000`2c
T;800000000000060;fW``8000002@3:e>400`000000L^3907;Pb@0807;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@2000000<003j^00<0000007hcI@1n<fD0601n<fD2000000D0TU>10P00000;0:AbV`03
0000002]Q:T0[HBY00d0[HBY00<000000;>@/P2cT;800`2cT;8010000000_JO30;fW``2mYl<20000
00T0b]CQ0P00000907;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@30000008003j^0P00000G07hcI@03
0000002BDh40TU>100@0TU>10P0000000`2TLYX00000000000070:AbV`8000003P2]Q:T2000000L0
/i2b0`0000090<[Dh@8000002@1bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P000003000n[P800000
4`1n<fD2000000D0TU>10P0000050:AbVP800000102TLY/00`000000[HBY0:f4Z@0=0:f4Z@030000
002cT;80/i2b00T0/i2b00<000000<[Dh@3:e>401P3:e>42000000P0L^390P00002n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0<000000`00?Zh2000000l0OS=U0P000006099CP@030000002TLYX0Y7:J00L0Y7:J1000
000>0:f4Z@8000003@2cT;82000000@0b]CQ0P0000000`0^]=d0000007;Pb@0407;Pb@<00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@2000000@003j^00<0000007hcI@1n<fD02P1n<fD2000000H0TU>10P000008
0:AbVP80000000<0[8:W0000000000003@2]Q:T200000140/i2b00@000000<[Dh@00000000000`0^
]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0`000003000n[P8000002@1n
<fD00`000000TU>1099CP@04099CP@800000202TLYX2000000D0[8:W0P00000:0:f4Z@030000002c
T;80/i2b00l0/i2b0P0000000`2hV[X000000000000402jdg@040000001bh<T0000000000<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08`0]9>d0`000003000n[P8000001@1n<fD2000000D0TU>10P0000090:AbVP030000002/
PZL0[8:W00L0[8:W0P0000060:f4Z@8000004@2cT;800`000000^9Zj0;RJ^P030;RJ^PH00000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S@2dTk@3000000@003j^0P0000000`1n<fD0000000000006099CP@030000002TLYX0
Y7:J00L0Y7:J0P00000<0:b2Y`030000002]Q:T0[HBY0080[HBY00<000000;>@/P2cT;803`2cT;82
000000L0^9Zj0P00003:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0<000001000?Zh00`000000TU>1099CP@04099C
P@800000202TLYX2000000`0[8:W0P0000000`2aS:l000000:f4Z@0200000140/i2b00<000000;RJ
^P2hV[X02@2hV[X00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<000001000?Zh200000080
TU>10P0000080:AbVP8000003@2/PZL00`000000/Hb_0;6<[`020;6<[`800000402cT;82000000d0
^9Zj0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0<000001000?Zh2000000T0Y7:J00<000000:b2Y`2/PZL0
2`2/PZL2000000L0/Hb_00<000000;>@/P2cT;802`2cT;8200000140^9Zj00<000000;BC]02dTk@0
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@3000000@003j^0`0000050:AbVP8000003@2/PZL00`000000/Hb_0;6<
[`080;6<[`8000002P2cT;800`000000^9Zj0;RJ^P0?0;RJ^P80000000<0_:G2000000000000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U@2dTk@3000000@003j^0`0000000`2TLYX000000000000=0:b2Y`8000003@2aS:l0
0`000000/i2b0;>@/P050;>@/P800000402hV[X2000000D0_:G200<000000;BC]02dTk@0`@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@2000000D003j^0P00000=0:b2Y`8000003@2aS:l2000000030;FE]P0000000000
00@0/i2b00<000000;RJ^P2hV[X03`2hV[X00`000000_:G20;bU`P060;bU`P800000`@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@3000000@003j^0`00000:0:b2Y`030000002aS:l0/Hb_00/0/Hb_0P0000050;FE]P04
0000002cT;80000000000100^9Zj0P00000;0;bU`P800000_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000000@0
03j^0`0000070:b2Y`8000003@2aS:l00`000000]IFf0;FE]P060;FE]P8000003`2hV[X2000000l0
_:G200<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@3000000@003j^0P0000050:b2Y`030000
002aS:l0/Hb_00/0/Hb_0P00000;0;FE]P8000002`2hV[X2000000l0_:G20P0000000`2o[<L00000
0000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]08000001@00?Zh2000000030:b2Y`000000000000`0/Hb_0P00
000>0;FE]P8000002@2hV[X00`000000_:G20;bU`P0>0;bU`P030000002o[<L0_jc700<0_jc700<0
00000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2000000@003j^0P00000<0;6<[`8000003`2eUKH2
000000030;VM_0000000000000D0^9Zj0P00000?0;bU`P8000001`2o[<L200000;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d0P000005000n[P8000002@2aS:l00`000000]IFf0;FE]P0=0;FE]P8000001@2iWK`00`00
0000^9Zj0;RJ^P0200000100_:G200<000000;n/a`2o[<L02@2o[<L00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]08000001000?Zh3000000D0/Hb_0P00000?0;FE]P030000002iWK`0^Ifl00H0
^Ifl0P00000@0;bU`P8000003@2o[<L200000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0`000004000n[P<00000
00<0/Hb_0000000000003`2eUKH2000000/0^Ifl00<000000;bU`P2lYL802`2lYL8200000140_jc7
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00?Zh00000000n[P04000n[P8000003`2e
UKH2000000h0^Ifl00<000000;bU`P2lYL802@2lYL800`000000_jc70;n/a`0B0;n/a`800000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@3000000@003j^0`00000;0;FE]P8000003P2iWK`2000000030;fWa0000000
000000L0_:G20P00000G0;n/a`030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<003j^0000
0000?Zh01000?Zh2000000T0]IFf00<000000;VM_02iWK`0302iWK`2000000@0_JO40`0000040;bU
`P030000002o[<L0_jc701P0_jc700<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@3000000@0
03j^0`0000050;FE]P8000003P2iWK`00`000000_JO40;fWa0060;fWa0030000002lYL80_:G20080
0000702o[<L200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<003j^00000000?Zh01000?Zh3000000030;FE
]P000000000000h0^Ifl0P00000:0;fWa0<000007`2o[<L00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0<000001000?Zh00`00000003j^0000000>0;VM_0800000302mYl@2000000030<:ec@00
0000_jc701h0_jc70P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000001@00?Zh3000000X0^Ifl0P00000<
0;fWa08000001032]Ld2000001l0_jc700<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@30000
00@003j^00<00000000n[P000000202iWK`00`000000_JO40;fWa00:0;fWa08000002032]Ld00`00
0000_jc70;n/a`0M0;n/a`800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000000D003j^0P0000050;VM_080
00002`2mYl@2000000P0`[G=0P0000000`39cMd000000000000O0;n/a`030000002dTk@0]9>d0:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d0P000005000n[P80000000<0^Ifl000000000000302mYl@00`000000`[G=
0<:ec@070<:ec@0300000039cMd0bLgM00<0bLgM00<000000;n/a`2o[<L07@2o[<L200000:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d0P000005000n[P800000302mYl@2000000P0`[G=0P0000040<W=g@80000000<0
_O[[0000002o[<L07`2o[<L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000001@00?Zh2
000000P0_JO40P0000090<:ec@0300000039cMd0bLgM00<0bLgM00D000000;gjj`00000000000013
/`02000001l0_jc70P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000001@00?Zh2000000D0_JO40P000009
0<:ec@8000001039cMd400000080]9>d0P0000000`00@k<000000;n/a`0O0;n/a`030000002dTk@0
]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d0P000005000n[P80000000<0_JO40000000000002@32]Ld20000
00D0bLgM00<000000;gjj`0000001P2dTk@01000000004>c00000000000O0;n/a`800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@2000000@003j^0P00000:0<:ec@0300000039cMd0bLgM00<0bLgM100000080;BC
]080000000<004>c0000002o[<L07`2o[<L00`000000]9>d0;BC]02M0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]080
00001@00?Zh00`000000`[G=0<:ec@050<:ec@8000001039cMd4000000`0]9>d00@000000013/`00
000000007`2o[<L2000009d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P000004000n[P8000001032]Ld00`000000
bLgM0<W=g@030<W=g@<000003`2dTk@2000000030013/`000000_jc701l0_jc700<000000;BC]02d
Tk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_`2dTk@2000000D003j^00@000000<:ec@00000000001039cMd3000001<0
]9>d00@000000013/`00000000007`2o[<L00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]080
00001000?Zh00`000000bLgM0<W=g@030<W=g@@00000502dTk@2000000030013/`000000_jc701h0
_jc70P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]00300000000?Zh003j^008003j^0P0000020<W=g@800000
0P2dTk@00`000000]9>d0;BC]00D0;BC]00300000000@k<000000200_jc700<000000;BC]02dTk@0
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a02dTk@2000000<003j^0`0000040;BC]0030000002dTk@0]9>d01D0]9>d1000
000O0;n/a`800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@3000000L0]9>d00<000000;BC]02dTk@05`2dTk@0
0`00000004>c0000000P0;n/a`030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@4000001l0_jc70P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0
]9>d00<000000013/`000000802o[<L00`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d1000000O0;n/a`800000T02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]00300000000@k<000000200_jc700<000000;BC]02dTk@0S@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0@000007`2o[<L2000008d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0802dTk@00`00000004>c0000000P0;n/a`030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08@2dTk@4000001l0_jc70P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d00<000000013/`000000802o[<L00`000000]9>d0;BC]0270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d1000000O0;n/a`800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00V0;BC]00300000000@k<000000200_jc700<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000007`2o[<L00`000000]9>d0;BC]0230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000013/`0000007`2o[<L2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@4000001l0_jc700<000000;BC]02dTk@0
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]00300000000@k<0000001l0_jc70P00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000000O0;n/a`030000002dTk@0
]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@00`00000004>c0000000O0;n/
a`800000O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]0@000007`2o[<L00`000000
]9>d0;BC]01j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d00<000000013/`000000
7`2o[<L2000007X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@4000001l0_jc700<0
00000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]00300000000@k<0
000001l0_jc70P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03H0]9>d1000000O0;n/
a`030000002dTk@0]9>d07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@00`000000
04>c0000000O0;n/a`800000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i0;BC]0@00000
7`2o[<L00`000000]9>d0;BC]01a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03/0]9>d00<0
00000013/`0000007`2o[<L200000740]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@8
000001l0_jc700<000000;BC]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC
]1<0000000<004>c0000002o[<L07P2o[<L00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02`0]9>d00<000000:B>_P2TS[h03`2TS[h2000000030013/`000000000001h0
_jc70P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000:B>_P2TS[h0
302TS[h6000000030013/`000000_jc701h0_jc700<000000;BC]02dTk@0JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]180000000H0Y8jn0000003:YK<000000013/`00000O0;n/a`80
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d0;BC]0@000001@2dTk@01P000000Y8jn
0:B>_P2TS[h000000<ZU/`@000007`2o[<L00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0340]9>d0`0000090;BC]00;0000002TS[h0Y8jn0:B>_P000000bZFc0000002d
Tk@000000013/`0000007`2o[<L2000006L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2d
Tk@01`000000Y8jn0:B>_P2TS[h000000<ZU/`0000000`2dTk@3000001l0_jc700<000000;BC]02d
Tk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00m0;BC]0050000002TS[h0Y8jn0:B>_P00
00000P3:YK<01`000000]9>d0;BC]02dTk@000000013/`0000007`2o[<L2000006@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0?P2dTk@01`000000Y8jn0:B>_P2TS[h000000<ZU/`0000001@2d
Tk@3000001l0_jc700<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03h0]9>d00L000000:B>_P2TS[h0Y8jn0000003:YK<0000000H0]9>d
00<000000013/`000000702o[<L2000000030<:dc000000000000180]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03h0]9>d00L000000:B>_P2TS[h0Y8jn0000003:YK<0000000P0
]9>d0`00000I0;n/a`0300000032]<`0`[C<00<0`[C<00<000000;BC]02dTk@0302dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0?@2dTk@300000080Y8jn00@000000<ZU/`3:YK<0
0000202dTk@3000001H0_jc70P0000040<:dc080000000<0bLgM0000002dTk@02@2dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>`2dTk@200000080]9>d
00H000000:B>_P2TS[h0Y8jn0000003:YK<;07X340<000004`2o[<L00`000000`[C<0<:dc0020<:d
c080000000<0bLgM0000000000001`2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00h0;BC]0<00000102dTk@3000000030:B>_P000000000000X0
00000`1j0a000`00@k<000000;n/a`0@0;n/a`0300000032]<`0`[C<0080`[C<00@000000<W=g@00
00000000102dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0
]9>d0`0000070;BC]0030000002TS[h0Y8jn0140Y8jn0`00000=0;n/a`8000000`32]<`200000003
0<W=g@000000000000D00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<02dTk@A000001@0Y8jn00<004>c0000002o[<L02P2o[<L010000000`[C<0<:dc032]<`200000003
0<W=g@000000000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00]0;BC]0<0000000<0]9>d0000000000003P00000C0:B>_PD000001`2o[<L200000080`[C<
0P0000001039cMd0000000000000000>0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:@2dTk@4000000h0]9>d100000000`2dTk@000000:B>_P090:B>_PT00000
102TS[h2000000D0_jc700H000000<:dc032]<`0`[C<00000039cMd5000000d0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D000003P2dTk@4000000D0
]9>d2`0000030:B>_Pd000000P2o[<L200000080`[C<0P0000001039cMd0000000000000000>0;BC
]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000004@2dTk@J000000`0
]9>d00@004>c00000032]<`0`[C<0P0000001P39cMd00000000000000000]9>d000000d0]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;
000000/0]9>d00D000000:B>_P2TS[h0Y8jn000000020<ZU/`030000002dTk@0]9>d0180]9>d0P00
00020<W=g@800000102dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000F0;BC]0050000002TS[h0
Y8jn0:B>_P0000000P3:YK<00`000000]9>d0;BC]00C0;BC]0<000001P2dTk@00`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A
00000240]9>d0P0000020:B>_P040000003:YK<0bZFc000001h0]9>d00<000000;BC]02dTk@01P2d
Tk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000002d0]9>d00@00000
0:B>_P2TS[h000000P3:YK<00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000003P0]9>d00D000000:B>_P2TS[h0Y8jn0000
00020<ZU/`030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]1800000?P2dTk@200000080Y8jn00@000000<ZU/`3:YK<000007P2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P000005
0;BC]0030000002dTk@0]9>d0480]9>d0P0000020:B>_P040000003:YK<0bZFc000001h0]9>d00D0
00000;BC]02dTk@0]9>d0000001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<0
00000;BC]02dTk@0=@2dTk@?00000080Y8jn00@000000<ZU/`3:YK<000007P2dTk@010000000]9>d
0;BC]000001T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0
<`2dTk@C000000050:B>_P000000bZFc0<ZU/`0000007P2dTk@2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00c0;BC]0030000002TS[h0Y8jn00h0Y8jn
1`00000M0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002d
Tk@0]9>d03@0]9>d00<000000:B>_P2TS[h02P2TS[h300000080Y8jn0`00000N0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00d
0;BC]1@000007P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@0>`2dTk@3000000T0]9>d00<000000;BC]02dTk@06P2dTk@20000
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00i0;BC]080
00003@2dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d01L0]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002d
Tk@0]9>d04P0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`00
0000]9>d0;BC]0190;BC]0030000002dTk@0]9>d0180]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00@0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d04T0]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2d
Tk@200000400]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00;0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@02@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2d
Tk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B
0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]080
0000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC
]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;
000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC
]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC
]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<0
00000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@0
0`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
00180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2
000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0
]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC
]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC
]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv132.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .332 .777 r
.53602 .16722 m .5659 .18691 L p .59117 .19924 L F P
0 g
s
0 .332 .777 r
.51188 .15031 m .53602 .16722 L p .59117 .19924 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55837 .18471 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5704 .20666 L p .56113 .18974 L F P
0 g
s
0 0 .465 r
.55837 .18471 m .57025 .20729 L .56113 .18974 L F
.707 .577 .707 r
.5659 .18691 m .56113 .18974 L p .56071 .18893 L F P
0 g
s
.666 .492 .64 r
.5659 .18691 m .59034 .20199 L p .5721 .20976 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56071 .18893 m .55683 .18148 L .5659 .18691 L F
.5564 .18065 m .5595 .18269 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5595 .18269 m .5659 .18691 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55669 .18227 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55669 .18227 m .55683 .18148 L p .53143 .16994 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55669 .18227 L .53143 .16994 L F
.739 .652 .763 r
.53602 .16722 m .53143 .16994 L p .53054 .16951 L F P
0 g
s
.707 .577 .707 r
.53602 .16722 m .5564 .18065 L p .5557 .18096 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.739 .652 .763 r
.51188 .15031 m .53602 .16722 L p .53054 .16951 L F P
0 g
s
0 .455 .835 r
.52521 .16691 m .52171 .16553 L .5255 .16725 L F
.52173 .16521 m .52171 .16553 L p .52521 .16691 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.739 .652 .763 r
.50254 .15585 m .51188 .15031 L p .52645 .1653 L F P
0 g
s
.739 .652 .763 r
.52173 .16521 m .52645 .1653 L .53054 .16951 L F
.50254 .15585 m .52645 .1653 L .52173 .16521 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5216 .16723 L p .48089 .16445 L F P
0 g
s
.238 .738 .904 r
.5216 .16723 m .52173 .16521 L p .48781 .16458 L F P
0 g
s
.238 .738 .904 r
.48089 .16445 m .5216 .16723 L .48781 .16458 L F
.789 .821 .877 r
.51188 .15031 m .48781 .16458 L p .48451 .16432 L F P
0 g
s
.707 .577 .707 r
.5557 .18096 m .5564 .18065 L .55683 .18148 L F
.53143 .16994 m .53602 .16722 L p .5557 .18096 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52725 .1679 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53143 .16994 L .52725 .1679 L F
.53143 .16994 m .55683 .18148 L .52725 .1679 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47993 .16396 L F P
0 g
s
.789 .821 .877 r
.46812 .16304 m .50263 .14257 L p .48876 .15923 L F P
0 g
s
.789 .821 .877 r
.47818 .16383 m .48876 .15923 L .48451 .16432 L F
.46812 .16304 m .48876 .15923 L .47818 .16383 L F
.502 .908 .835 r
.47954 .18477 m .47818 .16383 L p .44298 .17914 L F P
0 g
s
.238 .738 .904 r
.47818 .16383 m .47954 .18477 L p .47993 .16396 L F P
0 g
s
.789 .821 .877 r
.50263 .14257 m .51188 .15031 L p .48451 .16432 L F P
0 g
s
.739 .652 .763 r
.48781 .16458 m .50254 .15585 L p .52173 .16521 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48089 .16445 L F P
0 g
s
.238 .738 .904 r
.52173 .16521 m .52187 .16304 L p .48089 .16445 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44298 .17914 L F P
0 g
s
.502 .908 .835 r
.44277 .17924 m .44644 .19981 L p .44298 .17914 L F P
0 g
s
.789 .821 .877 r
.36594 .22392 m .43538 .18245 L .44249 .17983 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .257 .698 r
.36477 .22323 m .37221 .22883 L .36762 .22518 L F
.36155 .22143 m .37221 .22883 L .36477 .22323 L F
.37221 .22883 m .37647 .23178 L .37559 .23113 L F
.37221 .22883 m .37559 .23113 L .36762 .22518 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18026 L p .43103 .20455 L F P
0 g
s
.76 .881 .465 r
.44295 .18026 m .44277 .17924 L p .43506 .19586 L F P
0 g
s
.76 .881 .465 r
.43103 .20455 m .44295 .18026 L .43506 .19586 L F
.739 .652 .763 r
.37559 .23113 m .43506 .19586 L p .37832 .23299 L F P
0 g
s
.76 .881 .465 r
.4306 .20468 m .43103 .20455 L .43474 .19649 L F
.739 .652 .763 r
.43506 .19586 m .43382 .19832 L .37832 .23299 L F
.789 .821 .877 r
.36682 .22458 m .44249 .17983 L .43884 .18771 L F
0 .257 .698 r
.39835 .24811 m .39841 .24815 L p .34566 .21077 L F P
0 g
s
0 .257 .698 r
.32162 .19373 m .34563 .21074 L .34566 .21077 L F
.34563 .21074 m .39835 .24811 L .34566 .21077 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.666 .492 .64 r
.47045 .24544 m .56113 .18974 L .47755 .2485 L F
0 .411 .788 r
.44644 .24845 m .44331 .23376 L p .46857 .24463 L F P
0 g
s
0 .411 .788 r
.47479 .24731 m .4745 .24732 L .46857 .24463 L F
.4745 .24732 m .44644 .24845 L .46857 .24463 L F
.666 .492 .64 r
.56113 .18974 m .5659 .18691 L p .57097 .20558 L F P
0 g
s
.666 .492 .64 r
.5704 .20666 m .57097 .20558 L .5721 .20976 L F
.56113 .18974 m .57097 .20558 L .5704 .20666 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5694 .20856 L F P
0 g
s
0 0 .465 r
.57026 .2064 m .57077 .20511 L p .55837 .18471 L F P
0 g
s
.666 .492 .64 r
.47755 .2485 m .56113 .18974 L .5704 .20666 L F
0 .257 .698 r
.39841 .24815 m .43134 .26985 L p .40503 .25159 L F P
0 g
s
0 .257 .698 r
.43134 .26985 m .46242 .29 L p .42285 .26294 L F P
0 g
s
.707 .577 .707 r
.44492 .23389 m .5557 .18096 L .56071 .18893 L F
.44317 .2331 m .5557 .18096 L .44492 .23389 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44177 .23052 L .44163 .23024 L F
.44177 .23052 m .44644 .24845 L .44163 .23024 L F
.739 .652 .763 r
.53143 .16994 m .43887 .22483 L p .53054 .16951 L F P
0 g
s
.739 .652 .763 r
.53054 .16951 m .43887 .22483 L .43873 .22455 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4306 .20468 L F P
0 g
s
.739 .652 .763 r
.37832 .23299 m .43382 .19832 L .42643 .21293 L F
.76 .881 .465 r
.42923 .20511 m .4296 .20666 L p .4306 .20468 L F P
0 g
s
.76 .881 .465 r
.4296 .20666 m .43379 .22413 L p .4306 .20468 L F P
0 g
s
.739 .652 .763 r
.37832 .23299 m .42643 .21293 L .40003 .24775 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4296 .20666 L p .43887 .22483 L F P
0 g
s
0 0 .38 r
.44163 .23024 m .42975 .20729 L .43887 .22483 L F
.707 .577 .707 r
.44233 .2315 m .53143 .16994 L .5557 .18096 L F
.43887 .22483 m .53143 .16994 L p .44233 .2315 L F P
0 g
s
.739 .652 .763 r
.43207 .21057 m .53054 .16951 L .43919 .22428 L F
.43207 .21057 m .43919 .22428 L .43873 .22455 L F
.43168 .21074 m .43207 .21057 L .43873 .22455 L F
.42643 .21293 m .48781 .16458 L .53054 .16951 L F
.789 .821 .877 r
.36594 .22392 m .44249 .17983 L .36682 .22458 L F
.43538 .18245 m .46812 .16304 L p .47818 .16383 L F P
0 g
s
.789 .821 .877 r
.43538 .18245 m .47818 .16383 L .48451 .16432 L F
0 .257 .698 r
.36155 .22143 m .39841 .24815 L .37647 .23178 L F
.32162 .19373 m .35757 .21921 L .36155 .22143 L F
.35757 .21921 m .39841 .24815 L .36155 .22143 L F
.36717 .22723 m .39835 .24811 L p .33955 .20644 L F P
0 g
s
0 .257 .698 r
.32162 .19373 m .33472 .20336 L .33955 .20644 L F
.33472 .20336 m .36717 .22723 L .33955 .20644 L F
.724 .617 .737 r
.3334 .24725 m .36717 .22723 L .39835 .24811 L p F P
0 g
s
.724 .617 .737 r
.36464 .2681 m .39835 .24811 L .36717 .22723 L p F P
0 g
s
.724 .617 .737 r
.36717 .22723 m .3334 .24725 L .36464 .2681 L p F P
0 g
s
0 .257 .698 r
.32162 .19373 m .36762 .22518 L .36261 .22145 L F
.34136 .20959 m .36717 .22723 L p .32162 .19373 L F P
0 g
s
.743 .662 .771 r
.36717 .22723 m .3334 .24725 L .30747 .22968 L p F P
0 g
s
.743 .662 .771 r
.30747 .22968 m .34136 .20959 L .36717 .22723 L p F P
0 g
s
.743 .662 .771 r
.3334 .24725 m .36717 .22723 L .34136 .20959 L p F P
0 g
s
.789 .821 .877 r
.35856 .24123 m .3486 .23391 L p .36682 .22458 L F P
0 g
s
.789 .821 .877 r
.36682 .22458 m .48451 .16432 L .37537 .23096 L F
.36682 .22458 m .37537 .23096 L .35856 .24123 L F
.76 .881 .465 r
.43103 .20455 m .43506 .19586 L .43474 .19649 L F
.739 .652 .763 r
.43382 .19832 m .48781 .16458 L .42643 .21293 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.4296 .20666 m .42923 .20511 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40238 .2493 m .43887 .22483 L .44233 .2315 L F
0 .257 .698 r
.40012 .24781 m .40799 .25348 L .41521 .25808 L F
.39286 .24287 m .39656 .24547 L .40012 .24781 L F
.39656 .24547 m .40799 .25348 L .40012 .24781 L F
.707 .577 .707 r
.44492 .23389 m .56071 .18893 L .46819 .24446 L F
.4427 .2322 m .5557 .18096 L .44317 .2331 L F
.56113 .18974 m .46857 .24463 L p .56071 .18893 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44331 .23376 m .44317 .2331 L p .46857 .24463 L F P
0 g
s
0 .257 .698 r
.43 .2675 m .46242 .29 L .45796 .28592 L F
.42165 .26199 m .42531 .26451 L .43 .2675 L F
.42531 .26451 m .46242 .29 L .43 .2675 L F
0 .411 .788 r
.47484 .24748 m .47954 .26349 L .4745 .24732 L F
.47827 .24881 m .47954 .26349 L p .47479 .24731 L F P
0 g
s
.68 .821 .38 r
.5704 .20666 m .56621 .22413 L p .5694 .20856 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23207 L p .56494 .21705 L F P
0 g
s
.68 .821 .38 r
.5694 .20856 m .56897 .20965 L .56494 .21705 L F
.56897 .20965 m .55356 .24845 L .56494 .21705 L F
.666 .492 .64 r
.48058 .24877 m .5721 .20976 L .50938 .24837 L F
.183 .707 .866 r
.47954 .26349 m .4784 .25032 L p .51911 .24824 L F P
0 g
s
.183 .707 .866 r
.4784 .25032 m .47827 .24881 L p .51219 .24833 L F P
0 g
s
.183 .707 .866 r
.51911 .24824 m .4784 .25032 L .51219 .24833 L F
.483 .18 .376 r
.52718 .24526 m .56317 .22032 L .55864 .22864 L F
.446 .876 .788 r
.52046 .26349 m .52182 .24777 L p .55702 .23132 L F P
0 g
s
.483 .18 .376 r
.52252 .24773 m .52389 .2468 L .52718 .24526 L F
.52389 .2468 m .56317 .22032 L .52718 .24526 L F
.68 .821 .38 r
.55705 .23207 m .55723 .23122 L p .56494 .21705 L F P
0 g
s
.483 .18 .376 r
.51219 .24833 m .59034 .20199 L p .52252 .24773 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51911 .24824 L F P
0 g
s
.183 .707 .866 r
.52007 .24787 m .52008 .24822 L .51911 .24824 L F
.52008 .24822 m .52046 .26349 L .51911 .24824 L F
.666 .492 .64 r
.57336 .21206 m .51219 .24833 L p .5721 .20976 L F P
0 g
s
0 .257 .698 r
.44995 .2805 m .44847 .27966 L .45796 .28592 L F
.707 .577 .707 r
.40344 .25 m .44492 .23389 L .42991 .26743 L F
.40012 .24781 m .43887 .22483 L p .40238 .2493 L F P
0 g
s
.739 .652 .763 r
.42643 .21293 m .42154 .2226 L .40003 .24775 L F
.43168 .21074 m .43873 .22455 L .40003 .24775 L F
.40044 .24762 m .40012 .24781 L p .40044 .24762 L F P
0 g
s
.739 .652 .763 r
.43873 .22455 m .40044 .24762 L .40044 .24762 L F
.43887 .22483 m .40044 .24762 L p .43873 .22455 L F P
0 g
s
.739 .652 .763 r
.43873 .22455 m .40012 .24781 L .40003 .24775 L F
.707 .577 .707 r
.40344 .25 m .44195 .23254 L .44492 .23389 L F
.40238 .2493 m .5557 .18096 L .40344 .25 L F
.789 .821 .877 r
.48781 .16458 m .37559 .23113 L p .48451 .16432 L F P
0 g
s
.789 .821 .877 r
.37559 .23113 m .35856 .24123 L p .37537 .23096 L F P
0 g
s
.789 .821 .877 r
.48451 .16432 m .37559 .23113 L .37537 .23096 L F
.76 .881 .465 r
.44277 .17924 m .44274 .17911 L p .43474 .19649 L F P
0 g
s
.789 .821 .877 r
.36572 .22376 m .43538 .18245 L p .36594 .22392 L F P
0 g
s
.469 .159 .357 r
.37347 .2281 m .43958 .18432 L .36572 .22376 L F
.76 .881 .465 r
.43506 .19586 m .44277 .17924 L .43474 .19649 L F
.44274 .17911 m .42923 .20511 L p .4306 .20468 L F P
0 g
s
.76 .881 .465 r
.4306 .20468 m .43474 .19649 L .44274 .17911 L F
.789 .821 .877 r
.43884 .18771 m .44249 .17983 L .48451 .16432 L F
.502 .908 .835 r
.44274 .17911 m .44277 .17924 L p .44298 .17914 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44298 .17914 L F P
0 g
s
.502 .908 .835 r
.47818 .16383 m .47813 .16304 L p .44298 .17914 L F P
0 g
s
.666 .492 .64 r
.5721 .20976 m .51219 .24833 L .50938 .24837 L F
.483 .18 .376 r
.52252 .24773 m .55864 .22864 L .52823 .24739 L F
.666 .492 .64 r
.47938 .24928 m .53743 .2221 L .5402 .22336 L F
.53743 .2221 m .5704 .20666 L .5402 .22336 L F
.5402 .22336 m .5704 .20666 L .56781 .2116 L F
.183 .707 .866 r
.52182 .24777 m .52046 .26349 L p .52007 .24787 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55702 .23132 L F P
0 g
s
.483 .18 .376 r
.55864 .22864 m .55723 .23122 L .54613 .23641 L F
.446 .876 .788 r
.55726 .23111 m .55723 .23122 L p .55702 .23132 L F P
0 g
s
.446 .876 .788 r
.55723 .23122 m .55356 .24845 L p .55702 .23132 L F P
0 g
s
.483 .18 .376 r
.55649 .23258 m .46314 .28794 L p .54613 .23641 L F P
0 g
s
.483 .18 .376 r
.55723 .23122 m .55649 .23258 L .54613 .23641 L F
0 .257 .698 r
.48804 .30625 m .50521 .31671 L p .45755 .28478 L F P
0 g
s
0 .257 .698 r
.4508 .28098 m .48804 .30625 L .45755 .28478 L F
.666 .492 .64 r
.43267 .26919 m .48058 .24877 L .45374 .28262 L F
.707 .577 .707 r
.46857 .24463 m .43 .2675 L p .46819 .24446 L F P
0 g
s
0 .257 .698 r
.42285 .26294 m .46242 .29 L .42531 .26451 L F
.40799 .25348 m .43134 .26985 L .42285 .26294 L F
.37647 .23178 m .43134 .26985 L .36762 .22518 L F
.708 .578 .708 r
.43134 .26985 m .39764 .28984 L .36464 .2681 L p F P
0 g
s
.708 .578 .708 r
.36464 .2681 m .39835 .24811 L .43134 .26985 L p F P
0 g
s
.708 .578 .708 r
.39764 .28984 m .43134 .26985 L .39835 .24811 L p F P
0 g
s
.707 .577 .707 r
.43 .2675 m .41302 .27757 L p .42991 .26743 L F P
0 g
s
.707 .577 .707 r
.46819 .24446 m .43 .2675 L .42991 .26743 L F
.469 .159 .357 r
.44351 .17763 m .36572 .22376 L p .43958 .18432 L F P
0 g
s
.666 .492 .64 r
.43267 .26919 m .47791 .24865 L .47938 .24928 L F
.43 .2675 m .46857 .24463 L p .43223 .26891 L F P
0 g
s
.666 .492 .64 r
.46857 .24463 m .47045 .24544 L .43223 .26891 L F
.707 .577 .707 r
.44492 .23389 m .46819 .24446 L .42991 .26743 L F
.666 .492 .64 r
.43223 .26891 m .5704 .20666 L .43267 .26919 L F
0 .411 .788 r
.47479 .24731 m .47484 .24748 L .4745 .24732 L F
.666 .492 .64 r
.43223 .26891 m .47045 .24544 L .47755 .2485 L F
0 .257 .698 r
.36261 .22145 m .45796 .28592 L .35923 .21893 L F
.45796 .28592 m .48804 .30625 L .46083 .2878 L F
.45796 .28592 m .46083 .2878 L .35923 .21893 L F
.36942 .22583 m .45056 .28084 L .37017 .22625 L F
.45056 .28084 m .48804 .30625 L .4508 .28098 L F
.45056 .28084 m .4508 .28098 L .37017 .22625 L F
.666 .492 .64 r
.47791 .24865 m .5704 .20666 L .47938 .24928 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51911 .24824 L F P
0 g
s
.183 .707 .866 r
.47827 .24881 m .47813 .24718 L p .51911 .24824 L F P
0 g
s
.483 .18 .376 r
.45506 .28338 m .51219 .24833 L .52252 .24773 L F
.689 .538 .676 r
.46242 .29 m .42865 .31002 L .39764 .28984 L p F P
0 g
s
.689 .538 .676 r
.39764 .28984 m .43134 .26985 L .46242 .29 L p F P
0 g
s
.689 .538 .676 r
.42865 .31002 m .46242 .29 L .43134 .26985 L p F P
0 g
s
.483 .18 .376 r
.43701 .29291 m .45405 .28281 L p .45506 .28338 L F P
0 g
s
.483 .18 .376 r
.45405 .28281 m .51219 .24833 L p .45506 .28338 L F P
0 g
s
0 .257 .698 r
.46242 .29 m .48804 .30625 L p .45796 .28592 L F P
0 g
s
.483 .18 .376 r
.55864 .22864 m .46314 .28794 L .4628 .28774 L F
.666 .492 .64 r
.51219 .24833 m .45405 .28281 L p .50938 .24837 L F P
0 g
s
.666 .492 .64 r
.50938 .24837 m .45405 .28281 L .45374 .28262 L F
.483 .18 .376 r
.45506 .28338 m .52252 .24773 L .4628 .28774 L F
.52252 .24773 m .52823 .24739 L .4628 .28774 L F
.666 .492 .64 r
.48058 .24877 m .50938 .24837 L .45374 .28262 L F
.707 .577 .707 r
.56071 .18893 m .46857 .24463 L .46819 .24446 L F
.666 .492 .64 r
.46857 .24463 m .56113 .18974 L p .47045 .24544 L F P
0 g
s
.739 .652 .763 r
.43506 .19586 m .48781 .16458 L p .43382 .19832 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47818 .16383 L p .47993 .16396 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.68 .821 .38 r
.5694 .20856 m .56494 .21705 L .55726 .23111 L F
.55723 .23122 m .55726 .23111 L p .56494 .21705 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5694 .20856 L F P
0 g
s
.666 .492 .64 r
.59034 .20199 m .57336 .21206 L p .5721 .20976 L F P
0 g
s
0 .332 .777 r
.5659 .18691 m .59034 .20199 L p .59117 .19924 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55837 .18471 L F P
0 g
s
.707 .577 .707 r
.5557 .18096 m .55683 .18148 L .56071 .18893 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.739 .652 .763 r
.48781 .16458 m .52173 .16521 L .53054 .16951 L F
0 .455 .835 r
.52187 .16304 m .52173 .16521 L p .52521 .16691 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.79 .828 .882 r
.59117 .19924 m .45363 .2808 L p .46209 .28715 L F P
0 g
s
0 .257 .698 r
.36804 .22457 m .47052 .29347 L .46085 .28622 L F
.32162 .19373 m .36033 .21966 L .36804 .22457 L F
.36033 .21966 m .47052 .29347 L .36804 .22457 L F
.739 .652 .763 r
.42643 .21293 m .43168 .21074 L .42154 .2226 L F
0 .332 .777 r
.50263 .14257 m .51188 .15031 L p .59117 .19924 L F P
0 g
s
0 .332 .777 r
.51199 .14708 m .50263 .14257 L p .59117 .19924 L F P
0 g
s
0 .332 .777 r
.53656 .16223 m .51199 .14708 L p .59117 .19924 L F P
0 g
s
.665 .491 .639 r
.53656 .16223 m .51199 .14708 L p .39593 .24231 L F P
0 g
s
0 .257 .698 r
.37017 .22625 m .4508 .28098 L .45755 .28478 L F
.36762 .22518 m .41657 .25865 L .36261 .22145 L F
.41657 .25865 m .41764 .25935 L .36261 .22145 L F
.42285 .26294 m .42531 .26451 L .36261 .22145 L F
.36261 .22145 m .42165 .26199 L .43 .2675 L F
.36261 .22145 m .43 .2675 L .43865 .273 L F
.36261 .22145 m .44847 .27966 L .44995 .2805 L F
.39286 .24287 m .39416 .24376 L .39417 .24375 L F
.39416 .24376 m .41521 .25808 L .39417 .24375 L F
.39417 .24375 m .41521 .25808 L .42285 .26294 L F
.36762 .22518 m .39286 .24287 L .42285 .26294 L F
.38937 .24073 m .39423 .24472 L .40503 .25159 L F
.39423 .24472 m .39841 .24815 L .40503 .25159 L F
.38165 .23565 m .39841 .24815 L .38937 .24073 L F
.37647 .23178 m .38165 .23565 L .38937 .24073 L F
.708 .578 .708 r
.39835 .24811 m .36464 .2681 L .39764 .28984 L p F P
0 g
s
.724 .617 .737 r
.39835 .24811 m .36464 .2681 L .3334 .24725 L p F P
0 g
s
.739 .652 .763 r
.38313 .25789 m .35856 .24123 L p .37832 .23299 L F P
0 g
s
.739 .652 .763 r
.37832 .23299 m .40003 .24775 L .38313 .25789 L F
.665 .491 .639 r
.39862 .24403 m .53656 .16223 L p .39593 .24231 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24777 L p .52007 .24787 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55702 .23132 L F P
0 g
s
.446 .876 .788 r
.52182 .24777 m .52187 .24718 L p .55702 .23132 L F P
0 g
s
.483 .18 .376 r
.59034 .20199 m .60006 .20675 L p .55864 .22864 L F P
0 g
s
.483 .18 .376 r
.56317 .22032 m .59034 .20199 L .55864 .22864 L F
.60006 .20675 m .55649 .23258 L p .55864 .22864 L F P
0 g
s
0 .332 .777 r
.59034 .20199 m .60006 .20675 L .59117 .19924 L p F P
0 g
s
.79 .828 .882 r
.60006 .20675 m .59117 .19924 L p .46209 .28715 L F P
0 g
s
.483 .18 .376 r
.46314 .28794 m .44603 .29809 L p .4628 .28774 L F P
0 g
s
.483 .18 .376 r
.45506 .28338 m .4628 .28774 L .44603 .29809 L F
.79 .828 .882 r
.44603 .29809 m .46314 .28794 L p .46209 .28715 L F P
0 g
s
.79 .828 .882 r
.46314 .28794 m .60006 .20675 L p .46209 .28715 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24881 L p .47479 .24731 L F P
0 g
s
0 .411 .788 r
.47479 .24731 m .46857 .24463 L .44274 .23111 L F
.44274 .23111 m .47813 .24718 L p .47479 .24731 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.665 .491 .639 r
.51199 .14708 m .37444 .22864 L p .39593 .24231 L F P
0 g
s
.469 .159 .357 r
.37347 .2281 m .46839 .17258 L .41955 .19758 L F
.37444 .22864 m .51199 .14708 L p .37347 .2281 L F P
0 g
s
0 .257 .698 r
.46085 .28622 m .32162 .19373 L p .33259 .20053 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46857 .24463 L F P
0 g
s
.707 .577 .707 r
.44195 .23254 m .4427 .2322 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53656 .16223 m .39862 .24403 L p .42558 .26179 L F P
0 g
s
0 .257 .698 r
.33259 .20053 m .36737 .22209 L .41686 .25604 L F
.33259 .20053 m .41686 .25604 L .46085 .28622 L F
.41686 .25604 m .45363 .2808 L .46085 .28622 L F
0 .332 .777 r
.59117 .19924 m .56689 .18221 L .53656 .16223 L p F P
0 g
s
.707 .577 .707 r
.56689 .18221 m .53656 .16223 L p .42558 .26179 L F P
0 g
s
.707 .577 .707 r
.42895 .26401 m .56689 .18221 L p .42558 .26179 L F P
0 g
s
0 .257 .698 r
.36737 .22209 m .42895 .26401 L .41686 .25604 L F
.42895 .26401 m .45363 .2808 L .41686 .25604 L F
.707 .577 .707 r
.41302 .27757 m .38313 .25789 L p .40344 .25 L F P
0 g
s
0 .257 .698 r
.41657 .25865 m .42285 .26294 L .41764 .25935 L F
.707 .577 .707 r
.40344 .25 m .42991 .26743 L .41302 .27757 L F
.41171 .27423 m .42895 .26401 L p .42558 .26179 L F P
0 g
s
.707 .577 .707 r
.38313 .25789 m .40012 .24781 L p .40238 .2493 L F P
0 g
s
.739 .652 .763 r
.40012 .24781 m .38313 .25789 L p .40003 .24775 L F P
0 g
s
.707 .577 .707 r
.38313 .25789 m .40238 .2493 L .40344 .25 L F
.38138 .25425 m .41171 .27423 L p .42558 .26179 L F P
0 g
s
.707 .577 .707 r
.39862 .24403 m .38138 .25425 L p .42558 .26179 L F P
0 g
s
0 .257 .698 r
.43865 .273 m .43 .2675 L .44847 .27966 L F
.689 .538 .676 r
.43134 .26985 m .39764 .28984 L .42865 .31002 L p F P
0 g
s
.666 .492 .64 r
.43701 .29291 m .41302 .27757 L p .43267 .26919 L F P
0 g
s
.666 .492 .64 r
.43267 .26919 m .45374 .28262 L .43701 .29291 L F
.41302 .27757 m .43223 .26891 L .43267 .26919 L F
.41302 .27757 m .43 .2675 L p .43223 .26891 L F P
0 g
s
.74 .654 .764 r
.41171 .27423 m .43643 .291 L p .45089 .27894 L F P
0 g
s
.74 .654 .764 r
.56689 .18221 m .42895 .26401 L p .45089 .27894 L F P
0 g
s
.74 .654 .764 r
.42895 .26401 m .41171 .27423 L p .45089 .27894 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5704 .20666 L p .5694 .20856 L F P
0 g
s
.666 .492 .64 r
.56781 .2116 m .5704 .20666 L .5721 .20976 L F
.74 .654 .764 r
.59117 .19924 m .56689 .18221 L p .45089 .27894 L F P
0 g
s
.74 .654 .764 r
.43643 .291 m .45363 .2808 L p .45089 .27894 L F P
0 g
s
.74 .654 .764 r
.45363 .2808 m .59117 .19924 L p .45089 .27894 L F P
0 g
s
.638 .555 .744 r
.60112 .39548 m .63727 .39512 L .63888 .40091 L p F P
0 g
s
.466 0 .041 r
.60112 .39548 m .63727 .39512 L .63124 .39658 L p F P
0 g
s
.638 .555 .744 r
.6507 .43201 m .6475 .42045 L p .71072 .43 L F P
0 g
s
.638 .555 .744 r
.72099 .43155 m .71163 .43161 L p .71072 .43 L F P
0 g
s
.638 .555 .744 r
.71163 .43161 m .6507 .43201 L p .71072 .43 L F P
0 g
s
.709 .583 .711 r
.70527 .40041 m .71243 .40515 L p .69953 .41004 L F P
0 g
s
.638 .555 .744 r
.6475 .42045 m .70512 .42 L p .71072 .43 L F P
0 g
s
.638 .555 .744 r
.71072 .43 m .71028 .41996 L .72099 .43155 L F
.70512 .42 m .71028 .41996 L p .71072 .43 L F P
0 g
s
.644 .45 .606 r
.72578 .41373 m .73085 .41687 L p .72227 .42064 L F P
0 g
s
.638 .555 .744 r
.71028 .41996 m .71199 .41995 L p .71999 .42792 L F P
0 g
s
.638 .555 .744 r
.71199 .41995 m .7145 .42012 L .71999 .42792 L F
.644 .45 .606 r
.71496 .42015 m .71545 .41986 L p .71804 .42016 L F P
0 g
s
.644 .45 .606 r
.71792 .42035 m .71804 .42016 L .72227 .42064 L F
.71496 .42015 m .71804 .42016 L .71792 .42035 L F
.71545 .41986 m .72276 .41966 L .72227 .42064 L F
.638 .555 .744 r
.71999 .42792 m .72099 .43155 L p .71028 .41996 L F P
0 g
s
.473 .001 .054 r
.66527 .42119 m .70273 .42027 L .68417 .42198 L F
.638 .555 .744 r
.64171 .39798 m .63445 .39805 L p .64377 .42119 L F P
0 g
s
.787 .643 .702 r
.6477 .43276 m .6507 .43201 L p .6469 .42986 L F P
0 g
s
.476 .006 .059 r
.6507 .43201 m .65433 .43199 L p .65412 .43204 L F P
0 g
s
.476 .006 .059 r
.6477 .43276 m .6507 .43201 L p .65412 .43204 L F P
0 g
s
.476 .006 .059 r
.70033 .43241 m .65133 .43273 L .65412 .43204 L F
.65133 .43273 m .6477 .43276 L .65412 .43204 L F
.638 .555 .744 r
.65048 .45588 m .6541 .45587 L p .64625 .43276 L F P
0 g
s
.638 .555 .744 r
.64407 .43278 m .65048 .45588 L p .64625 .43276 L F P
0 g
s
.787 .643 .702 r
.6507 .43201 m .64449 .42119 L .6469 .42986 L F
.638 .555 .744 r
.6541 .45587 m .65773 .45585 L p .6461 .42697 L F P
0 g
s
.638 .555 .744 r
.64377 .42119 m .6541 .45587 L .6461 .42697 L F
.63445 .39805 m .64232 .4212 L .64377 .42119 L F
.64232 .4212 m .6541 .45587 L .64377 .42119 L F
.61717 .45314 m .6533 .45298 L .6549 .45875 L p F P
0 g
s
.787 .643 .702 r
.64968 .453 m .65048 .45588 L p .64397 .45442 L F P
0 g
s
.481 .015 .069 r
.6533 .45298 m .6473 .45448 L p .64428 .45435 L F P
0 g
s
.481 .015 .069 r
.61717 .45314 m .64968 .453 L p .64428 .45435 L F P
0 g
s
.481 .015 .069 r
.64968 .453 m .6533 .45298 L p .64428 .45435 L F P
0 g
s
.638 .555 .744 r
.6549 .45875 m .61877 .4589 L .61717 .45314 L p F P
0 g
s
.787 .643 .702 r
.65048 .45588 m .64448 .45739 L p .64397 .45442 L F P
0 g
s
.638 .555 .745 r
.6079 .4285 m .6075 .42706 L p .64038 .42813 L F P
0 g
s
.787 .643 .702 r
.64146 .42802 m .64968 .453 L .64743 .45356 L F
.787 .642 .702 r
.6079 .4285 m .6075 .42706 L .60599 .42743 L p F P
0 g
s
.787 .643 .702 r
.64111 .42656 m .64267 .42772 L .64146 .42802 L F
.64227 .42627 m .64267 .42772 L p .64111 .42656 L F P
0 g
s
.787 .643 .702 r
.64267 .42772 m .64968 .453 L p .64146 .42802 L F P
0 g
s
.638 .555 .744 r
.63888 .40091 m .60273 .40126 L .60112 .39548 L p F P
0 g
s
.467 0 .043 r
.59669 .40272 m .60273 .40126 L .63525 .40095 L p F P
0 g
s
.787 .643 .702 r
.63495 .40102 m .64111 .42656 L .63821 .42032 L F
.63513 .40098 m .64111 .42656 L .63495 .40102 L F
.467 0 .043 r
.63465 .4011 m .59669 .40272 L .63525 .40095 L F
.787 .643 .702 r
.63513 .40098 m .64227 .42627 L .64111 .42656 L F
.63445 .39805 m .63525 .40095 L p .63513 .40098 L F P
0 g
s
.787 .643 .702 r
.63525 .40095 m .64227 .42627 L p .63513 .40098 L F P
0 g
s
.638 .555 .744 r
.63445 .39805 m .64407 .43278 L p .64625 .43276 L F P
0 g
s
.467 0 .043 r
.62923 .40241 m .59669 .40272 L p .63465 .4011 L F P
0 g
s
.638 .555 .745 r
.6075 .42706 m .64002 .42683 L p .64038 .42813 L F P
0 g
s
.474 .003 .056 r
.6075 .42706 m .64002 .42683 L .63866 .42716 L F
.60599 .42743 m .6075 .42706 L p .63866 .42716 L F P
0 g
s
.474 .003 .056 r
.63851 .4272 m .60599 .42743 L p .63866 .42716 L F P
0 g
s
.474 .004 .057 r
.60639 .42887 m .6079 .4285 L .64042 .42828 L p F P
0 g
s
.474 .004 .057 r
.64027 .42831 m .60639 .42887 L .64042 .42828 L F
.638 .555 .745 r
.64042 .42828 m .6079 .4285 L p .64038 .42813 L F P
0 g
s
.787 .642 .702 r
.61877 .4589 m .61717 .45314 L .61116 .45464 L p F P
0 g
s
.481 .015 .069 r
.61116 .45464 m .61717 .45314 L p .64428 .45435 L F P
0 g
s
.787 .643 .702 r
.64448 .45739 m .64367 .4545 L p .64386 .45445 L F P
0 g
s
.481 .015 .069 r
.64367 .4545 m .61116 .45464 L p .64428 .45435 L F P
0 g
s
.787 .643 .702 r
.63959 .42848 m .64072 .43515 L .63918 .42858 L F
.474 .004 .057 r
.63891 .42865 m .60639 .42887 L p .64027 .42831 L F P
0 g
s
.787 .643 .702 r
.64072 .43515 m .63711 .42214 L .63219 .3986 L F
.64111 .42656 m .64743 .45356 L .64002 .42683 L F
.63821 .42032 m .64743 .45356 L .64593 .45394 L F
.64072 .43515 m .64593 .45394 L .64397 .45442 L F
.63821 .42032 m .64593 .45394 L .64072 .43515 L F
.787 .642 .702 r
.60599 .42743 m .60639 .42887 L .6079 .4285 L p F P
0 g
s
.638 .555 .745 r
.60639 .42887 m .60599 .42743 L .63851 .4272 L p F P
0 g
s
.787 .643 .702 r
.63821 .42032 m .63959 .42848 L .63219 .3986 L F
.63959 .42848 m .63918 .42858 L .63219 .3986 L F
.638 .555 .745 r
.64002 .42683 m .64364 .4268 L p .64038 .42813 L F P
0 g
s
.638 .555 .745 r
.63851 .4272 m .64214 .42718 L p .63855 .42735 L F P
0 g
s
.638 .555 .745 r
.60639 .42887 m .63851 .4272 L .63855 .42735 L F
.474 .004 .057 r
.64404 .42825 m .64254 .42862 L .63891 .42865 L p F P
0 g
s
.474 .004 .057 r
.64404 .42825 m .63891 .42865 L .64027 .42831 L F
.638 .555 .745 r
.63891 .42865 m .60639 .42887 L p .63855 .42735 L F P
0 g
s
.787 .643 .702 r
.64072 .43515 m .64448 .45739 L .63711 .42214 L F
.638 .555 .745 r
.64364 .4268 m .64404 .42825 L p .64038 .42813 L F P
0 g
s
.474 .004 .057 r
.64042 .42828 m .64404 .42825 L p .64027 .42831 L F P
0 g
s
.638 .555 .745 r
.64404 .42825 m .64042 .42828 L p .64038 .42813 L F P
0 g
s
.638 .555 .745 r
.64214 .42718 m .64254 .42862 L .63891 .42865 L p F P
0 g
s
.638 .555 .745 r
.63855 .42735 m .64214 .42718 L .63891 .42865 L F
.481 .015 .069 r
.6473 .45448 m .64367 .4545 L p .64428 .45435 L F P
0 g
s
.787 .643 .702 r
.62842 .39952 m .63219 .3986 L p .64386 .45445 L F P
0 g
s
.787 .643 .702 r
.64367 .4545 m .62842 .39952 L p .64386 .45445 L F P
0 g
s
.787 .643 .702 r
.63219 .3986 m .63445 .39805 L p .63821 .42032 L F P
0 g
s
.467 0 .043 r
.63888 .40091 m .63285 .40238 L .62923 .40241 L p F P
0 g
s
.467 0 .043 r
.63888 .40091 m .62923 .40241 L .63465 .4011 L F
.63525 .40095 m .63888 .40091 L p .63465 .4011 L F P
0 g
s
.787 .643 .702 r
.63445 .39805 m .63513 .40098 L .63495 .40102 L F
.64111 .42656 m .64002 .42683 L .63821 .42032 L F
.474 .003 .056 r
.64364 .4268 m .64214 .42718 L p .63866 .42716 L F P
0 g
s
.474 .003 .056 r
.64002 .42683 m .64364 .4268 L p .63866 .42716 L F P
0 g
s
.474 .003 .056 r
.64214 .42718 m .63851 .4272 L p .63866 .42716 L F P
0 g
s
.482 .016 .071 r
.65048 .45588 m .64448 .45739 L p .6511 .45662 L F P
0 g
s
.482 .016 .071 r
.6541 .45587 m .65048 .45588 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.6533 .45298 m .6473 .45448 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.6549 .45875 m .6541 .45587 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.6541 .45587 m .6533 .45298 L p .6511 .45662 L F P
0 g
s
.482 .017 .072 r
.61276 .4604 m .61877 .4589 L .6549 .45875 L p F P
0 g
s
.482 .017 .072 r
.6549 .45875 m .6489 .46026 L .61276 .4604 L p F P
0 g
s
.787 .643 .702 r
.6489 .46026 m .6549 .45875 L p .6511 .45662 L F P
0 g
s
.482 .016 .071 r
.65173 .45736 m .65773 .45585 L p .6511 .45662 L F P
0 g
s
.482 .016 .071 r
.64448 .45739 m .6481 .45737 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.6481 .45737 m .6489 .46026 L p .6511 .45662 L F P
0 g
s
.482 .016 .071 r
.6481 .45737 m .65173 .45736 L p .6511 .45662 L F P
0 g
s
.482 .016 .071 r
.65773 .45585 m .6541 .45587 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.6473 .45448 m .6481 .45737 L p .6511 .45662 L F P
0 g
s
.787 .643 .702 r
.65773 .45585 m .65173 .45736 L .64532 .43422 L p F P
0 g
s
.638 .555 .744 r
.6461 .42697 m .65773 .45585 L .64449 .42119 L F
.787 .643 .702 r
.65773 .45585 m .64532 .43422 L .64893 .43333 L F
.6507 .43201 m .6475 .42045 L .64449 .42119 L p F P
0 g
s
.638 .555 .744 r
.65773 .45585 m .64812 .42116 L p .64449 .42119 L F P
0 g
s
.787 .643 .702 r
.65133 .43273 m .65773 .45585 L p .64893 .43333 L F P
0 g
s
.476 .006 .059 r
.70033 .43241 m .65918 .43413 L .6477 .43276 L F
.638 .555 .745 r
.64448 .45739 m .65173 .45736 L .64532 .43422 L p F P
0 g
s
.638 .555 .745 r
.64096 .43425 m .64448 .45739 L .6449 .44581 L F
.64169 .43424 m .6449 .44581 L .64532 .43422 L F
.64096 .43425 m .6449 .44581 L .64169 .43424 L F
.787 .643 .702 r
.64169 .43424 m .6477 .43276 L p .63955 .42653 L F P
0 g
s
.476 .006 .059 r
.64169 .43424 m .6477 .43276 L p .65918 .43413 L F P
0 g
s
.638 .555 .744 r
.64377 .42119 m .6461 .42697 L .64449 .42119 L F
.787 .643 .702 r
.64449 .42119 m .63848 .42267 L p .6469 .42986 L F P
0 g
s
.787 .643 .702 r
.6469 .42986 m .63848 .42267 L .63928 .42556 L F
.473 .001 .054 r
.63848 .42267 m .64449 .42119 L p .63975 .42266 L F P
0 g
s
.787 .643 .702 r
.63285 .40238 m .63888 .40091 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.63445 .39805 m .62842 .39952 L p .63506 .39875 L F P
0 g
s
.787 .643 .702 r
.63205 .39948 m .63285 .40238 L p .63506 .39875 L F P
0 g
s
.787 .643 .702 r
.63888 .40091 m .63808 .39802 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.63568 .39944 m .64171 .39798 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.62842 .39952 m .63205 .39948 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.63205 .39948 m .63568 .39944 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.63808 .39802 m .63445 .39805 L p .63506 .39875 L F P
0 g
s
.787 .643 .702 r
.63727 .39512 m .63124 .39658 L p .63506 .39875 L F P
0 g
s
.787 .643 .702 r
.63808 .39802 m .63727 .39512 L p .63506 .39875 L F P
0 g
s
.787 .643 .702 r
.63124 .39658 m .63205 .39948 L p .63506 .39875 L F P
0 g
s
.466 0 .042 r
.64171 .39798 m .63808 .39802 L p .63506 .39875 L F P
0 g
s
.638 .555 .745 r
.63568 .39944 m .62842 .39952 L .63485 .42269 L p F P
0 g
s
.787 .643 .702 r
.6469 .42986 m .63928 .42556 L .6477 .43276 L F
.638 .555 .745 r
.63485 .42269 m .64448 .45739 L p .64008 .42846 L F P
0 g
s
.638 .555 .745 r
.63848 .42267 m .63485 .42269 L .64008 .42846 L F
.787 .643 .702 r
.63928 .42556 m .63547 .42341 L .63955 .42653 L F
.63928 .42556 m .63955 .42653 L .6477 .43276 L F
.638 .555 .745 r
.6392 .42266 m .63848 .42267 L .64008 .42846 L F
.63568 .39944 m .63485 .42269 L .6392 .42266 L F
.787 .643 .702 r
.64214 .42718 m .64254 .42862 L .64404 .42825 L p F P
0 g
s
.787 .643 .702 r
.64404 .42825 m .64364 .4268 L .64214 .42718 L p F P
0 g
s
.638 .555 .745 r
.64532 .43422 m .64211 .42264 L p .64115 .43231 L F P
0 g
s
.638 .555 .745 r
.6392 .42266 m .64096 .43425 L .64211 .42264 L F
.787 .643 .702 r
.64532 .43422 m .64211 .42264 L p .64893 .43333 L F P
0 g
s
.787 .643 .702 r
.64893 .43333 m .64211 .42264 L .64451 .42205 L F
.473 .001 .054 r
.64449 .42119 m .64765 .42127 L .63975 .42266 L F
.787 .643 .702 r
.63848 .42267 m .63547 .42341 L p .63928 .42556 L F P
0 g
s
.473 .001 .054 r
.63909 .42338 m .63547 .42341 L p .64765 .42127 L F P
0 g
s
.473 .001 .054 r
.64449 .42119 m .6475 .42045 L p .6505 .42057 L F P
0 g
s
.473 .001 .054 r
.6505 .42057 m .64812 .42116 L .64449 .42119 L F
.6475 .42045 m .70512 .42 L p .6726 .42097 L F P
0 g
s
.473 .001 .054 r
.6475 .42045 m .6726 .42097 L .66198 .42105 L F
.638 .555 .744 r
.64812 .42116 m .64171 .39798 L p .64377 .42119 L F P
0 g
s
.787 .643 .702 r
.63568 .39944 m .64171 .39798 L .64812 .42116 L p F P
0 g
s
.787 .643 .702 r
.64812 .42116 m .65133 .43273 L p .64612 .42165 L F P
0 g
s
.694 .549 .685 r
.67922 .42518 m .68318 .42249 L .68718 .42212 L F
.787 .643 .702 r
.64893 .43333 m .64451 .42205 L .65133 .43273 L F
.64451 .42205 m .64612 .42165 L .65133 .43273 L F
.638 .555 .745 r
.64115 .43231 m .64096 .43425 L .64169 .43424 L F
.64115 .43231 m .64169 .43424 L .64532 .43422 L F
.787 .643 .702 r
.63547 .42341 m .63868 .43499 L .64169 .43424 L p F P
0 g
s
.787 .643 .702 r
.63955 .42653 m .63547 .42341 L .64169 .43424 L F
.476 .006 .059 r
.63868 .43499 m .64169 .43424 L p .65918 .43413 L F P
0 g
s
.476 .006 .059 r
.72099 .43155 m .70033 .43241 L .68685 .4323 L F
.68594 .43181 m .68685 .4323 L .65412 .43204 L F
.72099 .43155 m .68685 .4323 L .68594 .43181 L F
.709 .583 .711 r
.68318 .42249 m .67898 .42498 L p .68202 .42263 L F P
0 g
s
.638 .555 .745 r
.68015 .42751 m .67669 .4231 L .67898 .42498 L F
.67444 .4238 m .67669 .4231 L .68015 .42751 L F
.709 .583 .711 r
.68202 .42263 m .67898 .42498 L .67891 .42486 L F
.694 .549 .685 r
.67898 .42498 m .68318 .42249 L p .67922 .42518 L F P
0 g
s
.476 .006 .059 r
.65433 .43199 m .68589 .43178 L p .65412 .43204 L F P
0 g
s
.476 .006 .059 r
.68589 .43178 m .72099 .43155 L p .68594 .43181 L F P
0 g
s
.476 .006 .059 r
.68594 .43181 m .65412 .43204 L .68589 .43178 L F
.72099 .43155 m .70899 .43455 L .69727 .43462 L p F P
0 g
s
.578 .334 .509 r
.6993 .43959 m .69594 .43757 L p .70133 .43494 L F P
0 g
s
.578 .334 .509 r
.70133 .43494 m .70319 .43509 L .6993 .43959 L F
.476 .006 .059 r
.72099 .43155 m .69727 .43462 L .69007 .43405 L F
.688 .43293 m .69007 .43405 L .68 .43326 L F
.72099 .43155 m .69007 .43405 L .688 .43293 L F
.638 .555 .744 r
.71819 .42134 m .71999 .42792 L p .7145 .42012 L F P
0 g
s
.638 .555 .744 r
.71437 .41993 m .71496 .42015 L .7145 .42012 L F
.71496 .42015 m .71819 .42134 L .7145 .42012 L F
.644 .45 .606 r
.73085 .41687 m .72578 .41373 L p .71753 .42032 L F P
0 g
s
.788 .644 .702 r
.72099 .43155 m .71833 .42186 L p .71339 .42722 L F P
0 g
s
.644 .45 .606 r
.71753 .42032 m .70096 .43356 L .71402 .42627 L F
.71753 .42032 m .7239 .42075 L .73085 .41687 L F
.638 .555 .744 r
.71716 .42096 m .71754 .42032 L p .71819 .42134 L F P
0 g
s
.638 .555 .744 r
.71754 .42032 m .71779 .41991 L .71792 .42035 L p F P
0 g
s
.638 .555 .744 r
.71792 .42035 m .71819 .42134 L p .71754 .42032 L F P
0 g
s
.476 .006 .059 r
.68 .43326 m .69007 .43405 L .63868 .43499 L F
.638 .555 .744 r
.71199 .41995 m .71437 .41993 L p .7145 .42012 L F P
0 g
s
.674 .508 .653 r
.70708 .42043 m .69272 .43284 L .71545 .41986 L F
.638 .555 .745 r
.63868 .43499 m .66156 .43086 L .69323 .43303 L F
.63868 .43499 m .69323 .43303 L .69344 .43311 L F
.674 .508 .653 r
.69323 .43303 m .71545 .41986 L p .69272 .43284 L F P
0 g
s
.638 .555 .745 r
.69344 .43311 m .69323 .43303 L .69405 .43309 L F
.476 .006 .059 r
.69727 .43462 m .69119 .43466 L p .69007 .43405 L F P
0 g
s
.638 .555 .745 r
.70899 .43455 m .69727 .43462 L p .70252 .43367 L F P
0 g
s
.644 .45 .606 r
.71753 .42032 m .69348 .43305 L .70096 .43356 L F
.476 .006 .059 r
.69119 .43466 m .63868 .43499 L p .69007 .43405 L F P
0 g
s
.638 .555 .745 r
.69727 .43462 m .63868 .43499 L p .69344 .43311 L F P
0 g
s
.644 .45 .606 r
.71496 .42015 m .69323 .43303 L p .71753 .42032 L F P
0 g
s
.644 .45 .606 r
.69323 .43303 m .69348 .43305 L .71753 .42032 L F
.638 .555 .745 r
.69344 .43311 m .69405 .43309 L .69637 .43419 L F
.69344 .43311 m .69637 .43419 L .69727 .43462 L F
.788 .644 .702 r
.71833 .42186 m .71792 .42035 L p .71339 .42722 L F P
0 g
s
.644 .45 .606 r
.6909 .43441 m .71496 .42015 L p .71792 .42035 L F P
0 g
s
.644 .45 .606 r
.71588 .42345 m .71792 .42035 L .72227 .42064 L F
.6909 .43441 m .71792 .42035 L .71588 .42345 L F
.638 .555 .745 r
.66156 .43086 m .67889 .42774 L .68516 .43005 L F
.68839 .4327 m .68516 .43005 L .69323 .43303 L F
.66156 .43086 m .68516 .43005 L .68839 .4327 L F
.473 .001 .054 r
.66198 .42105 m .68675 .42209 L .64765 .42127 L F
.68675 .42209 m .68667 .4221 L .64765 .42127 L F
.68662 .4221 m .68485 .4223 L .67118 .42193 L F
.68729 .42211 m .67118 .42193 L .67088 .42176 L F
.638 .555 .745 r
.63868 .43499 m .63547 .42341 L .67669 .4231 L p F P
0 g
s
.638 .555 .745 r
.67669 .4231 m .67792 .42309 L p .67898 .42498 L F P
0 g
s
.709 .583 .711 r
.67412 .42352 m .67759 .42581 L p .68092 .42275 L F P
0 g
s
.709 .583 .711 r
.67759 .42581 m .68318 .42249 L p .68092 .42275 L F P
0 g
s
.694 .549 .685 r
.69447 .42144 m .68506 .42997 L .70051 .42088 L F
.473 .001 .054 r
.64211 .42264 m .68007 .42279 L .63909 .42338 L F
.694 .549 .685 r
.68516 .43005 m .70066 .42086 L p .68506 .42997 L F P
0 g
s
.694 .549 .685 r
.68506 .42997 m .70066 .42086 L .70051 .42088 L F
.674 .508 .653 r
.6909 .43441 m .68461 .43038 L p .70966 .42025 L F P
0 g
s
.473 .001 .054 r
.70512 .42 m .71199 .41995 L p .70363 .42017 L F P
0 g
s
.473 .001 .054 r
.70845 .42013 m .71304 .42002 L .70066 .42086 L F
.674 .508 .653 r
.71545 .41986 m .6909 .43441 L p .70966 .42025 L F P
0 g
s
.674 .508 .653 r
.70708 .42043 m .68516 .43005 L .69272 .43284 L F
.70066 .42086 m .68516 .43005 L p .70708 .42043 L F P
0 g
s
.473 .001 .054 r
.71199 .41995 m .71437 .41993 L p .7092 .42006 L F P
0 g
s
.473 .001 .054 r
.70979 .42001 m .7092 .42006 L .66961 .42108 L F
.71199 .41995 m .7092 .42006 L .70979 .42001 L F
.70979 .42001 m .66961 .42108 L .66961 .42107 L F
.71199 .41995 m .70979 .42001 L .70979 .42001 L F
.70979 .42001 m .66961 .42108 L .70979 .42001 L F
.638 .555 .745 r
.67889 .42774 m .68172 .42723 L .68516 .43005 L F
.68038 .42747 m .67898 .42498 L .68172 .42723 L F
.68015 .42751 m .67898 .42498 L .68038 .42747 L F
.694 .549 .685 r
.68461 .43038 m .67759 .42581 L p .68718 .42212 L F P
0 g
s
.473 .001 .054 r
.71437 .41993 m .71304 .42002 L .66962 .42108 L F
.66961 .42108 m .66962 .42108 L .66527 .42119 L F
.71437 .41993 m .66962 .42108 L .66961 .42108 L F
.694 .549 .685 r
.70066 .42086 m .68461 .43038 L p .68718 .42212 L F P
0 g
s
.674 .508 .653 r
.68461 .43038 m .68516 .43005 L p .6853 .4301 L F P
0 g
s
.694 .549 .685 r
.67759 .42581 m .68461 .43038 L p .68506 .42997 L F P
0 g
s
.694 .549 .685 r
.67942 .42534 m .67759 .42581 L .68506 .42997 L F
.68318 .42249 m .67759 .42581 L p .69447 .42144 L F P
0 g
s
.694 .549 .685 r
.68461 .43038 m .68488 .43022 L p .68482 .43019 L F P
0 g
s
.694 .549 .685 r
.68488 .43022 m .68516 .43005 L p .68482 .43019 L F P
0 g
s
.694 .549 .685 r
.68506 .42997 m .68482 .43019 L .68516 .43005 L F
.674 .508 .653 r
.68461 .43038 m .6909 .43441 L p .69272 .43284 L F P
0 g
s
.674 .508 .653 r
.68516 .43005 m .68461 .43038 L p .69272 .43284 L F P
0 g
s
.644 .45 .606 r
.69323 .43303 m .6909 .43441 L p .69348 .43305 L F P
0 g
s
.638 .555 .745 r
.69405 .43309 m .70252 .43367 L .69727 .43462 L F
.644 .45 .606 r
.6909 .43441 m .69594 .43757 L p .70096 .43356 L F P
0 g
s
.644 .45 .606 r
.69348 .43305 m .6909 .43441 L .70096 .43356 L F
.674 .508 .653 r
.6909 .43441 m .69323 .43303 L p .69272 .43284 L F P
0 g
s
.709 .583 .711 r
.67759 .42581 m .67412 .42352 L p .67792 .42309 L F P
0 g
s
.709 .583 .711 r
.67792 .42309 m .67891 .42486 L .67759 .42581 L F
.67898 .42498 m .67759 .42581 L p .67891 .42486 L F P
0 g
s
.694 .549 .685 r
.67759 .42581 m .67898 .42498 L p .67922 .42518 L F P
0 g
s
.644 .45 .606 r
.69594 .43757 m .6909 .43441 L p .71588 .42345 L F P
0 g
s
.644 .45 .606 r
.73085 .41687 m .71339 .42722 L p .71588 .42345 L F P
0 g
s
.644 .45 .606 r
.71339 .42722 m .69594 .43757 L p .71588 .42345 L F P
0 g
s
.788 .644 .702 r
.70899 .43455 m .72099 .43155 L p .71339 .42722 L F P
0 g
s
.644 .45 .606 r
.70252 .43367 m .73085 .41687 L p .70096 .43356 L F P
0 g
s
.578 .334 .509 r
.70477 .43326 m .71034 .43054 L .70766 .43274 L F
.638 .555 .745 r
.70845 .43259 m .70887 .4341 L p .70252 .43367 L F P
0 g
s
.638 .555 .745 r
.70887 .4341 m .70899 .43455 L p .70252 .43367 L F P
0 g
s
.578 .334 .509 r
.70528 .43604 m .6993 .43959 L p .71034 .43054 L F P
0 g
s
.788 .644 .702 r
.70845 .43259 m .70887 .4341 L p .71339 .42722 L F P
0 g
s
.788 .644 .702 r
.70887 .4341 m .70899 .43455 L p .71339 .42722 L F P
0 g
s
.578 .334 .509 r
.69594 .43757 m .73085 .41687 L .73425 .41887 L p F P
0 g
s
.578 .334 .509 r
.73085 .41687 m .69594 .43757 L .6993 .43959 L p F P
0 g
s
.788 .644 .702 r
.70579 .42288 m .70845 .43259 L p .71339 .42722 L F P
0 g
s
0 .257 .698 r
.67681 .42498 m .69427 .43633 L .69598 .43726 L F
.473 .001 .054 r
.67669 .4231 m .63909 .42338 L p .68007 .42279 L F P
0 g
s
.473 .001 .054 r
.64765 .42127 m .67118 .42193 L .64211 .42264 L F
.67118 .42193 m .68525 .42232 L .67208 .42241 L F
.67118 .42193 m .67208 .42241 L .64211 .42264 L F
.674 .508 .653 r
.6853 .4301 m .70073 .42086 L .70966 .42025 L F
.473 .001 .054 r
.70512 .42 m .70363 .42017 L .66527 .42119 L F
.70273 .42027 m .70845 .42013 L .69487 .42117 L F
.70273 .42027 m .69487 .42117 L .68417 .42198 L F
.70845 .42013 m .70066 .42086 L .68417 .42198 L F
.674 .508 .653 r
.68516 .43005 m .70688 .41718 L p .6853 .4301 L F P
0 g
s
.694 .549 .685 r
.69447 .42144 m .67942 .42534 L .68506 .42997 L F
.709 .583 .711 r
.67792 .42309 m .68202 .42263 L .67891 .42486 L F
.473 .001 .054 r
.68525 .42232 m .70579 .42288 L .67272 .42276 L F
.67848 .42237 m .67272 .42276 L .64211 .42264 L F
.68525 .42232 m .67272 .42276 L .67848 .42237 L F
.674 .508 .653 r
.70966 .42025 m .70688 .41718 L .71232 .41918 L F
.70073 .42086 m .70688 .41718 L .70966 .42025 L F
.473 .001 .054 r
.66198 .42105 m .6726 .42097 L .66527 .42119 L F
.709 .583 .711 r
.67044 .42107 m .67412 .42352 L p .70527 .40041 L F P
0 g
s
.709 .583 .711 r
.67042 .42108 m .69953 .41004 L .68202 .42263 L F
.473 .001 .054 r
.70579 .42288 m .67669 .4231 L p .68007 .42279 L F P
0 g
s
.709 .583 .711 r
.67412 .42352 m .67042 .42108 L p .68202 .42263 L F P
0 g
s
.709 .583 .711 r
.67042 .42108 m .69691 .40537 L p .69953 .41004 L F P
0 g
s
.724 .616 .737 r
.70527 .40041 m .67042 .42108 L .6637 .41658 L p F P
0 g
s
.724 .616 .737 r
.67042 .42108 m .70527 .40041 L .69856 .39591 L p F P
0 g
s
.724 .616 .737 r
.69856 .39591 m .6637 .41658 L .67042 .42108 L p F P
0 g
s
0 .257 .698 r
.6637 .41658 m .67042 .42108 L .67412 .42352 L p F P
0 g
s
0 .257 .698 r
.67412 .42352 m .67759 .42581 L p .67425 .42359 L F P
0 g
s
.709 .583 .711 r
.70527 .40041 m .67412 .42352 L .68092 .42275 L F
0 .257 .698 r
.6637 .41658 m .67412 .42352 L .67425 .42359 L F
.6637 .41658 m .67613 .42461 L .67681 .42498 L F
.67613 .42461 m .69427 .43633 L .67681 .42498 L F
.644 .45 .606 r
.72578 .41373 m .71496 .42015 L p .71753 .42032 L F P
0 g
s
.638 .555 .744 r
.71779 .41991 m .7157 .42042 L p .71437 .41993 L F P
0 g
s
.473 .001 .054 r
.71779 .41991 m .70579 .42288 L p .68417 .42198 L F P
0 g
s
.473 .001 .054 r
.71304 .42002 m .71779 .41991 L .68417 .42198 L F
.694 .549 .685 r
.71947 .40971 m .70066 .42086 L p .68718 .42212 L F P
0 g
s
.638 .555 .745 r
.68516 .43005 m .70579 .42288 L .69323 .43303 L F
.68172 .42723 m .70579 .42288 L .68516 .43005 L F
.473 .001 .054 r
.68729 .42211 m .68513 .42231 L .68485 .4223 L F
.68729 .42211 m .68485 .4223 L .68662 .4221 L F
.68675 .42209 m .68729 .42211 L .68667 .4221 L F
.694 .549 .685 r
.71243 .40515 m .68318 .42249 L p .69447 .42144 L F P
0 g
s
0 .257 .698 r
.67613 .42461 m .69289 .43558 L .69427 .43633 L F
.6637 .41658 m .67557 .42431 L .67613 .42461 L F
.67557 .42431 m .69289 .43558 L .67613 .42461 L F
.473 .001 .054 r
.66961 .42107 m .66961 .42108 L .66527 .42119 L F
.71437 .41993 m .71779 .41991 L p .71304 .42002 L F P
0 g
s
.674 .508 .653 r
.71947 .40971 m .70066 .42086 L p .70708 .42043 L F P
0 g
s
.674 .508 .653 r
.72578 .41373 m .71545 .41986 L p .70966 .42025 L F P
0 g
s
.694 .549 .685 r
.70066 .42086 m .71947 .40971 L p .70051 .42088 L F P
0 g
s
.473 .001 .054 r
.67088 .42176 m .67118 .42193 L .64765 .42127 L F
0 .257 .698 r
.67759 .42581 m .68461 .43038 L p .67466 .42381 L F P
0 g
s
0 .257 .698 r
.6637 .41658 m .67425 .42359 L .67466 .42381 L F
.67425 .42359 m .67759 .42581 L .67466 .42381 L F
.709 .583 .711 r
.71243 .40515 m .70527 .40041 L p .68092 .42275 L F P
0 g
s
.709 .583 .711 r
.68318 .42249 m .71243 .40515 L p .68092 .42275 L F P
0 g
s
.473 .001 .054 r
.68729 .42211 m .70579 .42288 L .68513 .42231 L F
.694 .549 .685 r
.71947 .40971 m .71243 .40515 L p .69447 .42144 L F P
0 g
s
.694 .549 .685 r
.69447 .42144 m .70051 .42088 L .71947 .40971 L F
.638 .555 .745 r
.69323 .43303 m .70579 .42288 L .69405 .43309 L F
.69405 .43309 m .70845 .43259 L .70252 .43367 L F
.644 .45 .606 r
.71792 .42035 m .71402 .42627 L .7239 .42075 L F
.71753 .42032 m .71402 .42627 L .71792 .42035 L F
.69594 .43757 m .70252 .43367 L p .70096 .43356 L F P
0 g
s
.638 .555 .745 r
.70579 .42288 m .70845 .43259 L p .69405 .43309 L F P
0 g
s
0 .257 .698 r
.69594 .43757 m .6993 .43959 L p .69427 .43633 L F P
0 g
s
0 .257 .698 r
.69289 .43558 m .69594 .43757 L .69427 .43633 L F
.578 .334 .509 r
.70477 .43326 m .70766 .43274 L .6993 .43959 L F
.6993 .43959 m .73425 .41887 L .73085 .41687 L p F P
0 g
s
.311 0 .152 r
.6993 .43959 m .73425 .41887 L .73569 .41954 L p F P
0 g
s
.311 0 .152 r
.73425 .41887 m .6993 .43959 L .7007 .44029 L p F P
0 g
s
.311 0 .152 r
.73569 .41954 m .7007 .44029 L .6993 .43959 L p F P
0 g
s
0 .257 .698 r
.6993 .43959 m .7007 .44029 L p .69598 .43726 L F P
0 g
s
0 .257 .698 r
.69427 .43633 m .6993 .43959 L .69598 .43726 L F
.578 .334 .509 r
.70133 .43494 m .70477 .43326 L .70319 .43509 L F
.73425 .41887 m .70528 .43604 L p .71034 .43054 L F P
0 g
s
0 .257 .698 r
.7007 .44029 m .70001 .43961 L p .69826 .4385 L F P
0 g
s
0 .257 .698 r
.6637 .41658 m .69598 .43726 L .69826 .4385 L F
.69598 .43726 m .7007 .44029 L .69826 .4385 L F
.638 .555 .745 r
.68172 .42723 m .67898 .42498 L .70579 .42288 L F
.67792 .42309 m .70579 .42288 L p .67898 .42498 L F P
0 g
s
.638 .555 .745 r
.63868 .43499 m .67444 .4238 L .68015 .42751 L F
0 .257 .698 r
.6637 .41658 m .69826 .4385 L .69729 .43762 L F
.70001 .43961 m .69917 .439 L p .69826 .4385 L F P
0 g
s
0 .257 .698 r
.69917 .439 m .69729 .43762 L p .69826 .4385 L F P
0 g
s
.473 .001 .054 r
.64812 .42116 m .64765 .42127 L .64449 .42119 L F
.66198 .42105 m .64765 .42127 L .64812 .42116 L F
.787 .643 .702 r
.64451 .42205 m .63568 .39944 L .64612 .42165 L F
.64612 .42165 m .63568 .39944 L .64812 .42116 L F
.473 .001 .054 r
.6505 .42057 m .66198 .42105 L .64812 .42116 L F
.638 .555 .745 r
.64211 .42264 m .63568 .39944 L p .6392 .42266 L F P
0 g
s
.473 .001 .054 r
.63547 .42341 m .63848 .42267 L p .63975 .42266 L F P
0 g
s
.787 .643 .702 r
.64211 .42264 m .63568 .39944 L p .64451 .42205 L F P
0 g
s
.709 .583 .711 r
.70069 .41211 m .68318 .42249 L p .69953 .41004 L F P
0 g
s
.709 .583 .711 r
.69953 .41004 m .68318 .42249 L .68202 .42263 L F
.694 .549 .685 r
.68718 .42212 m .70069 .41211 L .70469 .41539 L F
.68318 .42249 m .70069 .41211 L p .68718 .42212 L F P
0 g
s
.674 .508 .653 r
.72578 .41373 m .71947 .40971 L p .70708 .42043 L F P
0 g
s
.674 .508 .653 r
.71545 .41986 m .72578 .41373 L p .70708 .42043 L F P
0 g
s
.788 .644 .702 r
.71779 .41991 m .70579 .42288 L p .71339 .42722 L F P
0 g
s
.788 .644 .702 r
.71792 .42035 m .71779 .41991 L p .71339 .42722 L F P
0 g
s
.644 .45 .606 r
.71545 .41986 m .72578 .41373 L p .72276 .41966 L F P
0 g
s
.674 .508 .653 r
.71947 .40971 m .72578 .41373 L p .71232 .41918 L F P
0 g
s
.674 .508 .653 r
.70688 .41718 m .71947 .40971 L p .71232 .41918 L F P
0 g
s
.709 .583 .711 r
.69691 .40537 m .70527 .40041 L p .69953 .41004 L F P
0 g
s
.694 .549 .685 r
.71243 .40515 m .71947 .40971 L p .70469 .41539 L F P
0 g
s
.694 .549 .685 r
.70069 .41211 m .71243 .40515 L p .70469 .41539 L F P
0 g
s
.709 .583 .711 r
.71243 .40515 m .70069 .41211 L p .69953 .41004 L F P
0 g
s
.732 .635 .751 r
.6637 .41658 m .51714 .31765 L p .54023 .30396 L F P
0 g
s
.732 .635 .751 r
.51714 .31765 m .4381 .26429 L p .54023 .30396 L F P
0 g
s
0 .257 .698 r
.41335 .2506 m .51966 .3165 L .46387 .28777 L F
.45363 .2808 m .46387 .28777 L .46085 .28622 L F
.41335 .2506 m .46387 .28777 L .45363 .2808 L F
.36737 .22209 m .41335 .2506 L .45363 .2808 L F
.732 .635 .751 r
.4381 .26429 m .47363 .24321 L p .54023 .30396 L F P
0 g
s
0 .257 .698 r
.6637 .41658 m .4381 .26429 L .50042 .30244 L p F P
0 g
s
0 0 0 r
.51966 .3165 m .48385 .33773 L p .49281 .33207 L F P
0 g
s
0 0 0 r
.51182 .32008 m .51714 .31765 L p .49281 .33207 L F P
0 g
s
0 0 0 r
.51714 .31765 m .51966 .3165 L p .49281 .33207 L F P
0 g
s
0 .257 .698 r
.51966 .3165 m .51182 .32008 L .46085 .28622 L p F P
0 g
s
.665 .491 .639 r
.38138 .25425 m .39862 .24403 L p .39593 .24231 L F P
0 g
s
0 .257 .698 r
.50521 .31671 m .51182 .32008 L p .46085 .28622 L F P
0 g
s
0 .257 .698 r
.47052 .29347 m .50521 .31671 L .46085 .28622 L F
.666 .492 .64 r
.45405 .28281 m .43701 .29291 L p .45374 .28262 L F P
0 g
s
.483 .18 .376 r
.44603 .29809 m .43701 .29291 L p .45506 .28338 L F P
0 g
s
.79 .828 .882 r
.43643 .291 m .44603 .29809 L p .46209 .28715 L F P
0 g
s
.79 .828 .882 r
.45363 .2808 m .43643 .291 L p .46209 .28715 L F P
0 g
s
.469 .159 .357 r
.50263 .14257 m .44351 .17763 L p .43958 .18432 L F P
0 g
s
0 .257 .698 r
.35923 .21893 m .36942 .22583 L .37017 .22625 L F
.32162 .19373 m .36261 .22145 L .35923 .21893 L F
.739 .652 .763 r
.35856 .24123 m .37559 .23113 L p .37832 .23299 L F P
0 g
s
.665 .491 .639 r
.35725 .23884 m .38138 .25425 L p .39593 .24231 L F P
0 g
s
.665 .491 .639 r
.37444 .22864 m .35725 .23884 L p .39593 .24231 L F P
0 g
s
.469 .159 .357 r
.46839 .17258 m .51199 .14708 L .41955 .19758 L F
.51199 .14708 m .50263 .14257 L p .41955 .19758 L F P
0 g
s
.469 .159 .357 r
.35725 .23884 m .37444 .22864 L p .37347 .2281 L F P
0 g
s
.789 .821 .877 r
.3486 .23391 m .36594 .22392 L .36682 .22458 L F
.469 .159 .357 r
.3486 .23391 m .35725 .23884 L p .37347 .2281 L F P
0 g
s
.789 .821 .877 r
.3486 .23391 m .36572 .22376 L p .36594 .22392 L F P
0 g
s
.469 .159 .357 r
.36572 .22376 m .3486 .23391 L p .37347 .2281 L F P
0 g
s
0 .257 .698 r
.32162 .19373 m .36155 .22143 L .36477 .22323 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.743 .662 .771 r
.34136 .20959 m .30747 .22968 L .3334 .24725 L p F P
0 g
s
.768 .735 .822 r
.34136 .20959 m .30747 .22968 L .28988 .21743 L p F P
0 g
s
.768 .735 .822 r
.28988 .21743 m .32393 .19724 L .34136 .20959 L p F P
0 g
s
.768 .735 .822 r
.30747 .22968 m .34136 .20959 L .32393 .19724 L p F P
0 g
s
.768 .735 .822 r
.32393 .19724 m .28988 .21743 L .30747 .22968 L p F P
0 g
s
.792 .902 .919 r
.32393 .19724 m .28988 .21743 L .2828 .212 L p F P
0 g
s
.792 .902 .919 r
.28988 .21743 m .32393 .19724 L .31702 .1917 L p F P
0 g
s
.792 .902 .919 r
.31702 .1917 m .2828 .212 L .28988 .21743 L p F P
0 g
s
0 .237 .676 r
.39764 .28984 m .42865 .31002 L p .28721 .21413 L F P
0 g
s
0 .237 .676 r
.36464 .2681 m .39764 .28984 L p .28721 .21413 L F P
0 g
s
0 .237 .676 r
.3334 .24725 m .36464 .2681 L p .28721 .21413 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.661 .483 .633 r
.48804 .30625 m .45416 .32634 L .42865 .31002 L p F P
0 g
s
.661 .483 .633 r
.42865 .31002 m .46242 .29 L .48804 .30625 L p F P
0 g
s
.661 .483 .633 r
.46242 .29 m .42865 .31002 L .45416 .32634 L p F P
0 g
s
0 .237 .676 r
.42865 .31002 m .45416 .32634 L p .28721 .21413 L F P
0 g
s
.661 .483 .633 r
.45416 .32634 m .48804 .30625 L .46242 .29 L p F P
0 g
s
0 .237 .676 r
.30747 .22968 m .3334 .24725 L p .28721 .21413 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.603 .376 .545 r
.45416 .32634 m .48804 .30625 L .50521 .31671 L p F P
0 g
s
.603 .376 .545 r
.47117 .33689 m .50521 .31671 L .48804 .30625 L p F P
0 g
s
.603 .376 .545 r
.48804 .30625 m .45416 .32634 L .47117 .33689 L p F P
0 g
s
.603 .376 .545 r
.50521 .31671 m .47117 .33689 L .45416 .32634 L p F P
0 g
s
0 .237 .676 r
.45416 .32634 m .47117 .33689 L p .28721 .21413 L F P
0 g
s
0 .237 .676 r
.28988 .21743 m .30747 .22968 L p .28721 .21413 L F P
0 g
s
0 .257 .698 r
.32393 .19724 m .34136 .20959 L p .32162 .19373 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .247 .687 r
.41302 .27757 m .43701 .29291 L p .43643 .291 L F P
0 g
s
0 .247 .687 r
.38313 .25789 m .41302 .27757 L p .43643 .291 L F P
0 g
s
0 .247 .687 r
.35856 .24123 m .38313 .25789 L p .43643 .291 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.331 0 .178 r
.51182 .32008 m .47761 .34037 L .47117 .33689 L p F P
0 g
s
.331 0 .178 r
.47117 .33689 m .50521 .31671 L .51182 .32008 L p F P
0 g
s
.331 0 .178 r
.50521 .31671 m .47117 .33689 L .47761 .34037 L p F P
0 g
s
0 .237 .676 r
.47117 .33689 m .47761 .34037 L p .28721 .21413 L F P
0 g
s
.331 0 .178 r
.47761 .34037 m .51182 .32008 L .50521 .31671 L p F P
0 g
s
0 .237 .676 r
.28721 .21413 m .2828 .212 L .28988 .21743 L p F P
0 g
s
0 .257 .698 r
.32162 .19373 m .31702 .1917 L .32393 .19724 L p F P
0 g
s
.792 .902 .919 r
.2828 .212 m .31702 .1917 L .32393 .19724 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .247 .687 r
.43701 .29291 m .44603 .29809 L .43643 .291 L p F P
0 g
s
0 .247 .687 r
.3486 .23391 m .35856 .24123 L p .43643 .291 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
0 0 0 r
.48385 .33773 m .47761 .34037 L .51182 .32008 L p F P
0 g
s
0 .237 .676 r
.48385 .33773 m .47761 .34037 L .28721 .21413 L p F P
0 g
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.165 0 0 r
.31702 .1917 m .2828 .212 L .28721 .21413 L p F P
0 g
s
.165 0 0 r
.2828 .212 m .31702 .1917 L .32162 .19373 L p F P
0 g
s
.165 0 0 r
.32162 .19373 m .28721 .21413 L .2828 .212 L p F P
0 g
s
.165 0 0 r
.28721 .21413 m .32162 .19373 L .31702 .1917 L p F P
0 g
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .247 .687 r
.35725 .23884 m .3486 .23391 L p .43643 .291 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.6339 .41926 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .247 .687 r
.38138 .25425 m .35725 .23884 L p .43643 .291 L F P
0 g
s
0 .247 .687 r
.43643 .291 m .41171 .27423 L .38138 .25425 L p F P
0 g
s
0 .237 .676 r
.37454 .26523 m .48385 .33773 L p .28721 .21413 L F P
0 g
s
.742 .659 .769 r
.47363 .24321 m .4381 .26429 L .42309 .25404 L p F P
0 g
s
.742 .659 .769 r
.42309 .25404 m .45869 .23294 L .47363 .24321 L p F P
0 g
s
.742 .659 .769 r
.4381 .26429 m .47363 .24321 L .45869 .23294 L p F P
0 g
s
.742 .659 .769 r
.45869 .23294 m .42309 .25404 L .4381 .26429 L p F P
0 g
s
.766 .728 .817 r
.45869 .23294 m .42309 .25404 L .41258 .24663 L p F P
0 g
s
.766 .728 .817 r
.41258 .24663 m .44826 .22546 L .45869 .23294 L p F P
0 g
s
.766 .728 .817 r
.42309 .25404 m .45869 .23294 L .44826 .22546 L p F P
0 g
s
.766 .728 .817 r
.44826 .22546 m .41258 .24663 L .42309 .25404 L p F P
0 g
s
.794 .873 .906 r
.44826 .22546 m .41258 .24663 L .40776 .24288 L p F P
0 g
s
.794 .873 .906 r
.40776 .24288 m .44355 .22165 L .44826 .22546 L p F P
0 g
s
.794 .873 .906 r
.41258 .24663 m .44826 .22546 L .44355 .22165 L p F P
0 g
s
.794 .873 .906 r
.44355 .22165 m .40776 .24288 L .41258 .24663 L p F P
0 g
s
0 0 0 r
.44355 .22165 m .40776 .24288 L .40923 .24325 L p F P
0 g
s
0 .277 .72 r
.44355 .22165 m .44826 .22546 L p .53648 .28105 L F P
0 g
s
0 .277 .72 r
.44513 .22197 m .44355 .22165 L p .53648 .28105 L F P
0 g
s
0 0 0 r
.40923 .24325 m .44513 .22197 L .44355 .22165 L p F P
0 g
s
0 0 0 r
.40776 .24288 m .44355 .22165 L .44513 .22197 L p F P
0 g
s
0 0 0 r
.44513 .22197 m .40923 .24325 L .40776 .24288 L p F P
0 g
s
.547 .282 .465 r
.44513 .22197 m .40923 .24325 L .41554 .24696 L p F P
0 g
s
.547 .282 .465 r
.41554 .24696 m .41688 .24775 L p .42183 .24323 L F P
0 g
s
.547 .282 .465 r
.42183 .24323 m .44513 .22197 L .41554 .24696 L F
0 .277 .72 r
.44826 .22546 m .45869 .23294 L p .53648 .28105 L F P
0 g
s
0 .277 .72 r
.45288 .2264 m .44513 .22197 L p .53648 .28105 L F P
0 g
s
.547 .282 .465 r
.40923 .24325 m .44513 .22197 L .45288 .2264 L p F P
0 g
s
.547 .282 .465 r
.45288 .2264 m .41688 .24775 L .41554 .24696 L p F P
0 g
s
.547 .282 .465 r
.41554 .24696 m .40923 .24325 L p .44524 .22935 L F P
0 g
s
.547 .282 .465 r
.45288 .2264 m .41554 .24696 L .44524 .22935 L F
0 .257 .698 r
.41046 .24393 m .40644 .24631 L p .32162 .19373 L F P
0 g
s
0 .257 .698 r
.41523 .2471 m .51966 .3165 L p .41086 .24905 L F P
0 g
s
0 .257 .698 r
.41258 .24663 m .42309 .25404 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.40776 .24288 m .41258 .24663 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.40923 .24325 m .40776 .24288 L p .50042 .30244 L F P
0 g
s
.641 .445 .602 r
.45288 .2264 m .41688 .24775 L .41728 .248 L p F P
0 g
s
.641 .445 .602 r
.41728 .248 m .42931 .25552 L p .45217 .22731 L F P
0 g
s
0 .257 .698 r
.42774 .25541 m .51966 .3165 L p .42808 .2552 L F P
0 g
s
0 .277 .72 r
.45869 .23294 m .47363 .24321 L p .53648 .28105 L F P
0 g
s
0 .277 .72 r
.46596 .23448 m .45288 .2264 L p .53648 .28105 L F P
0 g
s
.641 .445 .602 r
.42931 .25552 m .41728 .248 L p .46377 .23509 L F P
0 g
s
0 .257 .698 r
.42808 .2552 m .4176 .24819 L .42774 .25541 L F
.4176 .24819 m .41046 .24393 L .42774 .25541 L p F P
0 g
s
0 .257 .698 r
.42309 .25404 m .4381 .26429 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.42845 .25497 m .4176 .24819 L p .51966 .3165 L F P
0 g
s
.678 .516 .659 r
.46596 .23448 m .42988 .25588 L .43327 .25806 L p F P
0 g
s
.678 .516 .659 r
.43327 .25806 m .44484 .26549 L p .46211 .24096 L F P
0 g
s
0 .277 .72 r
.69856 .39591 m .47363 .24321 L .53648 .28105 L p F P
0 g
s
.732 .635 .751 r
.47363 .24321 m .69856 .39591 L .6637 .41658 L p F P
0 g
s
0 .277 .72 r
.48289 .24531 m .46596 .23448 L p .53648 .28105 L F P
0 g
s
.678 .516 .659 r
.44484 .26549 m .43327 .25806 L p .47579 .24713 L F P
0 g
s
0 .257 .698 r
.44215 .26374 m .4418 .26398 L p .51966 .3165 L F P
0 g
s
.7 .562 .695 r
.48289 .24531 m .44677 .26673 L .45094 .26946 L p F P
0 g
s
.7 .562 .695 r
.45094 .26946 m .46226 .27687 L p .47906 .25279 L F P
0 g
s
0 .277 .72 r
.50174 .25763 m .48289 .24531 L p .53648 .28105 L F P
0 g
s
.7 .562 .695 r
.46226 .27687 m .45094 .26946 L p .49017 .26032 L F P
0 g
s
0 .257 .698 r
.45759 .27379 m .45728 .27404 L p .51966 .3165 L F P
0 g
s
.718 .602 .726 r
.50174 .25763 m .4656 .27906 L .46888 .28124 L p F P
0 g
s
.718 .602 .726 r
.46888 .28124 m .48007 .28869 L p .49864 .2636 L F P
0 g
s
0 .277 .72 r
.53648 .28105 m .52032 .27002 L .50174 .25763 L p F P
0 g
s
.718 .602 .726 r
.52032 .27002 m .4842 .29144 L .48007 .28869 L p F P
0 g
s
.718 .602 .726 r
.48007 .28869 m .46888 .28124 L p .50818 .27203 L F P
0 g
s
0 .257 .698 r
.47353 .28431 m .45759 .27379 L p .47318 .28452 L F P
0 g
s
0 .257 .698 r
.41688 .24775 m .40923 .24325 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.42988 .25588 m .41688 .24775 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.44677 .26673 m .42988 .25588 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.4656 .27906 m .44677 .26673 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.50042 .30244 m .4842 .29144 L .4656 .27906 L p F P
0 g
s
.709 .582 .711 r
.42145 .29522 m .45759 .27379 L .46888 .28124 L p F P
0 g
s
.709 .582 .711 r
.46888 .28124 m .47353 .28431 L p .45835 .28749 L F P
0 g
s
.709 .582 .711 r
.45835 .28749 m .42145 .29522 L .46888 .28124 L F
.718 .602 .726 r
.46888 .28124 m .4656 .27906 L p .47526 .27746 L F P
0 g
s
.718 .602 .726 r
.50818 .27203 m .46888 .28124 L .47526 .27746 L F
.52032 .27002 m .48007 .28869 L .50818 .27203 L F
0 .257 .698 r
.47353 .28431 m .47324 .28456 L p .51966 .3165 L F P
0 g
s
.736 .645 .758 r
.52032 .27002 m .4842 .29144 L .48604 .29269 L p F P
0 g
s
.736 .645 .758 r
.48604 .29269 m .49719 .30025 L p .51806 .2737 L F P
0 g
s
.736 .645 .758 r
.53648 .28105 m .50042 .30244 L .49719 .30025 L p F P
0 g
s
.736 .645 .758 r
.49719 .30025 m .48604 .29269 L p .52607 .28312 L F P
0 g
s
0 .257 .698 r
.48865 .29443 m .47353 .28431 L p .48832 .29463 L F P
0 g
s
.724 .616 .736 r
.48865 .29443 m .45255 .31585 L .44993 .3141 L p F P
0 g
s
.724 .616 .736 r
.44993 .3141 m .43739 .30574 L p .47981 .29638 L F P
0 g
s
.724 .616 .736 r
.48865 .29443 m .44993 .3141 L .47981 .29638 L F
.736 .645 .758 r
.48604 .29269 m .4842 .29144 L p .49014 .29026 L F P
0 g
s
.736 .645 .758 r
.52607 .28312 m .48604 .29269 L .49014 .29026 L F
.53648 .28105 m .49719 .30025 L .52607 .28312 L F
0 .257 .698 r
.48865 .29443 m .4884 .29469 L p .51966 .3165 L F P
0 g
s
.724 .616 .737 r
.6637 .41658 m .69856 .39591 L .70527 .40041 L p F P
0 g
s
0 .257 .698 r
.69275 .43446 m .6637 .41658 L p .50042 .30244 L F P
0 g
s
0 .257 .698 r
.50174 .30335 m .48865 .29443 L p .51966 .3165 L F P
0 g
s
.74 .654 .765 r
.46569 .32473 m .50174 .30335 L .49719 .30025 L p F P
0 g
s
.74 .654 .765 r
.49719 .30025 m .48865 .29443 L p .47367 .31419 L F P
0 g
s
.74 .654 .765 r
.46569 .32473 m .49719 .30025 L .47367 .31419 L F
.48865 .29443 m .45255 .31585 L .46112 .32164 L p F P
0 g
s
.74 .654 .765 r
.46112 .32164 m .46569 .32473 L p .47367 .31419 L F P
0 g
s
.74 .654 .765 r
.47367 .31419 m .48865 .29443 L .46112 .32164 L F
.736 .645 .758 r
.49719 .30025 m .50042 .30244 L p .50439 .29598 L F P
0 g
s
.736 .645 .758 r
.50439 .29598 m .51806 .2737 L .49719 .30025 L F
.51806 .2737 m .52032 .27002 L .48604 .29269 L F
.724 .616 .736 r
.45255 .31585 m .48865 .29443 L .48604 .29269 L p F P
0 g
s
.724 .616 .736 r
.48604 .29269 m .48007 .28869 L p .46092 .30759 L F P
0 g
s
.724 .616 .736 r
.45255 .31585 m .48604 .29269 L .46092 .30759 L F
.48007 .28869 m .47353 .28431 L p .46445 .29796 L F P
0 g
s
.724 .616 .736 r
.45255 .31585 m .48007 .28869 L .46445 .29796 L F
.47353 .28431 m .43739 .30574 L .44395 .31011 L p F P
0 g
s
.724 .616 .736 r
.44395 .31011 m .45255 .31585 L p .46445 .29796 L F P
0 g
s
.724 .616 .736 r
.46445 .29796 m .47353 .28431 L .44395 .31011 L F
.718 .602 .726 r
.48007 .28869 m .4842 .29144 L p .48809 .28394 L F P
0 g
s
.718 .602 .726 r
.48809 .28394 m .49864 .2636 L .48007 .28869 L F
.49864 .2636 m .50174 .25763 L .46888 .28124 L F
.709 .582 .711 r
.43739 .30574 m .47353 .28431 L .46888 .28124 L p F P
0 g
s
.709 .582 .711 r
.46888 .28124 m .46226 .27687 L p .44764 .29384 L F P
0 g
s
.709 .582 .711 r
.43739 .30574 m .46888 .28124 L .44764 .29384 L F
.46226 .27687 m .45759 .27379 L p .45167 .28315 L F P
0 g
s
.709 .582 .711 r
.43739 .30574 m .46226 .27687 L .45167 .28315 L F
.7 .562 .695 r
.50174 .25763 m .4656 .27906 L .46226 .27687 L p F P
0 g
s
.7 .562 .695 r
.50174 .25763 m .46226 .27687 L .49017 .26032 L F
.45094 .26946 m .44677 .26673 L p .45895 .26471 L F P
0 g
s
.7 .562 .695 r
.50174 .25763 m .45094 .26946 L .45895 .26471 L F
0 .257 .698 r
.45759 .27379 m .44215 .26374 L p .45723 .27401 L F P
0 g
s
.693 .548 .684 r
.45759 .27379 m .42145 .29522 L .41481 .29089 L p F P
0 g
s
.693 .548 .684 r
.41481 .29089 m .40603 .28516 L p .43538 .27869 L F P
0 g
s
.693 .548 .684 r
.45759 .27379 m .41481 .29089 L .43538 .27869 L F
.709 .582 .711 r
.45759 .27379 m .42145 .29522 L .42612 .2983 L p F P
0 g
s
.709 .582 .711 r
.42612 .2983 m .43739 .30574 L p .45167 .28315 L F P
0 g
s
.709 .582 .711 r
.45167 .28315 m .45759 .27379 L .42612 .2983 L F
.7 .562 .695 r
.46226 .27687 m .4656 .27906 L p .46866 .27308 L F P
0 g
s
.7 .562 .695 r
.46866 .27308 m .47906 .25279 L .46226 .27687 L F
.47906 .25279 m .48289 .24531 L .45094 .26946 L F
.693 .548 .684 r
.44484 .26549 m .45094 .26946 L p .415 .28318 L F P
0 g
s
.693 .548 .684 r
.45094 .26946 m .45759 .27379 L p .43538 .27869 L F P
0 g
s
.693 .548 .684 r
.43538 .27869 m .415 .28318 L .45094 .26946 L F
.40603 .28516 m .44215 .26374 L .44484 .26549 L p F P
0 g
s
.693 .548 .684 r
.415 .28318 m .40603 .28516 L .44484 .26549 L F
.678 .516 .659 r
.48289 .24531 m .44677 .26673 L .44484 .26549 L p F P
0 g
s
.678 .516 .659 r
.48289 .24531 m .44484 .26549 L .47579 .24713 L F
.43327 .25806 m .42988 .25588 L p .44052 .25376 L F P
0 g
s
.678 .516 .659 r
.48289 .24531 m .43327 .25806 L .44052 .25376 L F
0 .257 .698 r
.44215 .26374 m .42845 .25497 L p .44178 .26396 L F P
0 g
s
.673 .506 .651 r
.44215 .26374 m .40603 .28516 L .39718 .27946 L p F P
0 g
s
.673 .506 .651 r
.39718 .27946 m .39238 .27636 L p .4099 .27192 L F P
0 g
s
.673 .506 .651 r
.44215 .26374 m .39718 .27946 L .4099 .27192 L F
.693 .548 .684 r
.44215 .26374 m .40603 .28516 L .40871 .28691 L p F P
0 g
s
.693 .548 .684 r
.40871 .28691 m .42145 .29522 L p .43855 .26922 L F P
0 g
s
.693 .548 .684 r
.43855 .26922 m .44215 .26374 L .40871 .28691 L F
.678 .516 .659 r
.44484 .26549 m .44677 .26673 L p .44896 .26304 L F P
0 g
s
.678 .516 .659 r
.44896 .26304 m .46211 .24096 L .44484 .26549 L F
.46211 .24096 m .46596 .23448 L .43327 .25806 L F
.673 .506 .651 r
.42931 .25552 m .43327 .25806 L p .39552 .27556 L F P
0 g
s
.673 .506 .651 r
.43327 .25806 m .44215 .26374 L p .4099 .27192 L F P
0 g
s
.673 .506 .651 r
.4099 .27192 m .39552 .27556 L .43327 .25806 L F
.39238 .27636 m .42845 .25497 L .42931 .25552 L p F P
0 g
s
.673 .506 .651 r
.39552 .27556 m .39238 .27636 L .42931 .25552 L F
.641 .445 .602 r
.46596 .23448 m .42988 .25588 L .42931 .25552 L p F P
0 g
s
.641 .445 .602 r
.46596 .23448 m .42931 .25552 L .46377 .23509 L F
.41728 .248 m .41688 .24775 L p .41839 .24734 L F P
0 g
s
.641 .445 .602 r
.46596 .23448 m .41728 .248 L .41839 .24734 L F
.57 .32 .497 r
.4176 .24819 m .38159 .26954 L .38128 .26935 L p F P
0 g
s
.57 .32 .497 r
.38128 .26935 m .37454 .26523 L p .41568 .24895 L F P
0 g
s
.57 .32 .497 r
.4176 .24819 m .38128 .26935 L .41568 .24895 L F
.673 .506 .651 r
.42845 .25497 m .39238 .27636 L .39324 .27692 L p F P
0 g
s
.673 .506 .651 r
.39324 .27692 m .40603 .28516 L p .42703 .25688 L F P
0 g
s
.673 .506 .651 r
.42703 .25688 m .42845 .25497 L .39324 .27692 L F
.641 .445 .602 r
.42931 .25552 m .42988 .25588 L p .43089 .25459 L F P
0 g
s
.641 .445 .602 r
.43089 .25459 m .45217 .22731 L .42931 .25552 L F
.45217 .22731 m .45288 .2264 L .41728 .248 L F
.57 .32 .497 r
.41554 .24696 m .41728 .248 L p .40519 .2531 L F P
0 g
s
.57 .32 .497 r
.41728 .248 m .4176 .24819 L p .41568 .24895 L F P
0 g
s
.57 .32 .497 r
.41568 .24895 m .40519 .2531 L .41728 .248 L F
.37454 .26523 m .41046 .24393 L .41554 .24696 L p F P
0 g
s
.57 .32 .497 r
.40519 .2531 m .37454 .26523 L .41554 .24696 L F
.41046 .24393 m .37454 .26523 L .37956 .2683 L p F P
0 g
s
.57 .32 .497 r
.37956 .2683 m .38159 .26954 L p .38991 .26216 L F P
0 g
s
.57 .32 .497 r
.38991 .26216 m .41046 .24393 L .37956 .2683 L F
.485 .184 .38 r
.37454 .26523 m .28721 .21413 L .32162 .19373 L p F P
0 g
s
.485 .184 .38 r
.32162 .19373 m .41046 .24393 L .37454 .26523 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.787 .642 .702 r
.61116 .45464 m .61276 .4604 L .61877 .4589 L p F P
0 g
s
.638 .555 .745 r
.6473 .45448 m .6489 .46026 L .61276 .4604 L p F P
0 g
s
.638 .555 .745 r
.61276 .4604 m .61116 .45464 L .6473 .45448 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6061 .42815 L
s
.6061 .42815 m
.60619 .42813 L
s
.61061 .42704 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.787 .642 .702 r
.59508 .39694 m .59669 .40272 L .60273 .40126 L p F P
0 g
s
.787 .642 .702 r
.60273 .40126 m .60112 .39548 L .59508 .39694 L p F P
0 g
s
.466 0 .041 r
.63124 .39658 m .59508 .39694 L .60112 .39548 L p F P
0 g
s
.638 .555 .745 r
.63124 .39658 m .63285 .40238 L .59669 .40272 L p F P
0 g
s
.638 .555 .745 r
.59669 .40272 m .59508 .39694 L .63124 .39658 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.65131 .45736 m
.6519 .45951 L
s
.6519 .45951 m
.6591 .48547 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.62097 .46417 m
.6481 .45737 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.6129 .43516 m
.63707 .4292 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.60481 .40609 m
.63205 .39948 L
s
.63205 .39948 m
.63506 .39875 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72531 .4257 m
.73544 .42433 L
s
0 .277 .72 r
.71243 .40515 m .71947 .40971 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.69856 .39591 m .70527 .40041 L .71243 .40515 L p F P
0 g
s
0 .277 .72 r
.71947 .40971 m .72578 .41373 L p .69856 .39591 L F P
0 g
s
0 .257 .698 r
.68461 .43038 m .6909 .43441 L p .6637 .41658 L F P
0 g
s
0 .257 .698 r
.69729 .43762 m .69275 .43446 L .6637 .41658 L p F P
0 g
s
0 .257 .698 r
.6909 .43441 m .69594 .43757 L p .6637 .41658 L F P
0 g
s
0 .277 .72 r
.73235 .41683 m .72784 .41365 L .69856 .39591 L p F P
0 g
s
0 .277 .72 r
.73504 .41885 m .73235 .41683 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.73569 .41954 m .73504 .41885 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.73425 .41887 m .73569 .41954 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.73085 .41687 m .73425 .41887 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.72578 .41373 m .73085 .41687 L p .69856 .39591 L F P
0 g
s
0 .277 .72 r
.72784 .41365 m .69856 .39591 L p .53648 .28105 L F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.70701 .42798 L
s
.7147 .43199 m
.715 .43305 L
s
.715 .43305 m
.72139 .45633 L
s
.68327 .43472 m
.68996 .43305 L
s
.70739 .42872 m
.71339 .42722 L
s
.31112 .46484 m
.29399 .46695 L
s
.311 0 .152 r
.7007 .44029 m .73569 .41954 L .73425 .41887 L p F P
0 g
s
.731 .977 .92 r
.73504 .41885 m .70001 .43961 L .7007 .44029 L p F P
0 g
s
.731 .977 .92 r
.7007 .44029 m .73569 .41954 L .73504 .41885 L p F P
0 g
s
.731 .977 .92 r
.70001 .43961 m .73504 .41885 L .73569 .41954 L p F P
0 g
s
.731 .977 .92 r
.73569 .41954 m .7007 .44029 L .70001 .43961 L p F P
0 g
s
.68888 .43001 m
.70601 .4281 L
s
.69051 .43292 m
.70739 .42872 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68583 .43033 L
s
.68662 .43025 m
.68888 .43001 L
s
.784 .796 .862 r
.73235 .41683 m .69729 .43762 L .70001 .43961 L p F P
0 g
s
.784 .796 .862 r
.70001 .43961 m .73504 .41885 L .73235 .41683 L p F P
0 g
s
.784 .796 .862 r
.69729 .43762 m .73235 .41683 L .73504 .41885 L p F P
0 g
s
.784 .796 .862 r
.73504 .41885 m .70001 .43961 L .69729 .43762 L p F P
0 g
s
.757 .701 .799 r
.69729 .43762 m .73235 .41683 L .72784 .41365 L p F P
0 g
s
.757 .701 .799 r
.69275 .43446 m .72784 .41365 L .73235 .41683 L p F P
0 g
s
.757 .701 .799 r
.73235 .41683 m .69729 .43762 L .69275 .43446 L p F P
0 g
s
.757 .701 .799 r
.72784 .41365 m .69275 .43446 L .69729 .43762 L p F P
0 g
s
.34963 .46061 m
.32972 .46273 L
s
.747 .672 .778 r
.53648 .28105 m .72784 .41365 L .69275 .43446 L p F P
0 g
s
.747 .672 .778 r
.69275 .43446 m .50042 .30244 L .53648 .28105 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .237 .676 r
.38159 .26954 m .37454 .26523 L .48385 .33773 L p F P
0 g
s
0 .237 .676 r
.39238 .27636 m .38159 .26954 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.40603 .28516 m .39238 .27636 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.42145 .29522 m .40603 .28516 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.43739 .30574 m .42145 .29522 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.45255 .31585 m .43739 .30574 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.46569 .32473 m .45255 .31585 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.47576 .33166 m .46569 .32473 L p .48385 .33773 L F P
0 g
s
0 .237 .676 r
.48385 .33773 m .48197 .33611 L .47576 .33166 L p F P
0 g
s
0 .257 .698 r
.51174 .31033 m .50174 .30335 L p .51966 .3165 L F P
0 g
s
0 .257 .698 r
.51966 .3165 m .51787 .31482 L .51174 .31033 L p F P
0 g
s
.747 .972 .928 r
.51787 .31482 m .48197 .33611 L .48385 .33773 L p F P
0 g
s
.747 .972 .928 r
.48385 .33773 m .51966 .3165 L .51787 .31482 L p F P
0 g
s
.747 .972 .928 r
.51966 .3165 m .48385 .33773 L .48197 .33611 L p F P
0 g
s
.747 .972 .928 r
.48197 .33611 m .51787 .31482 L .51966 .3165 L p F P
0 g
s
.785 .798 .863 r
.51174 .31033 m .47576 .33166 L .48197 .33611 L p F P
0 g
s
.785 .798 .863 r
.48197 .33611 m .51787 .31482 L .51174 .31033 L p F P
0 g
s
.785 .798 .863 r
.47576 .33166 m .51174 .31033 L .51787 .31482 L p F P
0 g
s
.785 .798 .863 r
.51787 .31482 m .48197 .33611 L .47576 .33166 L p F P
0 g
s
.547 .282 .465 r
.41688 .24775 m .45288 .2264 L .44513 .22197 L p F P
0 g
s
.57 .32 .497 r
.38159 .26954 m .4176 .24819 L .41046 .24393 L p F P
0 g
s
.759 .707 .802 r
.47576 .33166 m .51174 .31033 L .50174 .30335 L p F P
0 g
s
.759 .707 .802 r
.46569 .32473 m .50174 .30335 L .51174 .31033 L p F P
0 g
s
.759 .707 .802 r
.51174 .31033 m .47576 .33166 L .46569 .32473 L p F P
0 g
s
.759 .707 .802 r
.50174 .30335 m .46569 .32473 L .47576 .33166 L p F P
0 g
s
.641 .445 .602 r
.42988 .25588 m .46596 .23448 L .45288 .2264 L p F P
0 g
s
.641 .445 .602 r
.41688 .24775 m .45288 .2264 L .46596 .23448 L p F P
0 g
s
.641 .444 .601 r
.4176 .24819 m .38159 .26954 L .39238 .27636 L p F P
0 g
s
.641 .444 .601 r
.39238 .27636 m .42845 .25497 L .4176 .24819 L p F P
0 g
s
.641 .444 .601 r
.38159 .26954 m .4176 .24819 L .42845 .25497 L p F P
0 g
s
.641 .444 .601 r
.42845 .25497 m .39238 .27636 L .38159 .26954 L p F P
0 g
s
.74 .654 .765 r
.50174 .30335 m .46569 .32473 L .45255 .31585 L p F P
0 g
s
.74 .654 .765 r
.45255 .31585 m .48865 .29443 L .50174 .30335 L p F P
0 g
s
.736 .645 .758 r
.50042 .30244 m .53648 .28105 L .52032 .27002 L p F P
0 g
s
.736 .645 .758 r
.4842 .29144 m .52032 .27002 L .53648 .28105 L p F P
0 g
s
.673 .506 .651 r
.40603 .28516 m .44215 .26374 L .42845 .25497 L p F P
0 g
s
.678 .516 .659 r
.44677 .26673 m .48289 .24531 L .46596 .23448 L p F P
0 g
s
.678 .516 .659 r
.42988 .25588 m .46596 .23448 L .48289 .24531 L p F P
0 g
s
.724 .616 .736 r
.43739 .30574 m .47353 .28431 L .48865 .29443 L p F P
0 g
s
.693 .548 .684 r
.42145 .29522 m .45759 .27379 L .44215 .26374 L p F P
0 g
s
.718 .602 .726 r
.4842 .29144 m .52032 .27002 L .50174 .25763 L p F P
0 g
s
.718 .602 .726 r
.4656 .27906 m .50174 .25763 L .52032 .27002 L p F P
0 g
s
.7 .562 .695 r
.4656 .27906 m .50174 .25763 L .48289 .24531 L p F P
0 g
s
.7 .562 .695 r
.44677 .26673 m .48289 .24531 L .50174 .25763 L p F P
0 g
s
.709 .582 .711 r
.47353 .28431 m .43739 .30574 L .42145 .29522 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@010000000N2QK07PXF`1h:5/2
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<d0]9>d00<0000007PXF`1h:5/01@1h:5/200000<`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d00<0000007PXF`1h:5/01P1h:5/010000000ZWfS00000000003:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003
0000001h:5/0N2QK00H0N2QK00<000000:YmX`2ZOJ<00`2ZOJ<200000<P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P00000707PXF`030000002ZOJ<0ZWfS00L0ZWfS00<000000;BC]02dTk@0a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2d
Tk@00`000000N2QK07PXF`0507PXF`8000002`2ZOJ<200000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P000007
07PXF`030000002ZOJ<0ZWfS00d0ZWfS0P0000330;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000001h:5/0N2QK
00D0N2QK00<000000:YmX`2ZOJ<04@2ZOJ<200000<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000607PXF`80
00005P2ZOJ<00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000001P1h:5/2000001H0ZWfS
00<000000;BC]02dTk@00P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000001h:5/0N2QK00D0N2QK00<0
00000:YmX`2ZOJ<0502ZOJ<2000000D0]9>d00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2
000000H0N2QK00<000000:YmX`2ZOJ<0502ZOJ<2000000P0]9>d00<000000;BC]02dTk@0^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@2000000H0N2QK0P00000F0:YmX`030000002dTk@0]9>d00T0]9>d0P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000001h:5/0N2QK00@0N2QK0P00000F0:YmX`8000003P2dTk@00`000000
]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02h0;BC]08000001P1h:5/00`000000ZWfS0:YmX`0D0:YmX`800000
4@2dTk@200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000607PXF`8000005P2ZOJ<00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000607PXF`8000005P2ZOJ<2
000001L0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@3000000H0N2QK00<000000:Ym
X`2ZOJ<0502ZOJ<2000001X0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000001P1h:5/2000001D0
ZWfS0P00000N0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000607PXF`800000
5P2ZOJ<00`000000]9>d0;BC]00L0;BC]0030000002mYl<0_JO300800000/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@3000000H0N2QK00<000000:YmX`2ZOJ<0502ZOJ<2000001d0]9>d0P0000050;fW``030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000607PXF`8000005@2ZOJ<2000001h0]9>d00<00000
0;fW``2mYl<01P2mYl<200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000`0;BC]08000001P1h:5/20000
01H0ZWfS00<000000;BC]02dTk@0702dTk@2000000/0_JO300<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@010000000:P0002X0000Z0002000002`0]9>d0`00000507PXF`8000005P2ZOJ<20000
01d0]9>d0P00000>0;fW``800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@010000000:P0002X0000Z00020000
000307`_H@000000000002T0]9>d0P00000607PXF`030000002ZOJ<0ZWfS01@0ZWfS0P00000N0;BC
]0030000002mYl<0_JO30100_JO300<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000080
:P000P00000507`_H@8000009@2dTk@2000000H0N2QK0P00000E0:YmX`8000007P2dTk@2000001@0
_JO30P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]08000000`0Z00000`000000O2mQ07`_H@0707`_H@800000
8@2dTk@3000000D0N2QK0P00000F0:YmX`030000002dTk@0]9>d01`0]9>d0P00000H0;fW``030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00@0000002X0000Z0000:P000P00000<07`_H@030000
002dTk@0]9>d01d0]9>d0P00000607PXF`030000002ZOJ<0ZWfS01@0ZWfS0P00000M0;BC]0800000
602mYl<2000000030<[Ch@000000]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000202X0008000003`1l
;f42000001/0]9>d0P00000607PXF`8000005@2ZOJ<2000001h0]9>d00<000000;fW``2mYl<05P2m
Yl<2000000@0b]?Q00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000:P0002X00002
000001<0O2mQ0P00000H0;BC]0030000001h:5/0N2QK00@0N2QK0P00000F0:YmX`030000002dTk@0
]9>d01`0]9>d0P00000H0;fW``030000003:dn40b]?Q00D0b]?Q00<000000;BC]02dTk@0X@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@200000080:P0000<0000007`_H@1l;f405@1l;f42000001@0]9>d0P00000607PX
F`030000002ZOJ<0ZWfS01@0ZWfS0P00000M0;BC]0800000602mYl<2000000T0b]?Q00<000000;BC
]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@200000080:P000P00000J07`_H@030000002dTk@0]9>d00l0
]9>d0P00000607PXF`8000005@2ZOJ<2000001h0]9>d00<000000;fW``2mYl<05P2mYl<2000000T0
b]?Q0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000000Z0000:P00008000007@1l;f42000000h0]9>d
00<0000007PXF`1h:5/0101h:5/2000001D0ZWfS0P00000N0;BC]0800000602mYl<00`000000b]?Q
0<[Ch@070<[Ch@800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@200000240O2mQ0P00000:0;BC]08000001@1h
:5/00`39d^0000000:YmX`0E0:YmX`030000002dTk@0]9>d01`0]9>d0P00000H0;fW``800000203:
dn4200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d0`00000Q07`_H@8000001P2dTk@2000000H0N2QK0P00000E
0:YmX`8000007P2dTk@00`000000_JO30;fW``0F0;fW``8000002@3:dn400`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]00400000000?:d0000000000240O2mQ00<000000;BC]02dTk@00P2dTk@0
0`000000N2QK07PXF`0407PXF`8000005@2ZOJ<2000001h0]9>d0P00000G0;fW``8000002@3:dn42
00000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d1000000Q07`_H@@000001@1h:5/2000001H0ZWfS00<000000;BC
]02dTk@0702dTk@2000001P0_JO300<000000<[Ch@3:dn401`3:dn4200000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00@00000000l[@00000000008@1l;f42000000@0N2QK00<000000:YmX`2ZOJ<0502ZOJ<20000
00<0]9>d0P00000I0;BC]0030000002mYl<0_JO301H0_JO30P0000080<[Ch@800000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@500000240O2mQ1000000E0:YmX`8000000`2dTk@200000080S4Qg0P00000E0;BC]080
00005`2mYl<2000000T0b]?Q00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@01000000003b]
00000000000R07`_H@030000002ZOJ<0ZWfS0180ZWfS0P0000030;BC]0<000001@2<B7L00`000000
]9>d0;BC]00@0;BC]0800000602mYl<00`000000b]?Q0<[Ch@070<[Ch@800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@500000240O2mQ0P00000A0:YmX`030000002dTk@0]9>d0080]9>d0P00000508a8M`800000
00<0Y76J0000000000003P2dTk@2000001P0_JO30P0000080<[Ch@800000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`00000003b]0000000200000240O2mQ0P00000=0:YmX`8000000`2dTk@3000000@0S4Qg0P00
00050:AaVP8000002`2dTk@00`000000_JO30;fW``0F0;fW``8000002@3:dn4200000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d1@00000R07`_H@8000002@2ZOJ<2000000<0]9>d0`00000508a8M`030000002TLIX0
Y76J00L0Y76J0P0000070;BC]0800000602mYl<00`000000b]?Q0<[Ch@070<[Ch@80000000<0[]9Q
0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00000003b]0000000200000280O2mQ00<000000:Ym
X`2ZOJ<01@2ZOJ<010000000]9>d0;BC]02dTk@3000000D0S4Qg0P00000<0:AaVP030000002dTk@0
]9>d0080]9>d0P00000H0;fW``800000203:dn43000000030:kBH@000000]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d1P00000Q07`_H@8000000`2ZOJ<2000000<0]9>d0P00000508a8M`800000302TLIX20000
00050:f4Z000000000000;BC]0000000602mYl<2000000P0b]?Q0P00000207;Pb@030000002^dV40
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00D00000000l[@00000003b]0000000R07`_H@<000000`2dTk@3
000000@0S4Qg0P00000<0:AaVP8000001@2]Q:P00`000000_JO30;fW``0F0;fW``030000003:dn40
b]?Q00L0b]?Q00<0000007;Pb@1bh<T00P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000R07`_
H@D000001@2<B7L00`000000Y76J0:AaVP0:0:AaVP800000202]Q:P2000001@0_JO30P0000080<[C
h@800000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]00400000000?:d00000000l
[@8000008P1l;f400`000000S4Qg08a8M`0308a8M`8000002`2TLIX2000000`0[HBX0P00000@0;fW
``800000203:dn42000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@400000003
000l[@000000000001h0O2mQ00<00000095AO`2ADGl00P0000000`2<B7L000000000000<0:AaVP03
0000002]Q:P0[HBX00h0[HBX00<000000;fW``2mYl<02`2mYl<2000000P0b]?Q0P00000807;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`00000003b]00000002000l[@030000001l;f40O2mQ01X0O2mQ
00<00000095AO`2ADGl00`2ADGl2000000/0Y76J0P00000?0:f4Z080000000<0/hna000000000000
2P2mYl<00`000000b]?Q0<[Ch@020<[Ch@030000003:dn40b]?Q0080b]?Q00<0000007;Pb@1bh<T0
201bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0@0000000<003b]000000000000601l
;f42000000D0TE5o0P0000000`2TLIT000000:AaVP070:AaVP8000003`2]Q:P2000000D0/hna00<0
00000;fW``2mYl<01@2mYl<2000000P0b]?Q0P00000:07;Pb@800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`00000003b]00000002000l[@8000005@1l;f400`000000TE5o095AO`03095AO`800000102TLIT2
000000@0Y76J0P00000@0:f4Z0030000002cSk40/hna00H0/hna0P0000030;fW``800000203:dn42
000000X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0@000000P00?:d00`000000O2mQ07`_H@0@07`_
H@8000001@2ADGl00`000000Y76I0:AaV@060:AaV@040000002TLIX0000000000100[HBX0P00000;
0;>?/@030000002mYl<0000000P0b]?Q0P00000:07;Pb@800000_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
000003b]00000002000l[@8000003P1l;f42000000D0TE5o0P00000:0:AaV@030000002]Q:P0[HBX
00h0[HBX0P00000>0;>?/@8000001`3:dn400`000000;[CM0000000807;Pb@800000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@40000008003b]0P00000;07`_H@030000002ADGl0TE5o00@0TE5o00<000000:AaV@2T
LIT0202TLIT2000000030:b1YP000000000000`0[HBX0P00000B0;>?/@030000003:dn40b]?Q0080
b]?Q0P00000202jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
0000?:d0000000<003b]00<0000007`_H@1l;f401P1l;f42000000D0TE5o0P0000090:AaV@800000
1@2/PJH2000000T0[HBX00<000000;>?/@2cSk40402cSk42000000030;NJ^@000000000000800000
100^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d10000002000l[@800000
1@1l;f400`000000TE5o095AO`03095AO`8000002@2TLIT2000000P0[86V0`0000050:f4Z0800000
4@2cSk42000000D0]iZi00<0000002jdg@0^]=d00`0^]=d010000000L^390000000000350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]00300000000?:d0000000<003b]0P0000000`1l;f40000000000005095AO`030000
002TLIT0Y76I00L0Y76I0P00000<0:b1YP<0000000<0[HBX0000000000004P2cSk400`000000]iZi
0;NJ^@060;NJ^@L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@4000000<003b]00<00000095AO`2ADGl00`2A
DGl2000000T0Y76I00<000000:b1YP2/PJH02P2/PJH2000000040;6<[`000000000000000180/hna
0P00000;0;NJ^@030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000000l[@0000000`00
?:d200000003095AO`000000000000T0Y76I0P00000;0:b1YP8000001@2aS:l2000000l0/hna0P00
000>0;NJ^@800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@4000000<003b]00<000000:AaV@2TLIT01`2TLIT2
000000`0[86V00<000000;6<[`2aS:l01P2aS:l3000000/0/hna0P00000B0;NJ^@030000002dTk@0
]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0980]9>d00<00000000l[@0000000`00?:d2000000D0Y76I0P00000<0:b1
YP8000002`2aS:l3000000P0/hna00<000000;NJ^@2gV[T0402gV[T2000000030;bU`P0000000000
0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d10000003000l[@80000000<0Y76I000000000000302/PJH2000000l0
/Hb_0P0000050;>?/@8000004@2gV[T2000000D0_:G200<000000;BC]02dTk@0``2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U@2dTk@3000000<003b]0`00000;0:b1YP8000003`2aS:l2000000030;FD]P00000000000080/hna
0P00000A0;NJ^@800000202lYL800`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]08000001000
?:d3000000P0[86V00<000000;6<[`2aS:l03@2aS:l2000000D0]IBf0P00000A0;NJ^@8000002`2l
YL8200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d0`000003000l[@<000001@2/PJH2000000h0/Hb_0P000009
0;FD]P030000002gV[T0]iZi00d0]iZi00<000000;bU`P2lYL803@2lYL800`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02J0;BC]08000001000?:d3000000030:b1YP000000000000h0/Hb_0P00000<0;FD
]P8000002`2gV[T2000000h0_:G20P0000020;n/a`030000002dTk@0]9>d0;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0
]9>d0`000003000l[@0300000000?:d0000000l0/Hb_00<000000;FD]P2eU;H03@2eU;H2000000P0
]iZi0P00000>0;bU`P8000001@2o[<L00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000
1000?:d3000000/0/Hb_0P00000>0;FD]P80000000<0^Ifl0000000000001@2gV[T2000000l0_:G2
00<000000;n/a`2o[<L01P2o[<L200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P000005000l[@030000002a
S:l0/Hb_00H0/Hb_0P00000>0;FD]P8000001@2iWK`00`000000]iZi0;NJ^@02000000l0_:G20P00
000;0;n/a`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d0P000004000l[@8000001@2aS:l2
000000l0]IBf00<000000;VM_02iWK`01P2iWK`2000000l0_:G20P00000>0;n/a`030000002dTk@0
]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:80]9>d0P000004000l[@80000000<0/Hb_0000000000003`2eU;H20000
00/0^Ifl0P00000;0;bU`P8000004@2o[<L200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P000004000l[@80
00003`2eU;H2000000l0^Ifl00<000000;bU`P2lYL801`2lYL800`000000_jc70;n/a`0C0;n/a`03
0000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P000004000l[@8000002`2eU;H2000000l0^Ifl
0P0000000`2mYl<00000000000050;bU`P8000005`2o[<L200000;D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
0004000l[@8000002@2eU;H00`000000^Ifl0;VM_00=0;VM_08000001@2mYl<2000000030;bU`P00
0000000001/0_jc700<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000000@003b]0P000005
0;FD]P8000003P2iWK`2000000P0_JO30P00000N0;n/a`800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@20000
00@003b]0`0000000`2eU;H000000000000>0;VM_0800000302mYl<2000001h0_jc700<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z`2dTk@2000000@003b]0P00000?0;VM_0030000002mYl<0_JO300X0
_JO30P0000000`32]<d000000000000N0;n/a`030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d
0P000004000l[@<000002`2iWK`2000000/0_JO30P0000050<:dc@8000007@2o[<L200000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d0P000004000l[@800000202iWK`2000000`0_JO300<000000<:dc@32]<d01`32
]<d00`000000_jc70;n/a`0L0;n/a`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P000004
000l[@8000001@2iWK`2000000`0_JO30P0000080<:dc@80000000<0b<cL0000000000007@2o[<L2
00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d0P000004000l[@80000000<0^Ifl000000000000302mYl<20000
00P0`[C=0P0000050<S<g0030000002o[<L0_jc701`0_jc700<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@2000000@003b]0P00000<0;fW``8000002032]<d2000000D0b<cL1000000N0;n/a`80
0000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@2000000@003b]0P0000090;fW``0300000032]<d0`[C=00H0`[C=
0P0000050<S<g0D0000000<0046b0000000000007P2o[<L00`000000]9>d0;BC]02U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]08000001000?:d3000000D0_JO30P0000080<:dc@0300000038c=`0b<cL00<0b<cL1@00
00000`2dTk@00000000000020011/P030000002o[<L0_jc701`0_jc70P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]08000001000?:d3000000030;fW``000000000000P0`[C=0P0000040<S<g080000000<0_oS]
0000000000001@2dTk@2000000030011/P000000000001h0_jc700<000000;BC]02dTk@0XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^02dTk@2000000H003b]00<000000<:dc@32]<d01P32]<d2000000D0b<cL00@000000;oh
k@0000000000202dTk@200000080046b00<000000;n/a`2o[<L0702o[<L00`000000]9>d0;BC]02Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]08000001000?:d2000000D0`[C=0P0000050<S<g0@00000302dTk@20000
00030011/P000000_jc701d0_jc70P00002Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000001@00?:d200000003
0<:dc@000000000000D0b<cL1@00000>0;BC]080000000<0046b0000000000007P2o[<L00`000000
]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02m0;BC]08000001000?:d2000000D0b<cL0P0000001@2on>d00000
0000002dTk@000000100]9>d0P0000000`00@K8000000;n/a`0M0;n/a`800000WP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@2000000D003b]0P0000001038c=`000000000002on>d2000000<0]9>d00<000000;BC]02d
Tk@03`2dTk@2000000030011/P000000000001h0_jc700<000000;BC]02dTk@0V`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@2000000@003b]0P0000000`2on>d00000000000050;BC]0030000002dTk@0]9>d0140]9>d
0P0000000`00@K8000000;n/a`0M0;n/a`800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00000003b]000l
[@03000l[@8000001P2dTk@00`000000]9>d0;BC]00B0;BC]080000000<0046b0000000000007P2o
[<L00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]080000000<003b]000000000000202dTk@0
0`000000]9>d0;BC]00D0;BC]00400000000@K80046b000001h0_jc700<000000;BC]02dTk@0U`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01D0]9>d0P000000
0`00@K8000000000000M0;n/a`800000U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]00400000000@K80046b000001h0_jc700<000000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]080000000<0046b0000002o[<L07@2o[<L2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06P2dTk@010000000046b00000000000N0;n/a`030000002dTk@0]9>d
0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000000030011/P000000_jc701d0
_jc70P00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00@000000011/P000000
00007P2o[<L00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P0000000`00@K8000000;n/a`0M0;n/a`800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]00400000000@K800000000001h0_jc700<000000;BC]02dTk@0R`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Q0;BC]080000000<0046b0000002o[<L07@2o[<L00`000000]9>d0;BC
]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000011/P0000007P2o[<L2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@4000001h0_jc700<000000;BC
]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00V0;BC]00300000000@K80000001h0
_jc70P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000N0;n/a`030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@2000000030011/P00
0000_jc701d0_jc70P0000240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d1000000N
0;n/a`030000002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@20000
00030011/P000000_jc701d0_jc700<000000;BC]02dTk@0P02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00]0;BC]0@000007@2o[<L200000800]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;P2dTk@2000000030011/P000000_jc701d0_jc700<000000;BC]02dTk@0O@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00`0;BC]0<000007P2o[<L2000007d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<@2dTk@4000001h0_jc700<000000;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00c0;BC]0<000007P2o[<L2000007X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0=02dTk@4000001h0_jc700<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00f0;BC]0<000007P2o[<L2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=`2d
Tk@4000001h0_jc700<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i
0;BC]00300000000@K80000001h0_jc700<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00j0;BC]0<000007P2o[<L2000007<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;@2dTk@B000001h0_jc700<000000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00[0;BC]0T00000202SS[h4000001h0_jc70P00001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02/0]9>d00<000000:>>_P2SS[h0302SS[h8000001h0_jc700<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]1@0000000@0bJBc00000000000000007P2o
[<L2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@4000000H0]9>d00@00000
0:>>_P2SS[h000000P39Y;<3000001h0_jc700<000000;BC]02dTk@0JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0<000002P2dTk@010000000Xhjn0:>>_P0000020<VT/`80000000<0
046b0000002o[<L07@2o[<L00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03`0]9>d00@000000:>>_P2SS[h000000P39Y;<00`000000]9>d0;BC]003000001d0_jc70P00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03`0]9>d00@000000:>>_P2SS[h000000`39
Y;<01P000000]9>d0;BC]0000000046b000001h0_jc700<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00m0;BC]0040000002SS[h0Xhjn00000080bJBc00<000000;BC]02d
Tk@00P2dTk@2000001h0_jc70P00000I0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0?@2dTk@010000000Xhjn0:>>_P0000020<VT/`030000002dTk@0]9>d00<0
]9>d0`00000N0;n/a`030000002dTk@0]9>d01@0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03d0]9>d00@000000:>>_P2SS[h000000P39Y;<00`000000]9>d0;BC]0050;BC]080
00006`2o[<L2000000030<6cc000000000000140]9>d0`00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03d0]9>d00@000000:>>_P2SS[h000000`39Y;<00`000000]9>d0;BC]0050;BC]0<0
00005`2o[<L200000080`K?<0P0000000`38bm`000000000000<0;BC]0<0000000<0]9>d0000002d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]080000000D0]9>d0:>>_P2SS[h0
Xhjn000000020<VT/`X0N@0=00<0046b0000002o[<L0502o[<L01@000000`K?<0<6cc031/l`00000
0080b<_L0P0000090;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d03P0]9>d0`0000030;BC]080000000<0N@0=0000001i00d0301i00d300000140
_jc70P0000020<6cc080000000<0b<_L0000000000001P2dTk@5000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d0`0000060;BC]0030000002SS[h0Xhjn0100Xhjn
00<0046b0000002o[<L03@2o[<L200000080`K?<0P0000020<S;g0T00000202dTk@2000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@?000001<0Xhjn0P00000;0;n/a`8000000`31
/l`00`000000b<_L0<S;g00200000100]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]1<00000502SS[h2000000P0_jc700@000000<6cc031/l`0`K?<0P00
00001038bm`0000000000000000@0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@4000000d0]9>d100000000`2dTk@000000:>>_P080:>>_P0307T13`2S
S[h0000000/000001@2o[<L2000000<0`K?<00D000000<S;g000000000000<VT/`02000000l0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D000003@2d
Tk@4000000D0]9>d00<000000:>>_P0000002@00000;0:>>_P<0000000<0_jc70000000000000`31
/l`2000000030<S;g00000000000008000003`2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07`2dTk@5000000l0]9>d:00000030<6cc00300000038bm`000000080000000<0]9>d
0000002dTk@03P2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01X0]9>d1@00000<0;BC]0/000002P2dTk@010000000bJBc0:>>_P0000020<VT/`030000002dTk@0
]9>d0140]9>d0`0000000`38bm`00000000000050;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;0000
01D0]9>d00H000000<VT/`2SS[h0Xhjn00000039Y;<2000001@0]9>d0P0000070;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]1400000802dTk@01P000000bJBc0:>>_P2SS[h000000<VT/`8000007@2dTk@00`000000]9>d
0;BC]0080;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000:`2d
Tk@200000080Xhjn00@000000<VT/`39Y;<000007@2dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000g0;BC]00400000039Y;<0Xhjn00000080bJBc
0P00000M0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@B000003d0]9>d00D000000<VT/`2SS[h0Xhjn000000020<VT/`030000002dTk@0]9>d01/0]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]0110;BC]00500000039Y;<0Xhjn0:>>_P0000000P39Y;<00`000000]9>d
0;BC]00K0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d03h0]9>d1@0000020:>>_P0400000039
Y;<0bJBc000001d0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0<P2dTk@D000000<0bJBc00<0
00000;BC]02dTk@06`2dTk@010000000]9>d00000000001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000Xhjn0:>>_P0?0:>>_P040000002S
S[h000000<VT/`8000007@2dTk@2000006L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702d
Tk@00`000000]9>d0;BC]00c0;BC]0030000002SS[h0Xhjn00`0Xhjn1P00000O0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00c
0;BC]1@000007`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@0>P2dTk@4000000P0]9>d00<000000;BC]02dTk@06`2dTk@20000
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00g0;BC]0<0
0000302dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002d
Tk@0]9>d04L0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`00
0000]9>d0;BC]0170;BC]0030000002dTk@0]9>d01@0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00A0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d04P0]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2d
Tk@200000400]9>d00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00=0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0B@2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2d
Tk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B
0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]080
0000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC
]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;
000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC
]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC
]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<0
00000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@0
0`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
00180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2
000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0
]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC
]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC
]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv133.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .324 .773 r
.53667 .16745 m .56623 .18733 L p .59124 .19981 L F P
0 g
s
0 .324 .773 r
.51279 .15039 m .53667 .16745 L p .59124 .19981 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55838 .18475 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5704 .20667 L p .56135 .19016 L F P
0 g
s
0 0 .465 r
.55838 .18475 m .57025 .20729 L .56135 .19016 L F
.707 .577 .707 r
.56623 .18733 m .56135 .19016 L p .56092 .18934 L F P
0 g
s
.666 .492 .64 r
.56623 .18733 m .5904 .20256 L p .57229 .21012 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56092 .18934 m .55683 .18148 L .56623 .18733 L F
.55646 .18076 m .55898 .18246 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55898 .18246 m .56623 .18733 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5567 .18225 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5567 .18225 m .55683 .18148 L p .53196 .17019 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5567 .18225 L .53196 .17019 L F
.739 .652 .764 r
.53667 .16745 m .53196 .17019 L p .53106 .16974 L F P
0 g
s
.707 .577 .707 r
.53667 .16745 m .55646 .18076 L p .55584 .18103 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.739 .652 .764 r
.51279 .15039 m .53667 .16745 L p .53106 .16974 L F P
0 g
s
0 .455 .835 r
.52518 .16688 m .52171 .16553 L .5255 .16725 L F
.52173 .16519 m .52171 .16553 L p .52518 .16688 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.739 .652 .764 r
.50302 .15607 m .51279 .15039 L p .52685 .16529 L F P
0 g
s
.739 .652 .764 r
.52173 .16519 m .52685 .16529 L .53106 .16974 L F
.50302 .15607 m .52685 .16529 L .52173 .16519 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5216 .16716 L p .48087 .16444 L F P
0 g
s
.238 .738 .904 r
.5216 .16716 m .52173 .16519 L p .48836 .16458 L F P
0 g
s
.238 .738 .904 r
.48087 .16444 m .5216 .16716 L .48836 .16458 L F
.787 .821 .879 r
.51279 .15039 m .48836 .16458 L p .485 .16432 L F P
0 g
s
.707 .577 .707 r
.55584 .18103 m .55646 .18076 L .55683 .18148 L F
.53196 .17019 m .53667 .16745 L p .55584 .18103 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5274 .16796 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53196 .17019 L .5274 .16796 L F
.53196 .17019 m .55683 .18148 L .5274 .16796 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47985 .16392 L F P
0 g
s
.787 .821 .879 r
.46846 .16304 m .50364 .14259 L p .48981 .15871 L F P
0 g
s
.787 .821 .879 r
.47818 .16379 m .48981 .15871 L .485 .16432 L F
.46846 .16304 m .48981 .15871 L .47818 .16379 L F
.502 .908 .835 r
.47954 .18477 m .47818 .16379 L p .44301 .17915 L F P
0 g
s
.238 .738 .904 r
.47818 .16379 m .47954 .18477 L p .47985 .16392 L F P
0 g
s
.787 .821 .879 r
.50364 .14259 m .51279 .15039 L p .485 .16432 L F P
0 g
s
.739 .652 .764 r
.48836 .16458 m .50302 .15607 L p .52173 .16519 L F P
0 g
s
.238 .738 .904 r
.52173 .16519 m .52187 .16304 L p .48087 .16444 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48087 .16444 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44301 .17915 L F P
0 g
s
.502 .908 .835 r
.44277 .17925 m .44644 .19981 L p .44301 .17915 L F P
0 g
s
.787 .821 .879 r
.36567 .2231 m .43387 .18314 L .44243 .17999 L F
0 .248 .694 r
.37155 .22781 m .39668 .24666 L .37608 .23101 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .248 .694 r
.36122 .2205 m .36013 .21988 L .37155 .22781 L F
.34489 .20931 m .39668 .24666 L .37155 .22781 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18027 L p .43107 .20454 L F P
0 g
s
.76 .881 .465 r
.44295 .18027 m .44277 .17925 L p .43529 .19542 L F P
0 g
s
.76 .881 .465 r
.43107 .20454 m .44295 .18027 L .43529 .19542 L F
.739 .652 .764 r
.3779 .23222 m .42723 .20201 L .42676 .21228 L F
.42723 .20201 m .43407 .19782 L .4296 .20667 L F
.42723 .20201 m .4296 .20667 L .42676 .21228 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.666 .492 .64 r
.46988 .24518 m .56135 .19016 L .47685 .24818 L F
0 .411 .788 r
.44644 .24845 m .4433 .23374 L p .46804 .24439 L F P
0 g
s
0 .411 .788 r
.47482 .24731 m .4745 .24732 L .46804 .24439 L F
.4745 .24732 m .44644 .24845 L .46804 .24439 L F
.666 .492 .64 r
.56135 .19016 m .56623 .18733 L p .57105 .20544 L F P
0 g
s
.666 .492 .64 r
.5704 .20667 m .57105 .20544 L .57229 .21012 L F
.56135 .19016 m .57105 .20544 L .5704 .20667 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56939 .20859 L F P
0 g
s
0 0 .465 r
.57026 .20641 m .57077 .20511 L p .55838 .18475 L F P
0 g
s
.666 .492 .64 r
.47685 .24818 m .56135 .19016 L .5704 .20667 L F
0 .248 .694 r
.39879 .24818 m .43142 .27011 L p .40471 .25124 L F P
0 g
s
.666 .492 .64 r
.4796 .24878 m .5704 .20667 L .56755 .2121 L F
.47953 .24878 m .5704 .20667 L .4796 .24878 L F
.183 .707 .866 r
.47954 .26349 m .4784 .25027 L p .51913 .24823 L F P
0 g
s
.183 .707 .866 r
.4784 .25027 m .47827 .24879 L p .51164 .24833 L F P
0 g
s
.183 .707 .866 r
.51913 .24823 m .4784 .25027 L .51164 .24833 L F
.68 .821 .38 r
.5704 .20667 m .56621 .22413 L p .56939 .20859 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23208 L p .56471 .21749 L F P
0 g
s
.68 .821 .38 r
.56939 .20859 m .56893 .20975 L .56471 .21749 L F
.56893 .20975 m .55356 .24845 L .56471 .21749 L F
.483 .179 .373 r
.52441 .24653 m .56296 .22071 L .55851 .22888 L F
.446 .876 .788 r
.52046 .26349 m .52182 .24774 L p .55699 .23134 L F P
0 g
s
.483 .179 .373 r
.52211 .24773 m .52272 .24732 L .52441 .24653 L F
.52272 .24732 m .56296 .22071 L .52441 .24653 L F
.51164 .24833 m .56471 .21749 L p .52211 .24773 L F P
0 g
s
.483 .179 .373 r
.56471 .21749 m .56296 .22071 L .52211 .24773 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47482 .24731 m .47487 .24749 L .4745 .24732 L F
.47487 .24749 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.44431 .23361 m .56092 .18934 L .46765 .24421 L F
.44431 .23361 m .55584 .18103 L .56092 .18934 L F
.44317 .2331 m .55584 .18103 L .44431 .23361 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44162 .23023 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44178 .23054 L .44162 .23023 L F
.44178 .23054 m .44644 .24845 L .44162 .23023 L F
.739 .652 .764 r
.53196 .17019 m .43865 .22441 L p .53106 .16974 L F P
0 g
s
0 .248 .694 r
.3891 .24021 m .39421 .24441 L .40471 .25124 L F
.39421 .24441 m .39879 .24818 L .40471 .25124 L F
.38142 .23504 m .39879 .24818 L .3891 .24021 L F
.76 .881 .465 r
.4298 .20627 m .43379 .22413 L .43626 .21937 L F
.4296 .20667 m .43379 .22413 L p .4298 .20627 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44162 .23023 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4296 .20667 L p .43865 .22441 L F P
0 g
s
0 0 .38 r
.44162 .23023 m .42975 .20729 L .43865 .22441 L F
.707 .577 .707 r
.44205 .23094 m .53196 .17019 L .55584 .18103 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43865 .22441 m .53196 .17019 L p .44205 .23094 L F P
0 g
s
.739 .652 .764 r
.53106 .16974 m .43865 .22441 L .43851 .22413 L F
.707 .577 .707 r
.44205 .23094 m .55584 .18103 L .44243 .23167 L F
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.739 .652 .764 r
.42676 .21228 m .53106 .16974 L .41329 .23895 L F
.42676 .21228 m .48836 .16458 L .53106 .16974 L F
0 .248 .694 r
.36782 .22703 m .39773 .24746 L p .34444 .209 L F P
0 g
s
0 .248 .694 r
.34489 .20931 m .39773 .24746 L .39668 .24666 L F
.32146 .19242 m .34444 .209 L .34489 .20931 L F
.34444 .209 m .39773 .24746 L .34489 .20931 L F
.739 .652 .764 r
.42676 .21228 m .41329 .23895 L .39938 .24712 L F
0 .248 .694 r
.39773 .24746 m .39879 .24818 L p .39668 .24666 L F P
0 g
s
0 .248 .694 r
.39668 .24666 m .39879 .24818 L .38142 .23504 L F
.3812 .2349 m .38142 .23504 L .37608 .23101 L F
.39668 .24666 m .38142 .23504 L .3812 .2349 L F
0 0 .38 r
.44172 .23031 m .44162 .23023 L .44057 .2281 L F
.787 .821 .879 r
.36651 .22374 m .439 .18739 L .37432 .22967 L F
.724 .615 .736 r
.33373 .24684 m .36782 .22703 L .39879 .24818 L p F P
0 g
s
.724 .615 .736 r
.36476 .26795 m .39879 .24818 L .36782 .22703 L p F P
0 g
s
.724 .615 .736 r
.36782 .22703 m .33373 .24684 L .36476 .26795 L p F P
0 g
s
.787 .821 .879 r
.439 .18739 m .43615 .19356 L .37498 .23017 L F
0 .248 .694 r
.36436 .2223 m .37608 .23101 L .36752 .22451 L F
.32146 .19242 m .36122 .2205 L .36436 .2223 L F
.36122 .2205 m .37608 .23101 L .36436 .2223 L F
.787 .821 .879 r
.439 .18739 m .37498 .23017 L .37432 .22967 L F
.739 .652 .764 r
.3752 .23034 m .43529 .19542 L p .3779 .23222 L F P
0 g
s
.76 .881 .465 r
.43061 .20468 m .43107 .20454 L .43493 .19614 L F
.739 .652 .764 r
.43529 .19542 m .43407 .19782 L .3779 .23222 L F
0 .248 .694 r
.33356 .20145 m .36782 .22703 L .34444 .209 L F
.34206 .20909 m .36782 .22703 L p .32146 .19242 L F P
0 g
s
.742 .661 .77 r
.36782 .22703 m .33373 .24684 L .30785 .22897 L p F P
0 g
s
.742 .661 .77 r
.30785 .22897 m .34206 .20909 L .36782 .22703 L p F P
0 g
s
.742 .661 .77 r
.33373 .24684 m .36782 .22703 L .34206 .20909 L p F P
0 g
s
.787 .821 .879 r
.36651 .22374 m .44243 .17999 L .439 .18739 L F
0 .248 .694 r
.32146 .19242 m .36752 .22451 L .36262 .22078 L F
.787 .821 .879 r
.34814 .23295 m .36567 .2231 L .36651 .22374 L F
.36567 .2231 m .44243 .17999 L .36651 .22374 L F
.43387 .18314 m .46846 .16304 L p .47818 .16379 L F P
0 g
s
.787 .821 .879 r
.43387 .18314 m .47818 .16379 L .485 .16432 L F
.48836 .16458 m .3752 .23034 L p .485 .16432 L F P
0 g
s
.787 .821 .879 r
.3752 .23034 m .358 .24033 L p .37498 .23017 L F P
0 g
s
.787 .821 .879 r
.485 .16432 m .3752 .23034 L .37498 .23017 L F
.76 .881 .465 r
.43107 .20454 m .43529 .19542 L .43493 .19614 L F
.739 .652 .764 r
.43407 .19782 m .48836 .16458 L .43085 .20912 L F
.43407 .19782 m .43085 .20912 L .4296 .20667 L F
.76 .881 .465 r
.42923 .20511 m .4296 .20667 L p .4298 .20627 L F P
0 g
s
0 0 .38 r
.4296 .20667 m .42923 .20511 L p .44057 .2281 L F P
0 g
s
0 0 .38 r
.44162 .23023 m .43865 .22441 L .44057 .2281 L F
.43865 .22441 m .4296 .20667 L .44057 .2281 L F
.707 .577 .707 r
.40167 .24866 m .43865 .22441 L .44205 .23094 L F
.39947 .24718 m .43865 .22441 L p .40167 .24866 L F P
0 g
s
.739 .652 .764 r
.42676 .21228 m .39938 .24712 L .39516 .24419 L F
.3779 .23222 m .42676 .21228 L .39516 .24419 L F
.707 .577 .707 r
.40167 .24866 m .44205 .23094 L .40275 .24939 L F
.44205 .23094 m .44243 .23167 L .40275 .24939 L F
.739 .652 .764 r
.43865 .22441 m .39947 .24718 L p .43851 .22413 L F P
0 g
s
0 .248 .694 r
.43142 .27011 m .45496 .28568 L p .4144 .25754 L F P
0 g
s
0 .248 .694 r
.40912 .2541 m .43142 .27011 L .4144 .25754 L F
.39635 .24508 m .40769 .25318 L .39947 .24718 L F
.40769 .25318 m .43142 .27011 L .40912 .2541 L F
.40769 .25318 m .40912 .2541 L .39947 .24718 L F
0 .411 .788 r
.47827 .24879 m .47954 .26349 L p .47482 .24731 L F P
0 g
s
.666 .492 .64 r
.43167 .26877 m .47685 .24818 L .4789 .24907 L F
.707 .577 .707 r
.44243 .23167 m .55584 .18103 L .44317 .2331 L F
.666 .492 .64 r
.42903 .26705 m .46804 .24439 L p .43119 .26845 L F P
0 g
s
.666 .492 .64 r
.46804 .24439 m .56135 .19016 L p .46988 .24518 L F P
0 g
s
.666 .492 .64 r
.46804 .24439 m .46988 .24518 L .43119 .26845 L F
0 .411 .788 r
.4433 .23374 m .44317 .2331 L p .46804 .24439 L F P
0 g
s
.739 .652 .764 r
.43851 .22413 m .39947 .24718 L .39938 .24712 L F
0 .248 .694 r
.36752 .22451 m .39295 .24266 L .40066 .24798 L F
.41627 .25848 m .40066 .24798 L .46204 .29036 L F
.707 .577 .707 r
.40275 .24939 m .44431 .23361 L .42257 .26271 L F
.40275 .24939 m .44122 .23221 L .44431 .23361 L F
0 .248 .694 r
.36752 .22451 m .40066 .24798 L .41627 .25848 L F
.707 .577 .707 r
.56135 .19016 m .42903 .26705 L p .56092 .18934 L F P
0 g
s
0 .248 .694 r
.45496 .28568 m .46204 .29036 L p .40066 .24798 L F P
0 g
s
0 .248 .694 r
.39295 .24266 m .39947 .24718 L .40066 .24798 L F
.39947 .24718 m .45496 .28568 L .40066 .24798 L F
.707 .577 .707 r
.44431 .23361 m .46765 .24421 L .42894 .26699 L F
.44431 .23361 m .42894 .26699 L .42257 .26271 L F
.56092 .18934 m .42903 .26705 L .42894 .26699 L F
.666 .492 .64 r
.43119 .26845 m .47685 .24818 L .43167 .26877 L F
.43167 .26877 m .4796 .24878 L .45252 .28232 L F
.4796 .24878 m .57229 .21012 L .50883 .24837 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51913 .24823 L F P
0 g
s
.666 .492 .64 r
.4796 .24878 m .50883 .24837 L .45252 .28232 L F
.183 .707 .866 r
.52015 .24784 m .52178 .24819 L .51913 .24823 L F
.52182 .24774 m .52178 .24819 L p .52015 .24784 L F P
0 g
s
.183 .707 .866 r
.52178 .24819 m .52046 .26349 L p .51913 .24823 L F P
0 g
s
0 .248 .694 r
.46204 .29036 m .48715 .30661 L p .44894 .28028 L F P
0 g
s
.666 .492 .64 r
.43119 .26845 m .46988 .24518 L .47685 .24818 L F
.76 .881 .465 r
.44277 .17925 m .44274 .17911 L p .43493 .19614 L F P
0 g
s
.76 .881 .465 r
.43529 .19542 m .44277 .17925 L .43493 .19614 L F
.44274 .17911 m .42923 .20511 L p .43061 .20468 L F P
0 g
s
.76 .881 .465 r
.43061 .20468 m .43493 .19614 L .44274 .17911 L F
.787 .821 .879 r
.36542 .22291 m .43387 .18314 L p .36567 .2231 L F P
0 g
s
.787 .821 .879 r
.439 .18739 m .44243 .17999 L .485 .16432 L F
.502 .908 .835 r
.44274 .17911 m .44277 .17925 L p .44301 .17915 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44301 .17915 L F P
0 g
s
.502 .908 .835 r
.47818 .16379 m .47813 .16304 L p .44301 .17915 L F P
0 g
s
.68 .821 .38 r
.55705 .23208 m .55723 .23123 L p .56471 .21749 L F P
0 g
s
.483 .179 .373 r
.52211 .24773 m .52441 .24653 L .53154 .24718 L F
.60002 .20738 m .56613 .22708 L p .52441 .24653 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55699 .23134 L F P
0 g
s
.446 .876 .788 r
.55723 .23123 m .55356 .24845 L p .55699 .23134 L F P
0 g
s
.483 .179 .373 r
.56613 .22708 m .53154 .24718 L p .52441 .24653 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55723 .23123 L p .55699 .23134 L F P
0 g
s
.739 .652 .764 r
.43529 .19542 m .48836 .16458 L p .43407 .19782 L F P
0 g
s
.787 .821 .879 r
.439 .18739 m .485 .16432 L .43615 .19356 L F
.666 .492 .64 r
.54299 .21883 m .5704 .20667 L .5434 .21918 L F
.54299 .21883 m .5434 .21918 L .4789 .24907 L F
.47685 .24818 m .54299 .21883 L .4789 .24907 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16379 L p .47985 .16392 L F P
0 g
s
0 .248 .694 r
.44148 .27597 m .46204 .29036 L .44894 .28028 L F
.666 .492 .64 r
.57352 .21237 m .45282 .28252 L p .57229 .21012 L F P
0 g
s
0 .248 .694 r
.45282 .28252 m .46089 .28847 L .46448 .2901 L F
.44372 .2766 m .44955 .28063 L .45282 .28252 L F
.44955 .28063 m .46089 .28847 L .45282 .28252 L F
.666 .492 .64 r
.57229 .21012 m .45282 .28252 L .45252 .28232 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51913 .24823 L F P
0 g
s
.183 .707 .866 r
.47827 .24879 m .47813 .24718 L p .51913 .24823 L F P
0 g
s
.483 .179 .373 r
.45381 .28309 m .51164 .24833 L .52211 .24773 L F
.45282 .28252 m .51164 .24833 L p .45381 .28309 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.47 .158 .354 r
.50364 .14259 m .36542 .22291 L p .37308 .2273 L F P
0 g
s
.483 .179 .373 r
.45381 .28309 m .52211 .24773 L .46091 .28718 L F
.53154 .24718 m .4618 .2877 L p .52211 .24773 L F P
0 g
s
0 .248 .694 r
.45643 .2846 m .45282 .28252 L .46448 .2901 L F
.36262 .22078 m .48117 .30249 L .35927 .21824 L F
.48117 .30249 m .48715 .30661 L .48101 .30237 L F
.48117 .30249 m .48101 .30237 L .35927 .21824 L F
.36752 .22451 m .46204 .29036 L .36262 .22078 L F
.688 .536 .675 r
.46204 .29036 m .42795 .31017 L .39739 .28989 L p F P
0 g
s
.688 .536 .675 r
.39739 .28989 m .43142 .27011 L .46204 .29036 L p F P
0 g
s
.688 .536 .675 r
.42795 .31017 m .46204 .29036 L .43142 .27011 L p F P
0 g
s
.483 .179 .373 r
.43562 .29251 m .45282 .28252 L p .45381 .28309 L F P
0 g
s
.666 .492 .64 r
.45282 .28252 m .43562 .29251 L p .45252 .28232 L F P
0 g
s
.483 .179 .373 r
.44453 .29774 m .43562 .29251 L p .45381 .28309 L F P
0 g
s
.68 .821 .38 r
.56939 .20859 m .56471 .21749 L .55726 .23111 L F
.55723 .23123 m .55726 .23111 L p .56471 .21749 L F P
0 g
s
.483 .179 .373 r
.56471 .21749 m .5904 .20256 L p .56296 .22071 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56939 .20859 L F P
0 g
s
.666 .492 .64 r
.5904 .20256 m .57352 .21237 L p .57229 .21012 L F P
0 g
s
0 .324 .773 r
.56623 .18733 m .5904 .20256 L p .59124 .19981 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55838 .18475 L F P
0 g
s
.707 .577 .707 r
.55584 .18103 m .55683 .18148 L .56092 .18934 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.739 .652 .764 r
.48836 .16458 m .52173 .16519 L .53106 .16974 L F
0 .455 .835 r
.52187 .16304 m .52173 .16519 L p .52518 .16688 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.788 .828 .883 r
.59124 .19981 m .45238 .2805 L p .46076 .28691 L F P
0 g
s
.483 .179 .373 r
.52211 .24773 m .4618 .2877 L .46091 .28718 L F
.183 .707 .866 r
.52187 .24718 m .52182 .24774 L p .52015 .24784 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55699 .23134 L F P
0 g
s
.446 .876 .788 r
.52182 .24774 m .52187 .24718 L p .55699 .23134 L F P
0 g
s
.483 .179 .373 r
.5904 .20256 m .60002 .20738 L p .55851 .22888 L F P
0 g
s
.483 .179 .373 r
.56296 .22071 m .5904 .20256 L .55851 .22888 L F
0 .324 .773 r
.5904 .20256 m .60002 .20738 L .59124 .19981 L p F P
0 g
s
.788 .828 .883 r
.60002 .20738 m .59124 .19981 L p .46076 .28691 L F P
0 g
s
.788 .828 .883 r
.4618 .2877 m .60002 .20738 L p .46076 .28691 L F P
0 g
s
0 .248 .694 r
.50382 .31696 m .50998 .32013 L p .45935 .28583 L F P
0 g
s
0 .248 .694 r
.3671 .22334 m .46885 .29308 L .45935 .28583 L F
.35947 .21838 m .46885 .29308 L .3671 .22334 L F
.36967 .22534 m .44372 .2766 L .45282 .28252 L F
.36967 .22534 m .45282 .28252 L .45643 .2846 L F
.36897 .22494 m .44372 .2766 L .36967 .22534 L F
.36262 .22078 m .44148 .27597 L .44894 .28028 L F
.39295 .24266 m .39635 .24508 L .39947 .24718 L F
.787 .821 .879 r
.37432 .22967 m .37498 .23017 L .358 .24033 L F
0 .248 .694 r
.37608 .23101 m .43142 .27011 L .36752 .22451 L F
.37608 .23101 m .38142 .23504 L .3891 .24021 L F
.724 .615 .736 r
.39879 .24818 m .36476 .26795 L .33373 .24684 L p F P
0 g
s
.739 .652 .764 r
.38232 .25714 m .358 .24033 L p .3779 .23222 L F P
0 g
s
.739 .652 .764 r
.3779 .23222 m .39516 .24419 L .38232 .25714 L F
.787 .821 .879 r
.358 .24033 m .34814 .23295 L p .36651 .22374 L F P
0 g
s
.787 .821 .879 r
.36651 .22374 m .37432 .22967 L .358 .24033 L F
.739 .652 .764 r
.358 .24033 m .3752 .23034 L p .3779 .23222 L F P
0 g
s
.739 .652 .764 r
.4296 .20667 m .43085 .20912 L .42676 .21228 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44057 .2281 L .42923 .20511 L F
0 .324 .773 r
.50364 .14259 m .51279 .15039 L p .59124 .19981 L F P
0 g
s
0 .324 .773 r
.5129 .14716 m .50364 .14259 L p .59124 .19981 L F P
0 g
s
.665 .49 .638 r
.5129 .14716 m .37405 .22785 L p .3953 .24165 L F P
0 g
s
.47 .158 .354 r
.37308 .2273 m .43524 .19167 L .43971 .18407 L F
.37405 .22785 m .5129 .14716 L p .37308 .2273 L F P
0 g
s
0 .324 .773 r
.53722 .16246 m .5129 .14716 L p .59124 .19981 L F P
0 g
s
.665 .49 .638 r
.53722 .16246 m .5129 .14716 L p .3953 .24165 L F P
0 g
s
.665 .49 .638 r
.39796 .24338 m .53722 .16246 L p .3953 .24165 L F P
0 g
s
0 .411 .788 r
.47482 .24731 m .46804 .24439 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46804 .24439 L F P
0 g
s
.666 .492 .64 r
.4789 .24907 m .47953 .24878 L .4796 .24878 L F
0 .411 .788 r
.47813 .24718 m .47827 .24879 L p .47482 .24731 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47482 .24731 L F P
0 g
s
0 .324 .773 r
.59124 .19981 m .56722 .18263 L .53722 .16246 L p F P
0 g
s
.739 .654 .765 r
.56722 .18263 m .42797 .26356 L p .44968 .27863 L F P
0 g
s
0 .248 .694 r
.51203 .3175 m .50998 .32013 L .48827 .30542 L p F P
0 g
s
0 .248 .694 r
.48827 .30542 m .3671 .22334 L p .39796 .24338 L F P
0 g
s
0 .248 .694 r
.39796 .24338 m .42797 .26356 L .48827 .30542 L F
.707 .577 .707 r
.43142 .27011 m .39739 .28989 L .36476 .26795 L p F P
0 g
s
.707 .577 .707 r
.36476 .26795 m .39879 .24818 L .43142 .27011 L p F P
0 g
s
.707 .577 .707 r
.39739 .28989 m .43142 .27011 L .39879 .24818 L p F P
0 g
s
.707 .577 .707 r
.42257 .26271 m .42894 .26699 L .41188 .27702 L F
0 .248 .694 r
.39947 .24718 m .40912 .2541 L .4144 .25754 L F
.707 .577 .707 r
.39879 .24818 m .36476 .26795 L .39739 .28989 L p F P
0 g
s
.707 .577 .707 r
.41188 .27702 m .38232 .25714 L p .40275 .24939 L F P
0 g
s
.707 .577 .707 r
.40275 .24939 m .42257 .26271 L .41188 .27702 L F
.739 .652 .764 r
.39947 .24718 m .38232 .25714 L p .39938 .24712 L F P
0 g
s
.707 .577 .707 r
.38232 .25714 m .39947 .24718 L p .40167 .24866 L F P
0 g
s
.739 .652 .764 r
.39516 .24419 m .39938 .24712 L .38232 .25714 L F
.707 .577 .707 r
.38232 .25714 m .40167 .24866 L .40275 .24939 L F
.38055 .2535 m .41056 .27367 L p .42463 .26131 L F P
0 g
s
.707 .577 .707 r
.44122 .23221 m .44243 .23167 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53722 .16246 m .39796 .24338 L p .42463 .26131 L F P
0 g
s
.707 .577 .707 r
.39796 .24338 m .38055 .2535 L p .42463 .26131 L F P
0 g
s
.707 .577 .707 r
.56722 .18263 m .53722 .16246 L p .42463 .26131 L F P
0 g
s
.707 .577 .707 r
.41056 .27367 m .42797 .26356 L p .42463 .26131 L F P
0 g
s
.707 .577 .707 r
.42797 .26356 m .56722 .18263 L p .42463 .26131 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5704 .20667 L p .56939 .20859 L F P
0 g
s
.666 .492 .64 r
.56755 .2121 m .5704 .20667 L .57229 .21012 L F
.739 .654 .765 r
.59124 .19981 m .56722 .18263 L p .44968 .27863 L F P
0 g
s
.739 .654 .765 r
.45238 .2805 m .59124 .19981 L p .44968 .27863 L F P
0 g
s
0 .248 .694 r
.41281 .25303 m .51203 .3175 L .49638 .30954 L F
.42797 .26356 m .49638 .30954 L .48827 .30542 L F
.41281 .25303 m .49638 .30954 L .42797 .26356 L F
.39796 .24338 m .41281 .25303 L .42797 .26356 L F
.688 .536 .675 r
.43142 .27011 m .39739 .28989 L .42795 .31017 L p F P
0 g
s
.666 .492 .64 r
.43562 .29251 m .41188 .27702 L p .43167 .26877 L F P
0 g
s
.666 .492 .64 r
.43167 .26877 m .45252 .28232 L .43562 .29251 L F
.739 .654 .765 r
.43502 .29059 m .45238 .2805 L p .44968 .27863 L F P
0 g
s
.707 .577 .707 r
.42903 .26705 m .41188 .27702 L p .42894 .26699 L F P
0 g
s
.666 .492 .64 r
.41188 .27702 m .43119 .26845 L .43167 .26877 L F
.41188 .27702 m .42903 .26705 L p .43119 .26845 L F P
0 g
s
.739 .654 .765 r
.41056 .27367 m .43502 .29059 L p .44968 .27863 L F P
0 g
s
.739 .654 .765 r
.42797 .26356 m .41056 .27367 L p .44968 .27863 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.731 .633 .75 r
.43441 .26217 m .47029 .24132 L p .53634 .30269 L F P
0 g
s
.635 .553 .745 r
.59858 .39605 m .63394 .39568 L .6356 .40148 L p F P
0 g
s
.457 0 .028 r
.59858 .39605 m .63394 .39568 L .62773 .39714 L p F P
0 g
s
.635 .553 .745 r
.64777 .43258 m .64447 .42101 L p .70656 .43057 L F P
0 g
s
.635 .553 .745 r
.71655 .43211 m .70747 .43217 L p .70656 .43057 L F P
0 g
s
.635 .553 .745 r
.70747 .43217 m .64777 .43258 L p .70656 .43057 L F P
0 g
s
.709 .581 .71 r
.70116 .40101 m .70826 .40579 L p .6952 .41063 L F P
0 g
s
.635 .553 .745 r
.64447 .42101 m .70086 .42056 L p .70656 .43057 L F P
0 g
s
.635 .553 .745 r
.70656 .43057 m .7058 .42052 L .71655 .43211 L F
.70086 .42056 m .7058 .42052 L p .70656 .43057 L F P
0 g
s
.635 .553 .745 r
.7058 .42052 m .70678 .42051 L p .71557 .42863 L F P
0 g
s
.635 .553 .745 r
.70678 .42051 m .70976 .42076 L .71557 .42863 L F
.71372 .42208 m .71557 .42863 L p .70976 .42076 L F P
0 g
s
.635 .553 .745 r
.70957 .42049 m .7104 .42081 L .70976 .42076 L F
.7104 .42081 m .71372 .42208 L .70976 .42076 L F
.642 .446 .602 r
.72141 .41441 m .72635 .41754 L p .71744 .42139 L F P
0 g
s
.642 .446 .602 r
.7104 .42081 m .71114 .42038 L p .71362 .42078 L F P
0 g
s
.642 .446 .602 r
.71343 .42106 m .71362 .42078 L .71744 .42139 L F
.7104 .42081 m .71362 .42078 L .71343 .42106 L F
.71114 .42038 m .71813 .42016 L .71744 .42139 L F
.673 .506 .651 r
.72141 .41441 m .71114 .42038 L p .7078 .41981 L F P
0 g
s
.673 .506 .651 r
.71114 .42038 m .7104 .42081 L p .70957 .42049 L F P
0 g
s
.673 .506 .651 r
.7078 .41981 m .71114 .42038 L .70957 .42049 L F
.635 .553 .745 r
.71557 .42863 m .71655 .43211 L p .7058 .42052 L F P
0 g
s
.465 0 .042 r
.66376 .42184 m .69804 .42088 L .68052 .42257 L F
.635 .553 .745 r
.63832 .39854 m .63122 .39861 L p .64067 .42176 L F P
0 g
s
.784 .64 .702 r
.64468 .43333 m .64777 .43258 L p .64385 .43043 L F P
0 g
s
.468 0 .048 r
.64777 .43258 m .65132 .43256 L p .65111 .43261 L F P
0 g
s
.468 0 .048 r
.64468 .43333 m .64777 .43258 L p .65111 .43261 L F P
0 g
s
.468 0 .048 r
.69618 .43298 m .64823 .4333 L .65111 .43261 L F
.64823 .4333 m .64468 .43333 L .65111 .43261 L F
.635 .553 .745 r
.64772 .45646 m .65127 .45645 L p .64326 .43334 L F P
0 g
s
.635 .553 .745 r
.64113 .43335 m .64772 .45646 L p .64326 .43334 L F P
0 g
s
.784 .64 .702 r
.64777 .43258 m .64138 .42175 L .64385 .43043 L F
.635 .553 .745 r
.65127 .45645 m .65482 .45643 L p .64303 .42754 L F P
0 g
s
.635 .553 .745 r
.64067 .42176 m .65127 .45645 L .64303 .42754 L F
.63122 .39861 m .63925 .42177 L .64067 .42176 L F
.63925 .42177 m .65127 .45645 L .64067 .42176 L F
.61509 .45372 m .65045 .45356 L .65209 .45933 L p F P
0 g
s
.784 .64 .702 r
.6469 .45357 m .64772 .45646 L p .64103 .455 L F P
0 g
s
.473 .004 .058 r
.65045 .45356 m .64427 .45506 L p .64134 .45493 L F P
0 g
s
.473 .004 .058 r
.61509 .45372 m .6469 .45357 L p .64134 .45493 L F P
0 g
s
.473 .004 .058 r
.6469 .45357 m .65045 .45356 L p .64134 .45493 L F P
0 g
s
.635 .553 .745 r
.65209 .45933 m .61674 .45948 L .61509 .45372 L p F P
0 g
s
.784 .64 .702 r
.64772 .45646 m .64154 .45797 L p .64103 .455 L F P
0 g
s
.635 .553 .745 r
.60555 .42908 m .60514 .42763 L p .63732 .4287 L F P
0 g
s
.784 .64 .702 r
.63843 .42859 m .6469 .45357 L .64458 .45414 L F
.783 .639 .703 r
.60555 .42908 m .60514 .42763 L .60359 .428 L p F P
0 g
s
.784 .64 .702 r
.63808 .42713 m .63969 .42829 L .63843 .42859 L F
.63927 .42684 m .63969 .42829 L p .63808 .42713 L F P
0 g
s
.784 .64 .702 r
.63969 .42829 m .6469 .45357 L p .63843 .42859 L F P
0 g
s
.635 .553 .745 r
.6356 .40148 m .60023 .40183 L .59858 .39605 L p F P
0 g
s
.459 0 .031 r
.59402 .40329 m .60023 .40183 L .63205 .40151 L p F P
0 g
s
.784 .64 .702 r
.63174 .40158 m .63808 .42713 L .63509 .42089 L F
.63192 .40154 m .63808 .42713 L .63174 .40158 L F
.459 0 .031 r
.63143 .40166 m .59402 .40329 L .63205 .40151 L F
.784 .64 .702 r
.63192 .40154 m .63927 .42684 L .63808 .42713 L F
.63122 .39861 m .63205 .40151 L p .63192 .40154 L F P
0 g
s
.784 .64 .702 r
.63205 .40151 m .63927 .42684 L p .63192 .40154 L F P
0 g
s
.635 .553 .745 r
.63122 .39861 m .64113 .43335 L p .64326 .43334 L F P
0 g
s
.459 0 .031 r
.62584 .40298 m .59402 .40329 L p .63143 .40166 L F P
0 g
s
.635 .553 .745 r
.60514 .42763 m .63695 .4274 L p .63732 .4287 L F P
0 g
s
.466 0 .044 r
.60514 .42763 m .63695 .4274 L .63556 .42773 L F
.60359 .428 m .60514 .42763 L p .63556 .42773 L F P
0 g
s
.466 0 .044 r
.6354 .42777 m .60359 .428 L p .63556 .42773 L F P
0 g
s
.467 0 .045 r
.604 .42945 m .60555 .42908 L .63737 .42885 L p F P
0 g
s
.467 0 .045 r
.63721 .42888 m .604 .42945 L .63737 .42885 L F
.635 .553 .745 r
.63737 .42885 m .60555 .42908 L p .63732 .4287 L F P
0 g
s
.783 .639 .703 r
.61674 .45948 m .61509 .45372 L .60891 .45522 L p F P
0 g
s
.473 .004 .058 r
.60891 .45522 m .61509 .45372 L p .64134 .45493 L F P
0 g
s
.784 .64 .702 r
.64154 .45797 m .64072 .45508 L p .64091 .45503 L F P
0 g
s
.473 .004 .058 r
.64072 .45508 m .60891 .45522 L p .64134 .45493 L F P
0 g
s
.784 .64 .702 r
.63651 .42905 m .63768 .43573 L .6361 .42915 L F
.467 0 .045 r
.63582 .42922 m .604 .42945 L p .63721 .42888 L F P
0 g
s
.784 .64 .702 r
.63768 .43573 m .63396 .42271 L .62889 .39916 L F
.63808 .42713 m .64458 .45414 L .63695 .4274 L F
.63509 .42089 m .64458 .45414 L .64304 .45451 L F
.63768 .43573 m .64304 .45451 L .64103 .455 L F
.63509 .42089 m .64304 .45451 L .63768 .43573 L F
.783 .639 .703 r
.60359 .428 m .604 .42945 L .60555 .42908 L p F P
0 g
s
.635 .553 .745 r
.604 .42945 m .60359 .428 L .6354 .42777 L p F P
0 g
s
.784 .64 .702 r
.63509 .42089 m .63651 .42905 L .62889 .39916 L F
.63651 .42905 m .6361 .42915 L .62889 .39916 L F
.635 .553 .745 r
.63695 .4274 m .6405 .42737 L p .63732 .4287 L F P
0 g
s
.635 .553 .745 r
.6354 .42777 m .63895 .42774 L p .63545 .42792 L F P
0 g
s
.635 .553 .745 r
.604 .42945 m .6354 .42777 L .63545 .42792 L F
.467 0 .045 r
.64091 .42882 m .63936 .42919 L .63582 .42922 L p F P
0 g
s
.467 0 .045 r
.64091 .42882 m .63582 .42922 L .63721 .42888 L F
.635 .553 .745 r
.63582 .42922 m .604 .42945 L p .63545 .42792 L F P
0 g
s
.784 .64 .702 r
.63768 .43573 m .64154 .45797 L .63396 .42271 L F
.635 .553 .745 r
.6405 .42737 m .64091 .42882 L p .63732 .4287 L F P
0 g
s
.467 0 .045 r
.63737 .42885 m .64091 .42882 L p .63721 .42888 L F P
0 g
s
.635 .553 .745 r
.64091 .42882 m .63737 .42885 L p .63732 .4287 L F P
0 g
s
.635 .553 .745 r
.63895 .42774 m .63936 .42919 L .63582 .42922 L p F P
0 g
s
.635 .553 .745 r
.63545 .42792 m .63895 .42774 L .63582 .42922 L F
.473 .004 .058 r
.64427 .45506 m .64072 .45508 L p .64134 .45493 L F P
0 g
s
.784 .64 .702 r
.62501 .40008 m .62889 .39916 L p .64091 .45503 L F P
0 g
s
.784 .64 .702 r
.64072 .45508 m .62501 .40008 L p .64091 .45503 L F P
0 g
s
.784 .64 .702 r
.62889 .39916 m .63122 .39861 L p .63509 .42089 L F P
0 g
s
.459 0 .031 r
.6356 .40148 m .62939 .40294 L .62584 .40298 L p F P
0 g
s
.459 0 .031 r
.6356 .40148 m .62584 .40298 L .63143 .40166 L F
.63205 .40151 m .6356 .40148 L p .63143 .40166 L F P
0 g
s
.784 .64 .702 r
.63122 .39861 m .63192 .40154 L .63174 .40158 L F
.63808 .42713 m .63695 .4274 L .63509 .42089 L F
.466 0 .044 r
.6405 .42737 m .63895 .42774 L p .63556 .42773 L F P
0 g
s
.466 0 .044 r
.63695 .4274 m .6405 .42737 L p .63556 .42773 L F P
0 g
s
.466 0 .044 r
.63895 .42774 m .6354 .42777 L p .63556 .42773 L F P
0 g
s
.474 .005 .059 r
.64772 .45646 m .64154 .45797 L p .64818 .4572 L F P
0 g
s
.474 .005 .059 r
.65127 .45645 m .64772 .45646 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.65045 .45356 m .64427 .45506 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.65209 .45933 m .65127 .45645 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.65127 .45645 m .65045 .45356 L p .64818 .4572 L F P
0 g
s
.475 .006 .061 r
.61056 .46098 m .61674 .45948 L .65209 .45933 L p F P
0 g
s
.475 .006 .061 r
.65209 .45933 m .64592 .46084 L .61056 .46098 L p F P
0 g
s
.784 .64 .702 r
.64592 .46084 m .65209 .45933 L p .64818 .4572 L F P
0 g
s
.474 .005 .059 r
.64864 .45794 m .65482 .45643 L p .64818 .4572 L F P
0 g
s
.474 .005 .059 r
.64154 .45797 m .64509 .45795 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.64509 .45795 m .64592 .46084 L p .64818 .4572 L F P
0 g
s
.474 .005 .059 r
.64509 .45795 m .64864 .45794 L p .64818 .4572 L F P
0 g
s
.474 .005 .059 r
.65482 .45643 m .65127 .45645 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.64427 .45506 m .64509 .45795 L p .64818 .4572 L F P
0 g
s
.784 .64 .702 r
.65482 .45643 m .64864 .45794 L .64204 .43479 L p F P
0 g
s
.635 .553 .745 r
.64303 .42754 m .65482 .45643 L .64138 .42175 L F
.784 .64 .702 r
.65482 .45643 m .64204 .43479 L .64575 .4339 L F
.64777 .43258 m .64447 .42101 L .64138 .42175 L p F P
0 g
s
.635 .553 .745 r
.65482 .45643 m .64493 .42172 L p .64138 .42175 L F P
0 g
s
.784 .64 .702 r
.64823 .4333 m .65482 .45643 L p .64575 .4339 L F P
0 g
s
.468 0 .048 r
.69618 .43298 m .6556 .4347 L .64468 .43333 L F
.635 .553 .745 r
.64154 .45797 m .64864 .45794 L .64204 .43479 L p F P
0 g
s
.635 .553 .745 r
.63778 .43482 m .64154 .45797 L .64179 .44639 L F
.63849 .43482 m .64179 .44639 L .64204 .43479 L F
.63778 .43482 m .64179 .44639 L .63849 .43482 L F
.784 .64 .702 r
.63849 .43482 m .64468 .43333 L p .63628 .4271 L F P
0 g
s
.468 0 .048 r
.63849 .43482 m .64468 .43333 L p .6556 .4347 L F P
0 g
s
.635 .553 .745 r
.64067 .42176 m .64303 .42754 L .64138 .42175 L F
.784 .64 .702 r
.64138 .42175 m .63518 .42323 L p .64385 .43043 L F P
0 g
s
.784 .64 .702 r
.64385 .43043 m .63518 .42323 L .63601 .42613 L F
.465 0 .042 r
.63518 .42323 m .64138 .42175 L p .63643 .42322 L F P
0 g
s
.784 .64 .702 r
.62939 .40294 m .6356 .40148 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.63122 .39861 m .62501 .40008 L p .63167 .39931 L F P
0 g
s
.784 .64 .702 r
.62856 .40004 m .62939 .40294 L p .63167 .39931 L F P
0 g
s
.784 .64 .702 r
.6356 .40148 m .63477 .39858 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.63211 .40001 m .63832 .39854 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.62501 .40008 m .62856 .40004 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.62856 .40004 m .63211 .40001 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.63477 .39858 m .63122 .39861 L p .63167 .39931 L F P
0 g
s
.784 .64 .702 r
.63394 .39568 m .62773 .39714 L p .63167 .39931 L F P
0 g
s
.784 .64 .702 r
.63477 .39858 m .63394 .39568 L p .63167 .39931 L F P
0 g
s
.784 .64 .702 r
.62773 .39714 m .62856 .40004 L p .63167 .39931 L F P
0 g
s
.458 0 .03 r
.63832 .39854 m .63477 .39858 L p .63167 .39931 L F P
0 g
s
.635 .553 .745 r
.63211 .40001 m .62501 .40008 L .63163 .42326 L p F P
0 g
s
.784 .64 .702 r
.64385 .43043 m .63601 .42613 L .64468 .43333 L F
.635 .553 .745 r
.63163 .42326 m .64154 .45797 L p .63683 .42903 L F P
0 g
s
.635 .553 .745 r
.63518 .42323 m .63163 .42326 L .63683 .42903 L F
.784 .64 .702 r
.63601 .42613 m .63208 .42398 L .63628 .4271 L F
.63601 .42613 m .63628 .4271 L .64468 .43333 L F
.635 .553 .745 r
.63589 .42323 m .63518 .42323 L .63683 .42903 L F
.63211 .40001 m .63163 .42326 L .63589 .42323 L F
.784 .64 .702 r
.63895 .42774 m .63936 .42919 L .64091 .42882 L p F P
0 g
s
.784 .64 .702 r
.64091 .42882 m .6405 .42737 L .63895 .42774 L p F P
0 g
s
.635 .553 .745 r
.64204 .43479 m .63873 .42321 L p .63794 .43289 L F P
0 g
s
.635 .553 .745 r
.63589 .42323 m .63778 .43482 L .63873 .42321 L F
.784 .64 .702 r
.64204 .43479 m .63873 .42321 L p .64575 .4339 L F P
0 g
s
.784 .64 .702 r
.64575 .4339 m .63873 .42321 L .64121 .42261 L F
.465 0 .042 r
.64138 .42175 m .64445 .42184 L .63643 .42322 L F
.784 .64 .702 r
.63518 .42323 m .63208 .42398 L p .63601 .42613 L F P
0 g
s
.465 0 .042 r
.63563 .42395 m .63208 .42398 L p .64445 .42184 L F P
0 g
s
.465 0 .042 r
.64138 .42175 m .64447 .42101 L p .64738 .42114 L F P
0 g
s
.465 0 .042 r
.64738 .42114 m .64493 .42172 L .64138 .42175 L F
.64447 .42101 m .70086 .42056 L p .67385 .42149 L F P
0 g
s
.465 0 .042 r
.64447 .42101 m .67385 .42149 L .65849 .42162 L F
.635 .553 .745 r
.64493 .42172 m .63832 .39854 L p .64067 .42176 L F P
0 g
s
.784 .64 .702 r
.63211 .40001 m .63832 .39854 L .64493 .42172 L p F P
0 g
s
.784 .64 .702 r
.64493 .42172 m .64823 .4333 L p .64286 .42222 L F P
0 g
s
.693 .547 .683 r
.69616 .42145 m .68108 .43021 L p .69235 .42181 L F P
0 g
s
.784 .64 .702 r
.64575 .4339 m .64121 .42261 L .64823 .4333 L F
.64121 .42261 m .64286 .42222 L .64823 .4333 L F
.635 .553 .745 r
.63794 .43289 m .63849 .43482 L .64204 .43479 L F
.468 0 .048 r
.63539 .43556 m .63849 .43482 L p .6556 .4347 L F P
0 g
s
.468 0 .048 r
.71655 .43211 m .69618 .43298 L .68231 .43286 L F
.68143 .43238 m .68231 .43286 L .65111 .43261 L F
.71655 .43211 m .68231 .43286 L .68143 .43238 L F
.65132 .43256 m .68138 .43235 L p .65111 .43261 L F P
0 g
s
.468 0 .048 r
.68138 .43235 m .71655 .43211 L p .68143 .43238 L F P
0 g
s
.468 0 .048 r
.68143 .43238 m .65111 .43261 L .68138 .43235 L F
.71655 .43211 m .70419 .43511 L .69105 .4352 L p F P
0 g
s
.574 .324 .5 r
.69434 .44001 m .69109 .43803 L p .69618 .43558 L F P
0 g
s
.574 .324 .5 r
.69618 .43558 m .69828 .43574 L .69434 .44001 L F
.468 0 .048 r
.71655 .43211 m .69105 .4352 L .68582 .4348 L F
.68349 .43352 m .68582 .4348 L .67402 .43392 L F
.71655 .43211 m .68582 .4348 L .68349 .43352 L F
.69105 .4352 m .68658 .43523 L p .68582 .4348 L F P
0 g
s
.635 .553 .745 r
.71253 .42163 m .71291 .42102 L p .71372 .42208 L F P
0 g
s
.642 .446 .602 r
.72635 .41754 m .72141 .41441 L p .71293 .42102 L F P
0 g
s
.642 .446 .602 r
.71944 .42155 m .72635 .41754 L p .71293 .42102 L F P
0 g
s
.635 .553 .745 r
.71343 .42106 m .71372 .42208 L p .71291 .42102 L F P
0 g
s
.642 .446 .602 r
.72141 .41441 m .7104 .42081 L p .71293 .42102 L F P
0 g
s
.673 .506 .651 r
.72141 .41441 m .7152 .41038 L p .70521 .41882 L F P
0 g
s
.634 .553 .745 r
.6871 .43522 m .68658 .43523 L p .68077 .43009 L F P
0 g
s
.634 .553 .745 r
.68077 .43009 m .67803 .42767 L .68108 .43021 L F
.68077 .43009 m .68108 .43021 L .6871 .43522 L F
.465 0 .042 r
.65849 .42162 m .68052 .42257 L .64445 .42184 L F
.635 .553 .745 r
.70678 .42051 m .70957 .42049 L p .70976 .42076 L F P
0 g
s
.673 .506 .651 r
.70264 .42098 m .68838 .43303 L .70957 .42049 L F
.693 .547 .683 r
.69235 .42181 m .68108 .43021 L .68098 .43012 L F
.634 .553 .745 r
.67578 .42809 m .67803 .42767 L .68077 .43009 L F
.67607 .42828 m .68077 .43009 L .68658 .43523 L F
.67578 .42809 m .68077 .43009 L .67607 .42828 L F
.673 .506 .651 r
.68134 .43031 m .70532 .42079 L .68867 .43314 L F
.465 0 .042 r
.7058 .42052 m .70678 .42051 L p .70546 .42055 L F P
0 g
s
.465 0 .042 r
.70363 .42073 m .70788 .42061 L .69616 .42145 L F
.673 .506 .651 r
.70957 .42049 m .68838 .43303 L .7104 .42081 L F
.70532 .42079 m .70651 .42071 L .68867 .43314 L F
.693 .547 .683 r
.6753 .4254 m .68224 .42279 L .68034 .4296 L F
.635 .553 .745 r
.63794 .43289 m .63778 .43482 L .63849 .43482 L F
.784 .64 .702 r
.63208 .42398 m .63539 .43556 L .63849 .43482 L p F P
0 g
s
.784 .64 .702 r
.63628 .4271 m .63208 .42398 L .63849 .43482 L F
.634 .553 .745 r
.63539 .43556 m .63208 .42398 L .67413 .42365 L p F P
0 g
s
.709 .581 .71 r
.67836 .42316 m .67498 .42513 L p .67725 .42329 L F P
0 g
s
.709 .581 .71 r
.67725 .42329 m .67498 .42513 L .67488 .42496 L F
.634 .553 .745 r
.63539 .43556 m .67345 .42386 L .67658 .42794 L F
.67345 .42386 m .67413 .42365 L .67498 .42513 L F
.67345 .42386 m .67498 .42513 L .67658 .42794 L F
.465 0 .042 r
.70678 .42051 m .70957 .42049 L p .70459 .42064 L F P
0 g
s
.465 0 .042 r
.69925 .42075 m .69868 .42081 L .66568 .42179 L F
.69925 .42074 m .66568 .42179 L .66567 .42178 L F
.69925 .42075 m .66568 .42179 L .69925 .42074 L F
.70545 .42055 m .66568 .42179 L .70546 .42055 L F
.70458 .42064 m .70363 .42073 L .66568 .42179 L F
.70459 .42064 m .66568 .42179 L .66568 .42179 L F
.70957 .42049 m .70458 .42064 L .70459 .42064 L F
.70458 .42064 m .66568 .42179 L .70459 .42064 L F
.693 .547 .683 r
.68992 .42205 m .67556 .42562 L .68089 .43005 L F
.634 .553 .745 r
.67658 .42794 m .67498 .42513 L .67803 .42767 L F
.693 .547 .683 r
.67836 .42316 m .67306 .42624 L p .68992 .42205 L F P
0 g
s
.693 .547 .683 r
.67999 .43084 m .69616 .42145 L p .68992 .42205 L F P
0 g
s
.709 .581 .71 r
.66994 .42414 m .67306 .42624 L p .67622 .42341 L F P
0 g
s
.693 .547 .683 r
.67498 .42513 m .67836 .42316 L p .6753 .4254 L F P
0 g
s
.693 .547 .683 r
.67836 .42316 m .6792 .42308 L .6753 .4254 L F
.709 .581 .71 r
.67306 .42624 m .67836 .42316 L p .67622 .42341 L F P
0 g
s
.693 .547 .683 r
.6753 .4254 m .6792 .42308 L .68224 .42279 L F
.709 .581 .71 r
.67306 .42624 m .66994 .42414 L p .67413 .42365 L F P
0 g
s
.709 .581 .71 r
.67413 .42365 m .67725 .42329 L .67488 .42496 L F
.67413 .42365 m .67488 .42496 L .67306 .42624 L F
.693 .547 .683 r
.68224 .42279 m .69235 .42181 L .67999 .43084 L F
.465 0 .042 r
.70957 .42049 m .70788 .42061 L .70363 .42073 L F
.70957 .42049 m .70363 .42073 L .70458 .42064 L F
.70546 .42055 m .69925 .42075 L .69925 .42074 L F
.70678 .42051 m .70545 .42055 L .70546 .42055 L F
.70545 .42055 m .70459 .42064 L .69868 .42081 L F
.70545 .42055 m .69868 .42081 L .69925 .42075 L F
.70678 .42051 m .70459 .42064 L .70545 .42055 L F
.634 .553 .745 r
.68427 .43286 m .68927 .43337 L .6871 .43522 L F
.68108 .43021 m .68897 .43326 L .68427 .43286 L F
.68897 .43326 m .68927 .43337 L .68427 .43286 L F
.635 .553 .745 r
.71145 .4209 m .71094 .42102 L p .7104 .42081 L F P
0 g
s
.785 .641 .702 r
.71655 .43211 m .71384 .42251 L p .70872 .42778 L F P
0 g
s
.634 .553 .745 r
.70419 .43511 m .69105 .4352 L p .698 .43401 L F P
0 g
s
.634 .553 .745 r
.7036 .43306 m .70402 .43451 L p .698 .43401 L F P
0 g
s
.634 .553 .745 r
.70402 .43451 m .70419 .43511 L p .698 .43401 L F P
0 g
s
.574 .324 .5 r
.69109 .43803 m .70872 .42778 L p .70551 .4311 L F P
0 g
s
.642 .446 .602 r
.68979 .43332 m .7104 .42081 L .71343 .42106 L F
.68979 .43332 m .71343 .42106 L .71136 .42401 L F
.68897 .43326 m .7104 .42081 L p .68979 .43332 L F P
0 g
s
.673 .506 .651 r
.68897 .43326 m .7104 .42081 L p .68838 .43303 L F P
0 g
s
.642 .446 .602 r
.71293 .42102 m .68897 .43326 L .69642 .43388 L F
.7104 .42081 m .68897 .43326 L p .71293 .42102 L F P
0 g
s
.785 .641 .702 r
.70419 .43511 m .71655 .43211 L p .70872 .42778 L F P
0 g
s
.634 .553 .745 r
.6871 .43522 m .68936 .43329 L .69698 .43393 L F
.642 .446 .602 r
.71293 .42102 m .69642 .43388 L .70872 .42778 L F
.634 .553 .745 r
.69105 .4352 m .6871 .43522 L p .69698 .43393 L F P
0 g
s
.634 .553 .745 r
.69698 .43393 m .698 .43401 L .69105 .4352 L F
.642 .446 .602 r
.69109 .43803 m .698 .43401 L p .69642 .43388 L F P
0 g
s
.642 .446 .602 r
.698 .43401 m .70872 .42778 L p .69642 .43388 L F P
0 g
s
.785 .641 .702 r
.71384 .42251 m .71343 .42106 L p .70872 .42778 L F P
0 g
s
.642 .446 .602 r
.68979 .43332 m .71744 .42139 L .69752 .43397 L F
.785 .641 .702 r
.7036 .43306 m .70402 .43451 L p .70872 .42778 L F P
0 g
s
.785 .641 .702 r
.70402 .43451 m .70419 .43511 L p .70872 .42778 L F P
0 g
s
.574 .324 .5 r
.72963 .41949 m .70742 .4324 L p .7036 .43306 L F P
0 g
s
.574 .324 .5 r
.70024 .43363 m .70551 .4311 L .7036 .43306 L F
.70551 .4311 m .72963 .41949 L .7036 .43306 L F
.642 .446 .602 r
.71944 .42155 m .69109 .43803 L p .71744 .42139 L F P
0 g
s
.673 .506 .651 r
.7104 .42081 m .68618 .43488 L p .7078 .41981 L F P
0 g
s
.574 .324 .5 r
.72635 .41754 m .69109 .43803 L .69434 .44001 L p F P
0 g
s
.785 .641 .702 r
.70088 .42344 m .7036 .43306 L p .70872 .42778 L F P
0 g
s
.634 .553 .745 r
.69698 .43393 m .7036 .43306 L .698 .43401 L F
.642 .446 .602 r
.70872 .42778 m .71944 .42155 L p .71343 .42106 L F P
0 g
s
.642 .446 .602 r
.71293 .42102 m .70872 .42778 L .71343 .42106 L F
.574 .324 .5 r
.72635 .41754 m .72963 .41949 L p .70551 .4311 L F P
0 g
s
.574 .324 .5 r
.70872 .42778 m .72635 .41754 L p .70551 .4311 L F P
0 g
s
.642 .446 .602 r
.71136 .42401 m .71343 .42106 L .71744 .42139 L F
.68618 .43488 m .68897 .43326 L p .68979 .43332 L F P
0 g
s
.465 0 .042 r
.70086 .42056 m .7058 .42052 L p .69948 .42072 L F P
0 g
s
.465 0 .042 r
.7058 .42052 m .70546 .42055 L .66567 .42178 L F
.66567 .42178 m .66567 .42178 L .66376 .42184 L F
.7058 .42052 m .66567 .42178 L .66567 .42178 L F
.673 .506 .651 r
.67999 .43084 m .69616 .42145 L p .70532 .42079 L F P
0 g
s
.693 .547 .683 r
.67306 .42624 m .67999 .43084 L p .68089 .43005 L F P
0 g
s
.693 .547 .683 r
.67556 .42562 m .67306 .42624 L .68089 .43005 L F
.67999 .43084 m .67306 .42624 L p .6753 .4254 L F P
0 g
s
.693 .547 .683 r
.6753 .4254 m .68034 .4296 L .67999 .43084 L F
.673 .506 .651 r
.68618 .43488 m .67999 .43084 L p .68134 .43031 L F P
0 g
s
.673 .506 .651 r
.68134 .43031 m .68867 .43314 L .68618 .43488 L F
.68618 .43488 m .68897 .43326 L p .68838 .43303 L F P
0 g
s
.642 .446 .602 r
.68618 .43488 m .69109 .43803 L p .69642 .43388 L F P
0 g
s
.465 0 .042 r
.70086 .42056 m .69948 .42072 L .66376 .42184 L F
.69804 .42088 m .70363 .42073 L .69009 .42181 L F
.69804 .42088 m .69009 .42181 L .68052 .42257 L F
.70363 .42073 m .69616 .42145 L .68052 .42257 L F
.673 .506 .651 r
.7152 .41038 m .67999 .43084 L .68618 .43488 L p F P
0 g
s
.634 .553 .745 r
.67803 .42767 m .70088 .42344 L .68927 .43337 L F
.67803 .42767 m .68927 .43337 L .68108 .43021 L F
.642 .446 .602 r
.68897 .43326 m .68618 .43488 L p .69642 .43388 L F P
0 g
s
.642 .446 .602 r
.68672 .43465 m .68979 .43332 L .69091 .43736 L F
.68672 .43465 m .69091 .43736 L .69109 .43803 L F
.69109 .43803 m .68618 .43488 L p .68672 .43465 L F P
0 g
s
.642 .446 .602 r
.68979 .43332 m .69752 .43397 L .69109 .43803 L F
.693 .547 .683 r
.68108 .43021 m .67999 .43084 L p .68098 .43012 L F P
0 g
s
0 .248 .694 r
.67351 .42611 m .69136 .43787 L .6936 .4391 L F
.465 0 .042 r
.67558 .42292 m .66989 .42333 L .63873 .42321 L F
.68094 .42288 m .70088 .42344 L .66989 .42333 L F
.68094 .42288 m .66989 .42333 L .67558 .42292 L F
.63873 .42321 m .66989 .42333 L .63563 .42395 L F
.70088 .42344 m .66913 .42369 L p .66989 .42333 L F P
0 g
s
.465 0 .042 r
.66913 .42369 m .66427 .42373 L p .66863 .42342 L F P
0 g
s
.465 0 .042 r
.66989 .42333 m .66913 .42369 L .66863 .42342 L F
0 .248 .694 r
.67486 .42685 m .6936 .4391 L .69206 .43783 L F
.465 0 .042 r
.66427 .42373 m .63563 .42395 L p .66989 .42333 L F P
0 g
s
.465 0 .042 r
.68052 .42257 m .67753 .42278 L .64445 .42184 L F
.64445 .42184 m .66693 .42248 L .63873 .42321 L F
.66693 .42248 m .68094 .42288 L .66784 .42298 L F
.66693 .42248 m .66784 .42298 L .63873 .42321 L F
.693 .547 .683 r
.67306 .42624 m .67498 .42513 L p .6753 .4254 L F P
0 g
s
.709 .581 .71 r
.67498 .42513 m .67306 .42624 L p .67488 .42496 L F P
0 g
s
0 .248 .694 r
.67306 .42624 m .67999 .43084 L p .67046 .42442 L F P
0 g
s
.465 0 .042 r
.65849 .42162 m .67385 .42149 L .66376 .42184 L F
.709 .581 .71 r
.6662 .42132 m .66596 .42146 L p .67025 .4239 L F P
0 g
s
.709 .581 .71 r
.66596 .42146 m .66994 .42414 L p .67025 .4239 L F P
0 g
s
.709 .581 .71 r
.70116 .40101 m .66994 .42414 L .67622 .42341 L F
.465 0 .042 r
.68052 .42257 m .70088 .42344 L .67753 .42278 L F
.709 .581 .71 r
.66596 .42146 m .6952 .41063 L .67725 .42329 L F
.66994 .42414 m .66596 .42146 L p .67725 .42329 L F P
0 g
s
.709 .581 .71 r
.66596 .42146 m .69257 .406 L p .6952 .41063 L F P
0 g
s
.723 .615 .736 r
.70116 .40101 m .66596 .42146 L .65928 .4169 L p F P
0 g
s
.723 .615 .736 r
.66596 .42146 m .70116 .40101 L .69449 .39644 L p F P
0 g
s
.723 .615 .736 r
.69449 .39644 m .65928 .4169 L .66596 .42146 L p F P
0 g
s
0 .248 .694 r
.65928 .4169 m .67005 .4242 L .67046 .42442 L F
.67005 .4242 m .67306 .42624 L .67046 .42442 L F
.709 .581 .71 r
.70116 .40101 m .6662 .42132 L p .67025 .4239 L F P
0 g
s
0 .248 .694 r
.65928 .4169 m .67351 .42611 L .67486 .42685 L F
.67351 .42611 m .6936 .4391 L .67486 .42685 L F
.65928 .4169 m .6726 .4256 L .67351 .42611 L F
.6726 .4256 m .69136 .43787 L .67351 .42611 L F
.673 .506 .651 r
.7152 .41038 m .72141 .41441 L p .70532 .42079 L F P
0 g
s
.673 .506 .651 r
.69616 .42145 m .7152 .41038 L p .70532 .42079 L F P
0 g
s
.634 .553 .745 r
.67413 .42365 m .70088 .42344 L p .67803 .42767 L F P
0 g
s
.634 .553 .745 r
.67498 .42513 m .67413 .42365 L .67803 .42767 L F
.673 .506 .651 r
.7104 .42081 m .71114 .42038 L p .70957 .42049 L F P
0 g
s
.635 .553 .745 r
.71326 .42046 m .71145 .4209 L p .70957 .42049 L F P
0 g
s
.635 .553 .745 r
.70957 .42049 m .71145 .4209 L .7104 .42081 L F
.465 0 .042 r
.71326 .42046 m .70088 .42344 L p .68052 .42257 L F P
0 g
s
.465 0 .042 r
.70788 .42061 m .71326 .42046 L .68052 .42257 L F
.693 .547 .683 r
.70826 .40579 m .67836 .42316 L p .68992 .42205 L F P
0 g
s
.693 .547 .683 r
.7152 .41038 m .70826 .40579 L p .68992 .42205 L F P
0 g
s
.693 .547 .683 r
.69616 .42145 m .7152 .41038 L p .68992 .42205 L F P
0 g
s
.465 0 .042 r
.66568 .42179 m .66568 .42179 L .66376 .42184 L F
0 .248 .694 r
.6726 .4256 m .68969 .43695 L .69136 .43787 L F
.65928 .4169 m .67191 .42522 L .6726 .4256 L F
.67191 .42522 m .68969 .43695 L .6726 .4256 L F
.693 .547 .683 r
.67836 .42316 m .70826 .40579 L p .6792 .42308 L F P
0 g
s
.709 .581 .71 r
.70826 .40579 m .70116 .40101 L p .67622 .42341 L F P
0 g
s
.709 .581 .71 r
.67836 .42316 m .70826 .40579 L p .67622 .42341 L F P
0 g
s
.693 .547 .683 r
.70826 .40579 m .7152 .41038 L p .68224 .42279 L F P
0 g
s
.693 .547 .683 r
.6792 .42308 m .70826 .40579 L .68224 .42279 L F
0 .248 .694 r
.67191 .42522 m .68835 .4362 L .68969 .43695 L F
.65928 .4169 m .67136 .42492 L .67191 .42522 L F
.67136 .42492 m .68835 .4362 L .67191 .42522 L F
.465 0 .042 r
.66567 .42178 m .66568 .42179 L .66376 .42184 L F
.70957 .42049 m .71326 .42046 L p .70788 .42061 L F P
0 g
s
.673 .506 .651 r
.70521 .41882 m .70957 .42049 L .72141 .41441 L F
.71114 .42038 m .72141 .41441 L p .70957 .42049 L F P
0 g
s
.673 .506 .651 r
.70532 .42079 m .7078 .41981 L .70651 .42071 L F
.70521 .41882 m .70264 .42098 L .70957 .42049 L F
.634 .553 .745 r
.70088 .42344 m .7036 .43306 L p .69698 .43393 L F P
0 g
s
.634 .553 .745 r
.68936 .43329 m .70088 .42344 L .69698 .43393 L F
.635 .553 .745 r
.71291 .42102 m .71326 .42046 L .71343 .42106 L p F P
0 g
s
0 .248 .694 r
.69109 .43803 m .69434 .44001 L p .68969 .43695 L F P
0 g
s
0 .248 .694 r
.68835 .4362 m .69109 .43803 L .68969 .43695 L F
.574 .324 .5 r
.70742 .4324 m .69434 .44001 L p .70024 .43363 L F P
0 g
s
.574 .324 .5 r
.69434 .44001 m .72963 .41949 L .72635 .41754 L p F P
0 g
s
.282 0 .109 r
.73096 .42012 m .69563 .44065 L .69434 .44001 L p F P
0 g
s
.282 0 .109 r
.69434 .44001 m .72963 .41949 L .73096 .42012 L p F P
0 g
s
.282 0 .109 r
.72963 .41949 m .69434 .44001 L .69563 .44065 L p F P
0 g
s
0 .248 .694 r
.69434 .44001 m .69563 .44065 L p .69136 .43787 L F P
0 g
s
0 .248 .694 r
.68969 .43695 m .69434 .44001 L .69136 .43787 L F
.468 0 .048 r
.67402 .43392 m .68582 .4348 L .63539 .43556 L F
.68658 .43523 m .63539 .43556 L p .68582 .4348 L F P
0 g
s
.574 .324 .5 r
.69618 .43558 m .70024 .43363 L .69828 .43574 L F
0 .248 .694 r
.69563 .44065 m .69485 .43991 L p .6936 .4391 L F P
0 g
s
0 .248 .694 r
.69136 .43787 m .69563 .44065 L .6936 .4391 L F
.634 .553 .745 r
.68658 .43523 m .63539 .43556 L p .67578 .42809 L F P
0 g
s
0 .248 .694 r
.69485 .43991 m .69423 .43945 L p .6936 .4391 L F P
0 g
s
0 .248 .694 r
.69423 .43945 m .69206 .43783 L p .6936 .4391 L F P
0 g
s
.465 0 .042 r
.64493 .42172 m .64445 .42184 L .64138 .42175 L F
.65849 .42162 m .64445 .42184 L .64493 .42172 L F
.784 .64 .702 r
.64121 .42261 m .63211 .40001 L .64286 .42222 L F
.64286 .42222 m .63211 .40001 L .64493 .42172 L F
.465 0 .042 r
.64738 .42114 m .65849 .42162 L .64493 .42172 L F
.635 .553 .745 r
.63873 .42321 m .63211 .40001 L p .63589 .42323 L F P
0 g
s
.465 0 .042 r
.63208 .42398 m .63518 .42323 L p .63643 .42322 L F P
0 g
s
.784 .64 .702 r
.63873 .42321 m .63211 .40001 L p .64121 .42261 L F P
0 g
s
.709 .581 .71 r
.69638 .41269 m .67836 .42316 L p .6952 .41063 L F P
0 g
s
.709 .581 .71 r
.6952 .41063 m .67836 .42316 L .67725 .42329 L F
.693 .547 .683 r
.70249 .41777 m .69616 .42145 L p .70033 .41598 L F P
0 g
s
.693 .547 .683 r
.70033 .41598 m .69616 .42145 L .69235 .42181 L F
.68224 .42279 m .70033 .41598 L .69235 .42181 L F
.785 .641 .702 r
.71326 .42046 m .70088 .42344 L p .70872 .42778 L F P
0 g
s
.785 .641 .702 r
.71343 .42106 m .71326 .42046 L p .70872 .42778 L F P
0 g
s
.642 .446 .602 r
.71114 .42038 m .72141 .41441 L p .71813 .42016 L F P
0 g
s
.642 .446 .602 r
.72635 .41754 m .71944 .42155 L p .71744 .42139 L F P
0 g
s
.709 .581 .71 r
.69257 .406 m .70116 .40101 L p .6952 .41063 L F P
0 g
s
.693 .547 .683 r
.7152 .41038 m .70249 .41777 L p .70033 .41598 L F P
0 g
s
.709 .581 .71 r
.70826 .40579 m .69638 .41269 L p .6952 .41063 L F P
0 g
s
.731 .633 .75 r
.65928 .4169 m .51301 .31625 L p .53634 .30269 L F P
0 g
s
.731 .633 .75 r
.51301 .31625 m .43441 .26217 L p .53634 .30269 L F P
0 g
s
0 .248 .694 r
.51443 .31442 m .51203 .3175 L p .39542 .24096 L F P
0 g
s
0 .248 .694 r
.3671 .22334 m .32146 .19242 L p .51203 .3175 L F P
0 g
s
.308 0 .142 r
.50998 .32013 m .47544 .34021 L .46945 .33693 L p F P
0 g
s
.308 0 .142 r
.46945 .33693 m .50382 .31696 L .50998 .32013 L p F P
0 g
s
.308 0 .142 r
.47544 .34021 m .50998 .32013 L .50382 .31696 L p F P
0 g
s
.308 0 .142 r
.50382 .31696 m .46945 .33693 L .47544 .34021 L p F P
0 g
s
0 .248 .694 r
.65928 .4169 m .43441 .26217 L .49479 .29985 L p F P
0 g
s
.398 .823 .654 r
.51443 .31442 m .47827 .33544 L p .48842 .33054 L F P
0 g
s
.398 .823 .654 r
.50998 .32013 m .51301 .31625 L p .48842 .33054 L F P
0 g
s
.398 .823 .654 r
.51301 .31625 m .51443 .31442 L p .48842 .33054 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .36664 .22098 L .39542 .24096 L F
.36664 .22098 m .51443 .31442 L .39542 .24096 L F
.665 .49 .638 r
.38055 .2535 m .39796 .24338 L p .3953 .24165 L F P
0 g
s
.665 .49 .638 r
.35669 .23793 m .38055 .2535 L p .3953 .24165 L F P
0 g
s
.665 .49 .638 r
.37405 .22785 m .35669 .23793 L p .3953 .24165 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .35947 .21838 L .3671 .22334 L F
.46885 .29308 m .50382 .31696 L .45935 .28583 L F
.483 .179 .373 r
.46061 .28701 m .46091 .28718 L .44453 .29774 L F
.45381 .28309 m .46061 .28701 L .44453 .29774 L F
.4618 .2877 m .44453 .29774 L p .46091 .28718 L F P
0 g
s
.788 .828 .883 r
.44453 .29774 m .4618 .2877 L p .46076 .28691 L F P
0 g
s
.788 .828 .883 r
.43502 .29059 m .44453 .29774 L p .46076 .28691 L F P
0 g
s
.788 .828 .883 r
.45238 .2805 m .43502 .29059 L p .46076 .28691 L F P
0 g
s
0 .248 .694 r
.35927 .21824 m .36897 .22494 L .36967 .22534 L F
.46448 .2901 m .46089 .28847 L .50382 .31696 L F
.48715 .30661 m .49683 .31263 L p .46089 .28847 L F P
0 g
s
0 .248 .694 r
.49683 .31263 m .50382 .31696 L p .46089 .28847 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .36262 .22078 L .35927 .21824 L F
.47 .158 .354 r
.5129 .14716 m .50364 .14259 L p .43971 .18407 L F P
0 g
s
.47 .158 .354 r
.43524 .19167 m .5129 .14716 L .43971 .18407 L F
.35669 .23793 m .37405 .22785 L p .37308 .2273 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .33356 .20145 L .34444 .209 L F
.47 .158 .354 r
.34814 .23295 m .35669 .23793 L p .37308 .2273 L F P
0 g
s
.787 .821 .879 r
.34814 .23295 m .36542 .22291 L p .36567 .2231 L F P
0 g
s
.47 .158 .354 r
.36542 .22291 m .34814 .23295 L p .37308 .2273 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .34489 .20931 L .36013 .21988 L F
.32146 .19242 m .36013 .21988 L .36122 .2205 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.742 .661 .77 r
.34206 .20909 m .30785 .22897 L .33373 .24684 L p F P
0 g
s
.766 .732 .821 r
.34206 .20909 m .30785 .22897 L .29013 .2164 L p F P
0 g
s
.766 .732 .821 r
.29013 .2164 m .3245 .19643 L .34206 .20909 L p F P
0 g
s
.766 .732 .821 r
.30785 .22897 m .34206 .20909 L .3245 .19643 L p F P
0 g
s
.766 .732 .821 r
.3245 .19643 m .29013 .2164 L .30785 .22897 L p F P
0 g
s
.79 .893 .918 r
.3245 .19643 m .29013 .2164 L .28275 .21069 L p F P
0 g
s
.79 .893 .918 r
.29013 .2164 m .3245 .19643 L .3173 .19061 L p F P
0 g
s
.79 .893 .918 r
.3173 .19061 m .28275 .21069 L .29013 .2164 L p F P
0 g
s
0 .228 .671 r
.36476 .26795 m .39739 .28989 L p .28673 .2126 L F P
0 g
s
0 .228 .671 r
.33373 .24684 m .36476 .26795 L p .28673 .2126 L F P
0 g
s
0 .228 .671 r
.39739 .28989 m .42795 .31017 L p .28673 .2126 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .228 .671 r
.30785 .22897 m .33373 .24684 L p .28673 .2126 L F P
0 g
s
.66 .48 .63 r
.42795 .31017 m .46204 .29036 L .48715 .30661 L p F P
0 g
s
.66 .48 .63 r
.45294 .32649 m .48715 .30661 L .46204 .29036 L p F P
0 g
s
.66 .48 .63 r
.46204 .29036 m .42795 .31017 L .45294 .32649 L p F P
0 g
s
.66 .48 .63 r
.48715 .30661 m .45294 .32649 L .42795 .31017 L p F P
0 g
s
0 .228 .671 r
.42795 .31017 m .45294 .32649 L p .28673 .2126 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .248 .694 r
.3245 .19643 m .34206 .20909 L p .32146 .19242 L F P
0 g
s
0 .228 .671 r
.29013 .2164 m .30785 .22897 L p .28673 .2126 L F P
0 g
s
.6 .37 .539 r
.45294 .32649 m .48715 .30661 L .50382 .31696 L p F P
0 g
s
.6 .37 .539 r
.46945 .33693 m .50382 .31696 L .48715 .30661 L p F P
0 g
s
.6 .37 .539 r
.48715 .30661 m .45294 .32649 L .46945 .33693 L p F P
0 g
s
.6 .37 .539 r
.50382 .31696 m .46945 .33693 L .45294 .32649 L p F P
0 g
s
0 .228 .671 r
.45294 .32649 m .46945 .33693 L p .28673 .2126 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .238 .682 r
.41188 .27702 m .43562 .29251 L p .43502 .29059 L F P
0 g
s
0 .238 .682 r
.38232 .25714 m .41188 .27702 L p .43502 .29059 L F P
0 g
s
0 .238 .682 r
.358 .24033 m .38232 .25714 L p .43502 .29059 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
0 .228 .671 r
.28673 .2126 m .28275 .21069 L .29013 .2164 L p F P
0 g
s
0 .248 .694 r
.32146 .19242 m .3173 .19061 L .3245 .19643 L p F P
0 g
s
.79 .893 .918 r
.28275 .21069 m .3173 .19061 L .3245 .19643 L p F P
0 g
s
0 .228 .671 r
.46945 .33693 m .47544 .34021 L p .28673 .2126 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .238 .682 r
.43562 .29251 m .44453 .29774 L .43502 .29059 L p F P
0 g
s
0 .238 .682 r
.34814 .23295 m .358 .24033 L p .43502 .29059 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.127 0 0 r
.3173 .19061 m .28275 .21069 L .28673 .2126 L p F P
0 g
s
.127 0 0 r
.28673 .2126 m .32146 .19242 L .3173 .19061 L p F P
0 g
s
.127 0 0 r
.28275 .21069 m .3173 .19061 L .32146 .19242 L p F P
0 g
s
.127 0 0 r
.32146 .19242 m .28673 .2126 L .28275 .21069 L p F P
0 g
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
0 .228 .671 r
.47827 .33544 m .47544 .34021 L .28673 .2126 L p F P
0 g
s
.398 .823 .654 r
.47827 .33544 m .47544 .34021 L .50998 .32013 L p F P
0 g
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .238 .682 r
.35669 .23793 m .34814 .23295 L p .43502 .29059 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63087 .4206 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .238 .682 r
.38055 .2535 m .35669 .23793 L p .43502 .29059 L F P
0 g
s
0 .238 .682 r
.43502 .29059 m .41056 .27367 L .38055 .2535 L p F P
0 g
s
.741 .657 .768 r
.47029 .24132 m .43441 .26217 L .41941 .25174 L p F P
0 g
s
.741 .657 .768 r
.43441 .26217 m .47029 .24132 L .45535 .23086 L p F P
0 g
s
.741 .657 .768 r
.45535 .23086 m .41941 .25174 L .43441 .26217 L p F P
0 g
s
.741 .657 .768 r
.41941 .25174 m .45535 .23086 L .47029 .24132 L p F P
0 g
s
.764 .724 .816 r
.45535 .23086 m .41941 .25174 L .4088 .24412 L p F P
0 g
s
.764 .724 .816 r
.4088 .24412 m .44483 .22318 L .45535 .23086 L p F P
0 g
s
.764 .724 .816 r
.41941 .25174 m .45535 .23086 L .44483 .22318 L p F P
0 g
s
.764 .724 .816 r
.44483 .22318 m .4088 .24412 L .41941 .25174 L p F P
0 g
s
.791 .864 .903 r
.44483 .22318 m .4088 .24412 L .40378 .24018 L p F P
0 g
s
.791 .864 .903 r
.40378 .24018 m .43992 .21918 L .44483 .22318 L p F P
0 g
s
.791 .864 .903 r
.4088 .24412 m .44483 .22318 L .43992 .21918 L p F P
0 g
s
.791 .864 .903 r
.43992 .21918 m .40378 .24018 L .4088 .24412 L p F P
0 g
s
0 0 0 r
.43992 .21918 m .40378 .24018 L .40498 .24039 L p F P
0 g
s
0 .268 .715 r
.43992 .21918 m .44483 .22318 L p .5312 .27869 L F P
0 g
s
0 .268 .715 r
.44122 .21933 m .43992 .21918 L p .5312 .27869 L F P
0 g
s
0 0 0 r
.40498 .24039 m .44122 .21933 L .43992 .21918 L p F P
0 g
s
0 0 0 r
.40378 .24018 m .43992 .21918 L .44122 .21933 L p F P
0 g
s
0 0 0 r
.44122 .21933 m .40498 .24039 L .40378 .24018 L p F P
0 g
s
.541 .269 .452 r
.44122 .21933 m .40498 .24039 L .41097 .24398 L p F P
0 g
s
.541 .269 .452 r
.41097 .24398 m .41231 .24477 L p .41756 .24015 L F P
0 g
s
.541 .269 .452 r
.41756 .24015 m .44122 .21933 L .41097 .24398 L F
0 .268 .715 r
.44483 .22318 m .45535 .23086 L p .5312 .27869 L F P
0 g
s
0 .268 .715 r
.44865 .22365 m .44122 .21933 L p .5312 .27869 L F P
0 g
s
.541 .269 .452 r
.40498 .24039 m .44122 .21933 L .44865 .22365 L p F P
0 g
s
.541 .269 .452 r
.44865 .22365 m .41231 .24477 L .41097 .24398 L p F P
0 g
s
.541 .269 .452 r
.41097 .24398 m .40498 .24039 L p .44072 .22669 L F P
0 g
s
.541 .269 .452 r
.44865 .22365 m .41097 .24398 L .44072 .22669 L F
0 .248 .694 r
.41268 .24547 m .51443 .31442 L p .40887 .24768 L F P
0 g
s
0 .248 .694 r
.32146 .19242 m .41268 .24547 L .40887 .24768 L F
.40617 .24106 m .41268 .24547 L p .32146 .19242 L F P
0 g
s
0 .248 .694 r
.4088 .24412 m .41941 .25174 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.40378 .24018 m .4088 .24412 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.40498 .24039 m .40378 .24018 L p .49479 .29985 L F P
0 g
s
.64 .441 .598 r
.44865 .22365 m .41231 .24477 L .41273 .24504 L p F P
0 g
s
.64 .441 .598 r
.41273 .24504 m .42445 .25252 L p .44786 .22463 L F P
0 g
s
0 .248 .694 r
.42295 .25243 m .51443 .31442 L p .42328 .25222 L F P
0 g
s
0 .268 .715 r
.45535 .23086 m .47029 .24132 L p .5312 .27869 L F P
0 g
s
0 .268 .715 r
.4614 .23168 m .44865 .22365 L p .5312 .27869 L F P
0 g
s
.64 .441 .598 r
.42445 .25252 m .41273 .24504 L p .45933 .23225 L F P
0 g
s
0 .248 .694 r
.42328 .25222 m .41306 .24524 L .42295 .25243 L F
.41306 .24524 m .40617 .24106 L .42295 .25243 L p F P
0 g
s
0 .248 .694 r
.41941 .25174 m .43441 .26217 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.42365 .252 m .41306 .24524 L p .51443 .31442 L F P
0 g
s
.677 .513 .657 r
.4614 .23168 m .42497 .25285 L .42823 .25499 L p F P
0 g
s
.677 .513 .657 r
.42823 .25499 m .4397 .2625 L p .4575 .23798 L F P
0 g
s
0 .268 .715 r
.69449 .39644 m .47029 .24132 L .5312 .27869 L p F P
0 g
s
.731 .633 .75 r
.47029 .24132 m .69449 .39644 L .65928 .4169 L p F P
0 g
s
0 .268 .715 r
.47803 .24253 m .4614 .23168 L p .5312 .27869 L F P
0 g
s
.677 .513 .657 r
.4397 .2625 m .42823 .25499 L p .47109 .24426 L F P
0 g
s
0 .248 .694 r
.43711 .26078 m .43677 .26101 L p .51443 .31442 L F P
0 g
s
.699 .56 .694 r
.47803 .24253 m .44155 .26372 L .44569 .26648 L p F P
0 g
s
.699 .56 .694 r
.44569 .26648 m .45689 .27396 L p .47405 .25001 L F P
0 g
s
0 .268 .715 r
.49664 .25493 m .47803 .24253 L p .5312 .27869 L F P
0 g
s
.699 .56 .694 r
.45689 .27396 m .44569 .26648 L p .48516 .25754 L F P
0 g
s
0 .248 .694 r
.45234 .2709 m .45203 .27113 L p .51443 .31442 L F P
0 g
s
.717 .6 .725 r
.49664 .25493 m .46015 .27614 L .46344 .27837 L p F P
0 g
s
.717 .6 .725 r
.46344 .27837 m .47453 .28589 L p .49342 .26095 L F P
0 g
s
0 .268 .715 r
.5312 .27869 m .51507 .26747 L .49664 .25493 L p F P
0 g
s
.717 .6 .725 r
.51507 .26747 m .47861 .28866 L .47453 .28589 L p F P
0 g
s
.717 .6 .725 r
.47453 .28589 m .46344 .27837 L p .50294 .26938 L F P
0 g
s
0 .248 .694 r
.46811 .28151 m .45234 .2709 L p .46777 .28171 L F P
0 g
s
0 .248 .694 r
.41231 .24477 m .40498 .24039 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.42497 .25285 m .41231 .24477 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.44155 .26372 m .42497 .25285 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.46015 .27614 m .44155 .26372 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.49479 .29985 m .47861 .28866 L .46015 .27614 L p F P
0 g
s
.709 .581 .71 r
.41585 .2921 m .45234 .2709 L .46344 .27837 L p F P
0 g
s
.709 .581 .71 r
.46344 .27837 m .46811 .28151 L p .45265 .28464 L F P
0 g
s
.709 .581 .71 r
.45265 .28464 m .41585 .2921 L .46344 .27837 L F
.717 .6 .725 r
.46344 .27837 m .46015 .27614 L p .46996 .27459 L F P
0 g
s
.717 .6 .725 r
.50294 .26938 m .46344 .27837 L .46996 .27459 L F
.51507 .26747 m .47453 .28589 L .50294 .26938 L F
0 .248 .694 r
.46811 .28151 m .46783 .28175 L p .51443 .31442 L F P
0 g
s
.735 .643 .757 r
.51507 .26747 m .47861 .28866 L .48048 .28996 L p F P
0 g
s
.735 .643 .757 r
.48048 .28996 m .4915 .29757 L p .51272 .27122 L F P
0 g
s
.735 .643 .757 r
.5312 .27869 m .49479 .29985 L .4915 .29757 L p F P
0 g
s
.735 .643 .757 r
.4915 .29757 m .48048 .28996 L p .52052 .28071 L F P
0 g
s
0 .248 .694 r
.48314 .29177 m .46811 .28151 L p .48281 .29196 L F P
0 g
s
.723 .614 .735 r
.48314 .29177 m .44668 .31295 L .44402 .31115 L p F P
0 g
s
.723 .614 .735 r
.44402 .31115 m .43162 .30271 L p .47404 .2937 L F P
0 g
s
.723 .614 .735 r
.48314 .29177 m .44402 .31115 L .47404 .2937 L F
.735 .643 .757 r
.48048 .28996 m .47861 .28866 L p .4847 .2875 L F P
0 g
s
.735 .643 .757 r
.52052 .28071 m .48048 .28996 L .4847 .2875 L F
.5312 .27869 m .4915 .29757 L .52052 .28071 L F
0 .248 .694 r
.48314 .29177 m .48288 .29201 L p .51443 .31442 L F P
0 g
s
.723 .615 .736 r
.65928 .4169 m .69449 .39644 L .70116 .40101 L p F P
0 g
s
0 .248 .694 r
.68749 .4346 m .65928 .4169 L p .49479 .29985 L F P
0 g
s
0 .248 .694 r
.49619 .30083 m .48314 .29177 L p .51443 .31442 L F P
0 g
s
.739 .652 .764 r
.45979 .32198 m .49619 .30083 L .4915 .29757 L p F P
0 g
s
.739 .652 .764 r
.4915 .29757 m .48314 .29177 L p .46818 .31113 L F P
0 g
s
.739 .652 .764 r
.45979 .32198 m .4915 .29757 L .46818 .31113 L F
.48314 .29177 m .44668 .31295 L .45508 .31874 L p F P
0 g
s
.739 .652 .764 r
.45508 .31874 m .45979 .32198 L p .46818 .31113 L F P
0 g
s
.739 .652 .764 r
.46818 .31113 m .48314 .29177 L .45508 .31874 L F
.735 .643 .757 r
.4915 .29757 m .49479 .29985 L p .49891 .29327 L F P
0 g
s
.735 .643 .757 r
.49891 .29327 m .51272 .27122 L .4915 .29757 L F
.51272 .27122 m .51507 .26747 L .48048 .28996 L F
.723 .614 .735 r
.44668 .31295 m .48314 .29177 L .48048 .28996 L p F P
0 g
s
.723 .614 .735 r
.48048 .28996 m .47453 .28589 L p .45526 .30461 L F P
0 g
s
.723 .614 .735 r
.44668 .31295 m .48048 .28996 L .45526 .30461 L F
.47453 .28589 m .46811 .28151 L p .45896 .29494 L F P
0 g
s
.723 .614 .735 r
.44668 .31295 m .47453 .28589 L .45896 .29494 L F
.46811 .28151 m .43162 .30271 L .43806 .30709 L p F P
0 g
s
.723 .614 .735 r
.43806 .30709 m .44668 .31295 L p .45896 .29494 L F P
0 g
s
.723 .614 .735 r
.45896 .29494 m .46811 .28151 L .43806 .30709 L F
.717 .6 .725 r
.47453 .28589 m .47861 .28866 L p .48259 .28121 L F P
0 g
s
.717 .6 .725 r
.48259 .28121 m .49342 .26095 L .47453 .28589 L F
.49342 .26095 m .49664 .25493 L .46344 .27837 L F
.709 .581 .71 r
.43162 .30271 m .46811 .28151 L .46344 .27837 L p F P
0 g
s
.709 .581 .71 r
.46344 .27837 m .45689 .27396 L p .44213 .29076 L F P
0 g
s
.709 .581 .71 r
.43162 .30271 m .46344 .27837 L .44213 .29076 L F
.45689 .27396 m .45234 .2709 L p .44636 .28008 L F P
0 g
s
.709 .581 .71 r
.43162 .30271 m .45689 .27396 L .44636 .28008 L F
.699 .56 .694 r
.49664 .25493 m .46015 .27614 L .45689 .27396 L p F P
0 g
s
.699 .56 .694 r
.49664 .25493 m .45689 .27396 L .48516 .25754 L F
.44569 .26648 m .44155 .26372 L p .45381 .26176 L F P
0 g
s
.699 .56 .694 r
.49664 .25493 m .44569 .26648 L .45381 .26176 L F
0 .248 .694 r
.45234 .2709 m .43711 .26078 L p .45198 .2711 L F P
0 g
s
.693 .546 .683 r
.40064 .28197 m .43711 .26078 L .44569 .26648 L p F P
0 g
s
.693 .546 .683 r
.44569 .26648 m .45234 .2709 L p .42978 .27573 L F P
0 g
s
.693 .546 .683 r
.42978 .27573 m .40064 .28197 L .44569 .26648 L F
.709 .581 .71 r
.45234 .2709 m .41585 .2921 L .4204 .29516 L p F P
0 g
s
.709 .581 .71 r
.4204 .29516 m .43162 .30271 L p .44636 .28008 L F P
0 g
s
.709 .581 .71 r
.44636 .28008 m .45234 .2709 L .4204 .29516 L F
.699 .56 .694 r
.45689 .27396 m .46015 .27614 L p .46328 .27025 L F P
0 g
s
.699 .56 .694 r
.46328 .27025 m .47405 .25001 L .45689 .27396 L F
.47405 .25001 m .47803 .24253 L .44569 .26648 L F
.693 .546 .683 r
.41585 .2921 m .45234 .2709 L .44569 .26648 L p F P
0 g
s
.693 .546 .683 r
.44569 .26648 m .4397 .2625 L p .42839 .27654 L F P
0 g
s
.693 .546 .683 r
.41585 .2921 m .44569 .26648 L .42839 .27654 L F
.4397 .2625 m .43711 .26078 L p .43349 .26611 L F P
0 g
s
.693 .546 .683 r
.41585 .2921 m .4397 .2625 L .43349 .26611 L F
.677 .513 .657 r
.47803 .24253 m .44155 .26372 L .4397 .2625 L p F P
0 g
s
.677 .513 .657 r
.47803 .24253 m .4397 .2625 L .47109 .24426 L F
.42823 .25499 m .42497 .25285 L p .4354 .25082 L F P
0 g
s
.677 .513 .657 r
.47803 .24253 m .42823 .25499 L .4354 .25082 L F
0 .248 .694 r
.43711 .26078 m .42365 .252 L p .43674 .261 L F P
0 g
s
.672 .504 .649 r
.43711 .26078 m .40064 .28197 L .3918 .27616 L p F P
0 g
s
.672 .504 .649 r
.3918 .27616 m .38724 .27316 L p .4042 .26895 L F P
0 g
s
.672 .504 .649 r
.43711 .26078 m .3918 .27616 L .4042 .26895 L F
.693 .546 .683 r
.43711 .26078 m .40064 .28197 L .40323 .2837 L p F P
0 g
s
.693 .546 .683 r
.40323 .2837 m .41585 .2921 L p .43349 .26611 L F P
0 g
s
.693 .546 .683 r
.43349 .26611 m .43711 .26078 L .40323 .2837 L F
.677 .513 .657 r
.4397 .2625 m .44155 .26372 L p .44378 .26013 L F P
0 g
s
.677 .513 .657 r
.44378 .26013 m .4575 .23798 L .4397 .2625 L F
.4575 .23798 m .4614 .23168 L .42823 .25499 L F
.672 .504 .649 r
.42445 .25252 m .42823 .25499 L p .3902 .27242 L F P
0 g
s
.672 .504 .649 r
.42823 .25499 m .43711 .26078 L p .4042 .26895 L F P
0 g
s
.672 .504 .649 r
.4042 .26895 m .3902 .27242 L .42823 .25499 L F
.38724 .27316 m .42365 .252 L .42445 .25252 L p F P
0 g
s
.672 .504 .649 r
.3902 .27242 m .38724 .27316 L .42445 .25252 L F
.64 .441 .598 r
.4614 .23168 m .42497 .25285 L .42445 .25252 L p F P
0 g
s
.64 .441 .598 r
.4614 .23168 m .42445 .25252 L .45933 .23225 L F
.41273 .24504 m .41231 .24477 L p .41394 .24434 L F P
0 g
s
.64 .441 .598 r
.4614 .23168 m .41273 .24504 L .41394 .24434 L F
.566 .311 .488 r
.3699 .26213 m .40617 .24106 L .41273 .24504 L p F P
0 g
s
.566 .311 .488 r
.41273 .24504 m .41306 .24524 L p .41098 .24606 L F P
0 g
s
.566 .311 .488 r
.41098 .24606 m .3699 .26213 L .41273 .24504 L F
.672 .504 .649 r
.42365 .252 m .38724 .27316 L .38803 .27368 L p F P
0 g
s
.672 .504 .649 r
.38803 .27368 m .40064 .28197 L p .42229 .25378 L F P
0 g
s
.672 .504 .649 r
.42229 .25378 m .42365 .252 L .38803 .27368 L F
.64 .441 .598 r
.42445 .25252 m .42497 .25285 L p .42594 .25165 L F P
0 g
s
.64 .441 .598 r
.42594 .25165 m .44786 .22463 L .42445 .25252 L F
.44786 .22463 m .44865 .22365 L .41273 .24504 L F
.566 .311 .488 r
.37671 .26637 m .41306 .24524 L .41273 .24504 L p F P
0 g
s
.566 .311 .488 r
.41273 .24504 m .41097 .24398 L p .38218 .26279 L F P
0 g
s
.566 .311 .488 r
.37671 .26637 m .41273 .24504 L .38218 .26279 L F
.41097 .24398 m .40617 .24106 L p .38563 .25871 L F P
0 g
s
.566 .311 .488 r
.37671 .26637 m .41097 .24398 L .38563 .25871 L F
.40617 .24106 m .3699 .26213 L .37465 .26508 L p F P
0 g
s
.566 .311 .488 r
.37465 .26508 m .37671 .26637 L p .38563 .25871 L F P
0 g
s
.566 .311 .488 r
.38563 .25871 m .40617 .24106 L .37465 .26508 L F
.476 .167 .362 r
.3699 .26213 m .28673 .2126 L .32146 .19242 L p F P
0 g
s
.476 .167 .362 r
.32146 .19242 m .40617 .24106 L .3699 .26213 L p F P
0 g
s
0 .228 .671 r
.3699 .26213 m .47827 .33544 L p .28673 .2126 L F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.783 .639 .703 r
.60891 .45522 m .61056 .46098 L .61674 .45948 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.60377 .42873 L
s
.60377 .42873 m
.6038 .42872 L
s
.60829 .42761 m
.6111 .42692 L
s
.635 .553 .745 r
.64427 .45506 m .64592 .46084 L .61056 .46098 L p F P
0 g
s
.635 .553 .745 r
.61056 .46098 m .60891 .45522 L .64427 .45506 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.783 .639 .703 r
.59237 .39751 m .59402 .40329 L .60023 .40183 L p F P
0 g
s
.783 .639 .703 r
.60023 .40183 m .59858 .39605 L .59237 .39751 L p F P
0 g
s
.457 0 .028 r
.62773 .39714 m .59237 .39751 L .59858 .39605 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.635 .553 .745 r
.62773 .39714 m .62939 .40294 L .59402 .40329 L p F P
0 g
s
.635 .553 .745 r
.59402 .40329 m .59237 .39751 L .62773 .39714 L p F P
0 g
s
.64839 .45794 m
.64901 .46009 L
s
.64901 .46009 m
.65642 .48606 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.61716 .46476 m
.64509 .45795 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.60885 .43574 m
.63373 .42977 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.60052 .40667 m
.62856 .40004 L
s
.62856 .40004 m
.63167 .39931 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .248 .694 r
.65928 .4169 m .66596 .42146 L .67306 .42624 L p F P
0 g
s
0 .268 .715 r
.70826 .40579 m .7152 .41038 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.69449 .39644 m .70116 .40101 L .70826 .40579 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72021 .42637 m
.72157 .4262 L
s
0 .248 .694 r
.67999 .43084 m .68618 .43488 L p .65928 .4169 L F P
0 g
s
0 .268 .715 r
.7152 .41038 m .72141 .41441 L p .69449 .39644 L F P
0 g
s
0 .248 .694 r
.69206 .43783 m .68749 .4346 L .65928 .4169 L p F P
0 g
s
0 .248 .694 r
.68618 .43488 m .69109 .43803 L p .65928 .4169 L F P
0 g
s
0 .268 .715 r
.72747 .41725 m .72294 .414 L .69449 .39644 L p F P
0 g
s
0 .268 .715 r
.73022 .41935 m .72747 .41725 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.73096 .42012 m .73022 .41935 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.72963 .41949 m .73096 .42012 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.72635 .41754 m .72963 .41949 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.72141 .41441 m .72635 .41754 L p .69449 .39644 L F P
0 g
s
0 .268 .715 r
.72294 .414 m .69449 .39644 L p .5312 .27869 L F P
0 g
s
.71 .4323 m
.71037 .43361 L
s
.71037 .43361 m
.71696 .4569 L
s
.67768 .43529 m
.68515 .43348 L
s
.70253 .42928 m
.70872 .42778 L
s
.31112 .46484 m
.29399 .46695 L
s
.282 0 .109 r
.69563 .44065 m .73096 .42012 L .72963 .41949 L p F P
0 g
s
.68888 .43001 m
.70207 .42854 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68118 .43081 L
s
.68196 .43073 m
.68888 .43001 L
s
.742 .971 .929 r
.73022 .41935 m .69485 .43991 L .69563 .44065 L p F P
0 g
s
.742 .971 .929 r
.69563 .44065 m .73096 .42012 L .73022 .41935 L p F P
0 g
s
.742 .971 .929 r
.73096 .42012 m .69563 .44065 L .69485 .43991 L p F P
0 g
s
.742 .971 .929 r
.69485 .43991 m .73022 .41935 L .73096 .42012 L p F P
0 g
s
.68571 .43335 m
.70253 .42928 L
s
.782 .79 .86 r
.69485 .43991 m .73022 .41935 L .72747 .41725 L p F P
0 g
s
.782 .79 .86 r
.69206 .43783 m .72747 .41725 L .73022 .41935 L p F P
0 g
s
.782 .79 .86 r
.73022 .41935 m .69485 .43991 L .69206 .43783 L p F P
0 g
s
.782 .79 .86 r
.72747 .41725 m .69206 .43783 L .69485 .43991 L p F P
0 g
s
.34963 .46061 m
.32972 .46273 L
s
.756 .699 .798 r
.72294 .414 m .68749 .4346 L .69206 .43783 L p F P
0 g
s
.756 .699 .798 r
.69206 .43783 m .72747 .41725 L .72294 .414 L p F P
0 g
s
.756 .699 .798 r
.68749 .4346 m .72294 .414 L .72747 .41725 L p F P
0 g
s
.756 .699 .798 r
.72747 .41725 m .69206 .43783 L .68749 .4346 L p F P
0 g
s
.745 .67 .777 r
.68749 .4346 m .49479 .29985 L .5312 .27869 L p F P
0 g
s
.745 .67 .777 r
.5312 .27869 m .72294 .414 L .68749 .4346 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .228 .671 r
.37671 .26637 m .3699 .26213 L .47827 .33544 L p F P
0 g
s
0 .228 .671 r
.38724 .27316 m .37671 .26637 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.40064 .28197 m .38724 .27316 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.41585 .2921 m .40064 .28197 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.43162 .30271 m .41585 .2921 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.44668 .31295 m .43162 .30271 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.45979 .32198 m .44668 .31295 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.4699 .32908 m .45979 .32198 L p .47827 .33544 L F P
0 g
s
0 .228 .671 r
.47827 .33544 m .47623 .33368 L .4699 .32908 L p F P
0 g
s
0 .248 .694 r
.50624 .30797 m .49619 .30083 L p .51443 .31442 L F P
0 g
s
0 .248 .694 r
.51443 .31442 m .51247 .31262 L .50624 .30797 L p F P
0 g
s
.754 .965 .933 r
.51247 .31262 m .47623 .33368 L .47827 .33544 L p F P
0 g
s
.754 .965 .933 r
.47827 .33544 m .51443 .31442 L .51247 .31262 L p F P
0 g
s
.754 .965 .933 r
.47623 .33368 m .51247 .31262 L .51443 .31442 L p F P
0 g
s
.754 .965 .933 r
.51443 .31442 m .47827 .33544 L .47623 .33368 L p F P
0 g
s
.541 .269 .452 r
.41231 .24477 m .44865 .22365 L .44122 .21933 L p F P
0 g
s
.782 .792 .861 r
.50624 .30797 m .4699 .32908 L .47623 .33368 L p F P
0 g
s
.782 .792 .861 r
.47623 .33368 m .51247 .31262 L .50624 .30797 L p F P
0 g
s
.782 .792 .861 r
.4699 .32908 m .50624 .30797 L .51247 .31262 L p F P
0 g
s
.782 .792 .861 r
.51247 .31262 m .47623 .33368 L .4699 .32908 L p F P
0 g
s
.566 .311 .488 r
.41306 .24524 m .37671 .26637 L .3699 .26213 L p F P
0 g
s
.758 .704 .801 r
.4699 .32908 m .50624 .30797 L .49619 .30083 L p F P
0 g
s
.758 .704 .801 r
.45979 .32198 m .49619 .30083 L .50624 .30797 L p F P
0 g
s
.758 .704 .801 r
.50624 .30797 m .4699 .32908 L .45979 .32198 L p F P
0 g
s
.758 .704 .801 r
.49619 .30083 m .45979 .32198 L .4699 .32908 L p F P
0 g
s
.64 .441 .598 r
.41231 .24477 m .44865 .22365 L .4614 .23168 L p F P
0 g
s
.64 .441 .598 r
.42497 .25285 m .4614 .23168 L .44865 .22365 L p F P
0 g
s
.639 .44 .597 r
.41306 .24524 m .37671 .26637 L .38724 .27316 L p F P
0 g
s
.639 .44 .597 r
.38724 .27316 m .42365 .252 L .41306 .24524 L p F P
0 g
s
.639 .44 .597 r
.37671 .26637 m .41306 .24524 L .42365 .252 L p F P
0 g
s
.639 .44 .597 r
.42365 .252 m .38724 .27316 L .37671 .26637 L p F P
0 g
s
.739 .652 .764 r
.44668 .31295 m .48314 .29177 L .49619 .30083 L p F P
0 g
s
.739 .652 .764 r
.49619 .30083 m .45979 .32198 L .44668 .31295 L p F P
0 g
s
.735 .643 .757 r
.49479 .29985 m .5312 .27869 L .51507 .26747 L p F P
0 g
s
.735 .643 .757 r
.47861 .28866 m .51507 .26747 L .5312 .27869 L p F P
0 g
s
.672 .504 .649 r
.40064 .28197 m .43711 .26078 L .42365 .252 L p F P
0 g
s
.677 .513 .657 r
.44155 .26372 m .47803 .24253 L .4614 .23168 L p F P
0 g
s
.677 .513 .657 r
.42497 .25285 m .4614 .23168 L .47803 .24253 L p F P
0 g
s
.723 .614 .735 r
.43162 .30271 m .46811 .28151 L .48314 .29177 L p F P
0 g
s
.693 .546 .683 r
.45234 .2709 m .41585 .2921 L .40064 .28197 L p F P
0 g
s
.717 .6 .725 r
.47861 .28866 m .51507 .26747 L .49664 .25493 L p F P
0 g
s
.717 .6 .725 r
.46015 .27614 m .49664 .25493 L .51507 .26747 L p F P
0 g
s
.699 .56 .694 r
.46015 .27614 m .49664 .25493 L .47803 .24253 L p F P
0 g
s
.699 .56 .694 r
.44155 .26372 m .47803 .24253 L .49664 .25493 L p F P
0 g
s
.709 .581 .71 r
.46811 .28151 m .43162 .30271 L .41585 .2921 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@000000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0000007PX
FP1h:5X00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000001h:5X0N2QJ00@0N2QJ0P00003<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]08000001`1h:5X20:YmX`800000bP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000N2QJ07PX
FP0507PXFP030000002ZOJ<0ZWfS00<0ZWfS0P0000380;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000001P1h:5X0
0`000000ZWfS0:YmX`070:YmX`030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000607PX
FP8000002`2ZOJ<200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P0000000`39d^40N2QJ07PXFP0407PXFP03
0000002ZOJ<0ZWfS00d0ZWfS0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000001h:5X0N2QJ00D0N2QJ
00<000000:YmX`2ZOJ<04@2ZOJ<200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P0000000`39d^40N2QJ07PX
FP0307PXFP8000005P2ZOJ<00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000001P1h:5X2
000001H0ZWfS00<000000;BC]02dTk@00P00002n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000001h:5X0N2QJ
00D0N2QJ00<000000:YmX`2ZOJ<0502ZOJ<2000000D0]9>d00<000000;BC]02dTk@0^`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@2000000H0N2QJ00<000000:YmX`2ZOJ<0502ZOJ<2000000P0]9>d00<000000;BC]02d
Tk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@2000000H0N2QJ0P00000F0:YmX`030000002dTk@0]9>d00T0]9>d
0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]080000000<0N2QJ0000001h:5X00`1h:5X2000001H0ZWfS0P00
000>0;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000707PXFP030000002ZOJ<0
ZWfS01@0ZWfS0P00000A0;BC]0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@30000000307PXFP2dTk@0N2QJ
00<0N2QJ0P00000F0:YmX`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0]02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/`2dTk@3000000H0N2QJ0P00000F0:YmX`8000005`2dTk@00`000000]9>d0;BC]02c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]0<000000P1h:5X00`2dTk@0N2QJ07PXFP0207PXFP030000002ZOJ<0ZWfS01@0ZWfS
0P00000J0;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000000L0N2QJ0P00000E0:YmX`8000007P2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0<000001P1h:5X2000001H0ZWfS00<00000
0;BC]02dTk@0702dTk@00`000000_JO30;fW``0200000;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0`00000207PX
FP030<WBh@1h:5X0N2QJ0080N2QJ00<000000:YmX`2ZOJ<0502ZOJ<2000001d0]9>d0P0000050;fW
``030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000707PXFP8000005@2ZOJ<2000001d0
]9>d0P0000080;fW``800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]00^0;BC]0800000
0`1h:5X01039d^40N2QJ07PXFP1h:5X2000001H0ZWfS00<000000;BC]02dTk@0702dTk@00`000000
_JO30;fW``0:0;fW``030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P0000000`0P00000000
0000000/0;BC]0<000001P1h:5X2000001H0ZWfS0P00000M0;BC]08000003P2mYl<200000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d0P00000202000080000000<0NBYL000000000000:@2dTk@2000000L0N2QJ00<0
00000:YmX`2ZOJ<0502ZOJ<2000001d0]9>d0P00000B0;fW``030000002dTk@0]9>d0:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d0P0000020200008000001@1i:U`2000002D0]9>d0P00000707PXFP8000005@2ZOJ<2
000001h0]9>d00<000000;fW``2mYl<04`2mYl<200000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000200
000P00000P00000907TZG08000008@2dTk@2000000L0N2QJ0P00000F0:YmX`030000002dTk@0]9>d
01`0]9>d0P00000H0;fW``030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000202000003
0000001i:U`0NBYL00/0NBYL0P00000N0;BC]08000000`1h:5X01@39d^40N2QJ07PXFP1h:5X00000
01H0ZWfS0P00000M0;BC]0800000602mYl<2000000030<WChP000000]9>d0:@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d0P000002020000800000401i:U`00`000000]9>d0;BC]00I0;BC]08000001`1h:5X2000001D0
ZWfS0P00000M0;BC]0800000602mYl<2000000@0bM?R00<000000;BC]02dTk@0XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@20000008080000P00000C07TZG08000005`2dTk@2000000L0N2QJ0P00000F0:YmX`030000
002dTk@0]9>d01`0]9>d00<000000;fW``2mYl<05P2mYl<2000000L0bM?R00<000000;BC]02dTk@0
X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@20000008080000P00000G07TZG08000004`2dTk@3000000L0N2QJ00<0
00000:YmX`2ZOJ<0502ZOJ<2000001d0]9>d0P00000H0;fW``0300000039dn80bM?R00P0bM?R00<0
00000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000800002000002000001/0NBYL0P00000@
0;BC]08000001`1h:5X2000001D0ZWfS0P00000M0;BC]0800000602mYl<2000000T0bM?R0P00002S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Y0;BC]08000007`1i:U`00`000000]9>d0;BC]00;0;BC]08000001`1h:5X20000
01D0ZWfS0P00000N0;BC]0030000002mYl<0_JO301H0_JO30P0000090<WChP800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@3000001h0NBYL0P0000090;BC]0800000201h:5X00`000000ZWfS0:YmX`0D0:YmX`03
0000002dTk@0]9>d01`0]9>d0P00000H0;fW``0300000039dn80bM?R00L0bM?R0P00002W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01[0;BC]00400000000>Z/00000000001h0NBYL0P0000060;BC]08000001`1h:5X2000001D0
ZWfS0P00000M0;BC]0800000602mYl<2000000T0bM?R00<000000;BC]02dTk@0Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@4000001l0NBYL0P0000020;BC]08000001`1h:5X2000001D0ZWfS0P00000M0;BC]0800000
602mYl<2000000T0bM?R0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]00400000000>Z/00000000001l0NBYL
0P00000707PXFP8000005@2ZOJ<5000001/0]9>d00<000000;fW``2mYl<05P2mYl<2000000T0bM?R
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01_0;BC]0<0000000<003Z[0000001i:U`07P1i:U`00`000000N2QJ07PX
FP0307PXFP030000002ZOJ<0ZWfS01@0ZWfS0`00000208Y4L`800000602dTk@2000001P0_JO300<0
00000<WChP39dn801`39dn8200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00@00000000jZ`00000000007`1i
:U`20000000307PXFP000000000001D0ZWfS1000000508Y4L`800000502dTk@2000001P0_JO30P00
00090<WChP030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`0000000`00>Z/0000007TZG00N
07TZG0800000502ZOJ<4000000D0RTAc0P0000020:=`V@8000004@2dTk@00`000000_JO30;fW``0F
0;fW``8000002@39dn8200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00D00000000jZ`00000003Z[0000000O
07TZG08000004@2ZOJ<3000000D0RTAc0P0000060:=`V@8000003@2dTk@2000001P0_JO300<00000
0<WChP39dn801`39dn8200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000000jZ`0000000P00000P07TZ
G0030000002ZOJ<0ZWfS00`0ZWfS0`00000608Y4L`030000002SL9T0Xg2I00P0Xg2I0P0000090;BC
]0800000602mYl<2000000T0bM?R0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]080000000@003Z[00000000
>Z/000007`1i:U`2000000X0ZWfS1000000508Y4L`8000002P2SL9T2000000030:f3Z0000000]9>d
00D0]9>d0P00000H0;fW``8000002@39dn82000000030:kBH@000000]9>d0;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<00000000jZ`0000000P00>Z/00`000000NBYL07TZG00M07TZG08000001`2ZOJ<3000000D0
RTAc0P00000:0:=`V@800000102]PjP00`000000]9>d0;BC]0020;BC]0030000002mYl<0_JO301H0
_JO30P0000090<WChP<0000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@01P00000003Z[
00000000000003Z[00000200NBYL0P0000030:YmX`<000001@2:A7<2000000/0Xg2I00<000000:f3
Z02]PjP01@2]PjP4000001P0_JO300<000000<WChP39dn801`39dn8200000080L^3900<000000:kB
H@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@200000005000jZ`00000003Z[000jZ`000000801i:U`40000
00H0RTAc00<000000:=`V@2SL9T02@2SL9T2000000X0[H>X00<000000;fW``2mYl<05@2mYl<20000
00T0bM?R00<0000007;Pb@1bh<T00P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00@00000000jZ`00
000000000P00>Z/00`000000NBYL07TZG00N07TZG0030000002:A7<0RTAc00<0RTAc0P00000;0:=`
V@030000002]PjP0[H>X00/0[H>X00<000000014]`2mYl<04P2mYl<2000000T0bM?R0P00000407;P
b@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00@00000000jZ`00>Z/000000P00>Z/00`00
0000NBYL07TZG00K07TZG080000000@0T4ml000000000000RTAc0P00000;0:=`V@8000003`2]PjP0
0`00000004Bg0;fW``0@0;fW``0300000039dn80bM?R00L0bM?R0P00000607;Pb@030000002^dV40
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d0P0000000`00>Z/0000000000002000jZ`030000001i:U`0NBYL
01L0NBYL0P000005091?O0030000002SL9T0Xg2I00T0Xg2I0P00000?0:f3Z080000000@0/Xna0000
0000000004Bg3@2mYl<2000000P0bM?R0P00000807;Pb@800000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@01000
000003Z[000jZ`000003000jZ`030000001i:U`0NBYL01@0NBYL00<00000091?O02@Cg`00`2@Cg`2
000000030:=`V0000000000000P0Xg2I00<000000:f3Z02]PjP03@2]PjP2000000D0/Xna00<00000
0014]`2mYl<02@2mYl<2000000T0bM?R00<0000007;Pb@1bh<T0201bh<T00`000000]9>d0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]080000000<003Z[0000000000000P00>Z/00`000000NBYL07TZG00A07TZ
G0800000102@Cg`2000000D0Xg2H0P0000040:=`V@8000003`2]PjP00`000000/Xna0;:?/@060;:?
/@8000001`2mYl<2000000T0bM?R0P00000:07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@010000000
03Z[000jZ`000003000jZ`030000001i:U`0NBYL00d0NBYL0P000005091?O0030000002SL9P0Xg2H
00L0Xg2H00@000000:=`V@00000000003`2]PjP2000000/0/Xna00<000000014]`2mYl<00`2mYl<0
0`000000bM?R0<WChP070<WChP8000002P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P0000000`00
>Z/0000000000003000jZ`030000001i:U`0NBYL00T0NBYL0P000005091?O0800000202SL9P20000
00030:b1YP000000000000h0[H>X0P00000>0;:?/@80000000<0_JO30000000000002039dn820000
00X0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]00400000000>Z/003Z[000000<003Z[00<0000007TZ
G01i:U`01`1i:U`00`000000T4ml091?O003091?O0800000202SL9P2000000D0[86V0P00000:0:f3
Z08000004P2bSk400`00000004Bg0<WChP070<WChP030000000^]=d0000000P0L^390P00002n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]080000000<003Z[0000000000000`00>Z/00`000000NBYL07TZG00307TZG080
0000102@Cg`2000000T0Xg2H00<000000:b1YP2/PJH01`2/PJH2000000L0[H>X00<000000;:?/@2b
Sk40402bSk42000000030;NI^@000000000000D0bM?R0P00000202jdg@030000001bh<T0L^3900<0
L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]00400000000>Z/003Z[000000@003Z[00@0000007TZG000
000000001@2@Cg`00`000000Xg2H0:=`V0070:=`V0800000302/PJH00`000000[H>X0:f3Z0020:f3
Z08000004@2bSk42000000D0]iVi00<000000014]`39dn800P00000402jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@200000003000jZ`000000000000<003Z[00<00000091?
O02@Cg`00`2@Cg`2000000P0Xg2H0P00000<0:b1YP80000000<0/H^^0000002]PjP00P00000B0;:?
/@030000002gVKT0]iVi00H0]iVi0P00000602jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00@00000000jZ`00>Z/000000`00>Z/200000003091?O0000000000000P0Xg2H0P00000<
0:b1YP800000102aRjh200000140/Xna0P00000;0;NI^@P00000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@20000
0003000jZ`000000000000<003Z[00<000000:=`V02SL9P01`2SL9P00`000000[86V0:b1YP0;0:b1
YP030000002aRjh0/H^^00H0/H^^00<000000;:?/@2bSk40302bSk42000000h0]iVi0P00003<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]00400000000>Z/003Z[000000<003Z[0P0000050:=`V0800000302/PJH20000
00X0/H^^0P00000:0;:?/@8000004P2gVKT00`000000]9>d0;BC]0390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]080
000000<003Z[0000000000000`00>Z/2000000030:=`V0000000000000d0[86V00<000000;6;[P2a
Rjh0302aRjh00`000000/Xna0;:?/@060;:?/@030000002gVKT0]iVi0100]iVi0P0000000`2lY<40
0000000000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]00400000000>Z/003Z[000000<003Z[0P00000=0:b1YP80
00003@2aRjh2000000030;FD]@000000000000@0/Xna0P00000A0;NI^@8000001@2lY<400`000000
]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02C0;BC]080000000<003Z[00000000>Z/00`00>Z/00`000000[86V
0:b1YP080:b1YP8000003@2aRjh2000000@0]IBe00<000000;:?/@2bSk400P00000B0;NI^@030000
002lY<40_:C100H0_:C10P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0@000000`00>Z/2000000L0[86V00<0
00000;6;[P2aRjh0302aRjh00`000000]IBe0;FD]@050;FD]@8000004P2gVKT2000000/0_:C10P00
00340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]00300000000>Z/0000000<003Z[0P0000040:b1YP8000003@2aRjh2
000000X0]IBe0`00000=0;NI^@8000003`2lY<400`000000]9>d0;BC]0310;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC
]0@000000`00>Z/4000000d0/H^^0P00000>0;FD]@8000002P2gVKT2000000l0_:C10P0000000`2n
ZlH00000000000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]00300000000>Z/0000000<003Z[00<000000;6;[P2a
Rjh02`2aRjh2000000l0]IBe0P0000000`2iWK`00000000000070;NI^@030000002lY<40_:C100d0
_:C10P0000050;j[aP030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00@00000000jZ`000000
00000P00>Z/2000000X0/H^^00<000000;FD]@2eU;D03@2eU;D2000000D0^Ifl00<000000;NI^@2g
VKT00P2gVKT2000000l0_:C100<000000;j[aP2nZlH01P2nZlH00`000000]9>d0;BC]02m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02M0;BC]00300000000>Z/0000000<003Z[0P0000060;6;[P8000003P2eU;D2000000P0^Ifl
00@000000;NI^@00000000003`2lY<42000000X0_Z_60P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003000j
Z`000000000000<003Z[0P0000020;6;[P8000003P2eU;D2000000/0^Ifl0P00000>0;bT`@800000
3P2nZlH00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]00300000000>Z/0000000@003Z[0P00
000?0;FD]@030000002iWK`0^Ifl00d0^Ifl00<000000;bT`@2lY<402@2lY<4200000140_Z_60P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02R0;BC]003000jZ`000000000000@003Z[0P00000;0;FD]@8000003P2iWK`2
000000030;fV``000000000000P0_:C100<000000;j[aP2nZlH04`2nZlH00`000000]9>d0;BC]02g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]00300000000>Z/0000000D003Z[00<000000;FD]@2eU;D01P2eU;D20000
00h0^Ifl0P0000040;fV``8000001@2lY<42000001L0_Z_60P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]004
00000000>Z/00000000000@003Z[00<000000;FD]@2eU;D00`2eU;D2000000h0^Ifl0P0000070;fV
``8000000P2lY<42000001/0_Z_600<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2000jZ`04
00000000>Z/003Z[000jZ`<0000000<0]IBe0000000000003P2iWK`2000000/0_JK30P00000N0;j[
aP030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00@00000000jZ`00000000001000>Z/00`00
0000^Ifl0;VM_00=0;VM_0030000002mY/<0_JK300`0_JK30`00000M0;j[aP800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@2000jZ`0400000000>Z/003Z[000jZ`<000002`2iWK`2000000d0_JK30P0000001032
]<d0000000000000000N0;j[aP030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00@00000000j
Z`00000000001000>Z/00`000000^Ifl0;VM_0060;VM_08000003@2mY/<2000000D0`[C=0P00000N
0;j[aP800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z`2dTk@01000000003Z[000jZ`000003000jZ`8000001@2iWK`2
000000h0_JK300<000000<:dc@32]<d01`32]<d2000001h0_Z_600<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@01000000003Z[000000000002000jZ`<0000000<0^Ifl0000000000003P2mY/<2
000000P0`[C=0P0000000`38b]`000000000000N0;j[aP030000002dTk@0]9>d0:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:h0]9>d00@00000000jZ`00>Z/000000`00>Z/2000000h0_JK30P0000080<:dc@8000001@38b]`2
000001d0_Z_60P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]00400000000>Z/00000000000<003Z[0P00000:
0;fV``8000002@32]<d00`000000b<[L0<S:g0030<S:g080000000<0`OO^0000000000007P2nZlH0
0`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]00400000000>Z/003Z[000000<003Z[0P000008
0;fV``0300000032]<d0`[C=00L0`[C=0P0000040<S:g080000000D0`OO^0000000000000000000o
/@02000001d0_Z_60P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]00300000000>Z/0000000@003Z[00<00000
0;fV``2mY/<00`2mY/<2000000P0`[C=0P0000050<S:g00300000031mnh0000000D000000P00?k40
0`000000_Z_60;j[aP0L0;j[aP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00@00000000j
Z`00000000000`00>Z/2000000030;fV``000000000000P0`[C=0P0000050<S:g080000000D0`OO^
0000001UdZL0IM:W000000030;BC]080000000<003na0000002nZlH07@2nZlH200000:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<00000000jZ`0000001000>Z/00`000000`[C=0<:dc@070<:dc@0300000038b]`0
b<[L00<0b<[L0P0000001031mnh000000000001UdZL2000000D0]9>d0P0000000`00?k4000000000
000N0;j[aP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00@00000000jZ`00000000000`00
>Z/2000000D0`[C=0P0000040<S:g080000000@0`OO^000000000000IM:W0P0000090;BC]0800000
00<003na0000002nZlH07@2nZlH00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]00300000000
>Z/0000000@003Z[0P0000000`32]<d00000000000050<S:g00500000031mnh000000000001UdZL0
0P00000<0;BC]080000000<003na0000000000007@2nZlH200000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d1000
0003000jZ`8000001@38b]`2000000030<7gkP000000IM:W0080000000<0]9>d0000002dTk@03@2d
Tk@01000000003na000o/@00000N0;j[aP030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<0
0000000jZ`0000001000>Z/2000000040<S:g000000000000<7gkP@000000`2dTk@00`000000]9>d
0;BC]00=0;BC]080000000<003na0000002nZlH07@2nZlH2000009l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d1000
0003000jZ`80000000<0`OO^0000000000000P0000050;BC]0030000002dTk@0]9>d00h0]9>d0P00
00000`00?k4000000000000N0;j[aP030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<00000
000jZ`0000001000>Z/3000000L0]9>d00<000000;BC]02dTk@0402dTk@200000003000o/@000000
_Z_601d0_Z_600<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@300000003000jZ`0000000000
00T0]9>d00<000000;BC]02dTk@04@2dTk@200000003000o/@000000000001d0_Z_60P00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00C0;BC]080000000<003na0000002n
ZlH07@2nZlH00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
0P0000000`00?k4000000000000M0;j[aP800000V02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]080000000<003na0000002nZlH07@2nZlH00`000000]9>d0;BC]02E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d0P0000000`00?k4000000;j[aP0M0;j[aP030000002dTk@0
]9>d09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@4000001d0_Z_60P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d0P0000000`00?k4000000;j[aP0M0;j[aP03
0000002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@01000000003na
00000000000M0;j[aP800000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0800000
00<003na0000002nZlH07@2nZlH00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d0P0000000`00?k4000000;j[aP0M0;j[aP800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0@000007P2nZlH00`000000]9>d0;BC]02;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d0P0000000`00?k4000000;j[aP0M0;j[aP030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000001d0_Z_60P00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d0P0000000`00?k4000000;j[aP0M0;j[aP030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@3000001h0_Z_60P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000N0;j[aP030000002dTk@0
]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00000003na0000000N0;j[
aP030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@4000001d0
_Z_60P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<00000000o/@000000
7P2nZlH00`000000]9>d0;BC]0200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d1000
000M0;j[aP800000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]00300000000?k40
000001h0_Z_600<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC
]0<000007P2nZlH2000007d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@4000001h0
_Z_600<000000;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00c0;BC]0<00000
7P2nZlH00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d1000
000M0;j[aP800000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00f0;BC]00300000000?k40
000001h0_Z_600<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC
]0<000007P2nZlH2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@3000001h0
_Z_600<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]1800000
7P2nZlH00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d5P00
000M0;j[aP800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002RSKh0
XXfn00d0XXfn1@0000000`00?k4000000;j[aP0M0;j[aP030000002dTk@0]9>d06l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:P2dTk@00`000000XXfn0::=_P080::=_P@000000P2RSKh20000
0080b:>c0`00000M0;j[aP800000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]180
000000L0XXfn00000038Xk<0b:>c00000000?k40000001h0_Z_600<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0<000002P2dTk@010000000XXfn0::=_P000002
0<RS/`@000007P2nZlH2000006`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>P2dTk@01000
0000XXfn0::=_P0000020<RS/`030000002dTk@0]9>d00<000007P2nZlH00`000000]9>d0;BC]01Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03X0]9>d00@000000::=_P2RSKh000000P38Xk<0
1`000000]9>d0;BC]02dTk@00000000o/@0000007P2nZlH00`000000]9>d0;BC]01X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03/0]9>d00@000000::=_P2RSKh000000P38Xk<00`000000]9>d
0;BC]0020;BC]0<000007@2nZlH2000001/0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00k0;BC]0040000002RSKh0XXfn00000080b:>c00<000000;BC]02dTk@0
0`2dTk@00`00000003na0000000N0;j[aP030000002dTk@0]9>d01H0]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03/0]9>d00@000000::=_P2RSKh000000P38Xk<00`000000]9>d
0;BC]0050;BC]08000006`2nZlH2000000030<6bc0000000000001<0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d03/0]9>d00@000000::=_P2RSKh000000P38Xk<00`000000]9>d
0;BC]0060;BC]0<000005`2nZlH200000080`K;<0P0000000`38b]`000000;BC]00>0;BC]0<00000
00<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00k0;BC]08000000P2R
SKh010000000b:>c0<RS/`00000907L02P03000o/@000000_Z_601@0_Z_600<000000<6bc031//`0
0P0000001@38b]`000000000002mn>d0000000X0]9>d100000030;BC]0030000002dTk@0]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@3000000030;BC]02RSKh0XXfn00800000
0P38Xk<;07L02P<000004@2nZlH200000080`K;<00D000000<S:g000000000000;ghk@02000000H0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC]0<00000
102dTk@;000000L0XXfn00<00000000o/@0000003P2nZlH200000080`K;<0P0000000`38b]`00000
0;ghk@02000000030;BC]0000000000000D00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@00`000000M`0;0000000300000080M`0;1P00000B0::=_P@000002P2n
ZlH200000080`K;<0P0000001038b]`000000000002mn>d4000000h0]9>d00<000000;BC]02dTk@0
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]14000004`2RSKh00`00000003na0000
00080;j[aP0300000031//`0`K;<0080000000@0b<[L000000000000_OS]0P00000A0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000000/0]9>d1000
00000`2dTk@000000::=_P050::=_P030000002RSKh0XXfn00@0XXfn2P0000050;j[aP8000000P31
//`01@000000b<[L000000000000_OS]00<000004@2dTk@00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@00000;0;BC]0@000001@2dTk@200000080XXfn2P00
00090::=_P8000000P2nZlH200000080`K;<0P0000000`38b]`000000;ghk@0300000140]9>d0P00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000=0;BC]0<000000P2dTk@R
00000080`K;<0P0000001`38b]`000000000002mn>d000000;BC]00000004@2dTk@00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000202d
Tk@010000000XXfn0::=_P0000030<RS/`030000002dTk@0]9>d0100]9>d0P0000020<S:g0040000
002mn>d00000000000<0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000004`2dTk@01P000000XXfn
0::=_P2RSKh000000<RS/`800000502dTk@010000000_OS]0000000000050;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]14000007P2dTk@200000080XXfn00@000000<RS/`38Xk<000005@2dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d00X0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00T0]9>d3000000Z0;BC]0040000002RSKh0XXfn00000080b:>c00<000000;BC]02dTk@06`2dTk@0
0`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000e0;BC
]0040000002RSKh0XXfn00000080b:>c0P00000M0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@B000003/0]9>d0P0000020::=_P0400000038Xk<0b:>c
000001d0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]18000001@2dTk@00`000000]9>d0;BC]00o0;BC]08000000P2RSKh010000000b:>c0<RS/`00000M
0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d0400]9>d00@000000::=_P2RSKh000000P38Xk<0
0`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0HP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03<0]9>d4@0000030<RS
/`030000002dTk@0]9>d01/0]9>d00@000000;BC]02dTk@0]9>d0P00001U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC
]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0<@2dTk@9000000P0XXfn00@000000::=
_P000000b:>c0P00000M0;BC]0040000002dTk@0]9>d000006L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G
0;BC]0D00000702dTk@00`000000]9>d0;BC]00a0;BC]0030000002RSKh0XXfn00`0XXfn1`00000P
0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`00
0000]9>d0;BC]00b0;BC]1D000007`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0>02dTk@4000000P0]9>d00<000000;BC]02d
Tk@07@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d
0;BC]00e0;BC]0<000003@2dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d01X0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b
0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0AP2dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]080
0000>P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d01D0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d
0;BC]00C0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d04L0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=
0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00>0;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0B02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04P0]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]080
0000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002d
Tk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<0
00000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5
00000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC
]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0
]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC
]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000
=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00
000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0
]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2
000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d
0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d
00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0
]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0
]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC
]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
2P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5
000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC
]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv134.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .316 .768 r
.53733 .1677 m .56656 .18776 L p .5913 .20041 L F P
0 g
s
0 .316 .768 r
.51372 .15048 m .53733 .1677 L p .5913 .20041 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55839 .18478 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5704 .20668 L p .56157 .1906 L F P
0 g
s
0 0 .465 r
.55839 .18478 m .57025 .20729 L .56157 .1906 L F
.707 .577 .707 r
.56656 .18776 m .56157 .1906 L p .56114 .18977 L F P
0 g
s
.667 .492 .639 r
.56656 .18776 m .59046 .20316 L p .57248 .21049 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56114 .18977 m .55683 .18148 L .56656 .18776 L F
.55651 .18086 m .55854 .18225 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55854 .18225 m .56656 .18776 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5567 .18223 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5567 .18223 m .55683 .18148 L p .53251 .17044 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5567 .18223 L .53251 .17044 L F
.738 .653 .765 r
.53733 .1677 m .53251 .17044 L p .53159 .16998 L F P
0 g
s
.707 .577 .707 r
.53733 .1677 m .55651 .18086 L p .55598 .18109 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.51372 .15048 m .53733 .1677 L p .53159 .16998 L F P
0 g
s
0 .455 .835 r
.52515 .16685 m .52171 .16553 L .5255 .16725 L F
.52173 .16518 m .52171 .16553 L p .52515 .16685 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.50351 .15629 m .51372 .15048 L p .52728 .16528 L F P
0 g
s
.738 .653 .765 r
.52173 .16518 m .52728 .16528 L .53159 .16998 L F
.50351 .15629 m .52728 .16528 L .52173 .16518 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52161 .16709 L p .48085 .16444 L F P
0 g
s
.238 .738 .904 r
.52161 .16709 m .52173 .16518 L p .48893 .16458 L F P
0 g
s
.238 .738 .904 r
.48085 .16444 m .52161 .16709 L .48893 .16458 L F
.785 .821 .88 r
.51372 .15048 m .48893 .16458 L p .48551 .16432 L F P
0 g
s
.707 .577 .707 r
.55598 .18109 m .55651 .18086 L .55683 .18148 L F
.53251 .17044 m .53733 .1677 L p .55598 .18109 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52756 .16802 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53251 .17044 L .52756 .16802 L F
.53251 .17044 m .55683 .18148 L .52756 .16802 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47977 .16388 L F P
0 g
s
.785 .821 .88 r
.4688 .16304 m .50469 .14262 L p .49096 .15816 L F P
0 g
s
.785 .821 .88 r
.47818 .16376 m .49096 .15816 L .48551 .16432 L F
.4688 .16304 m .49096 .15816 L .47818 .16376 L F
.502 .908 .835 r
.47954 .18477 m .47818 .16376 L p .44303 .17915 L F P
0 g
s
.238 .738 .904 r
.47818 .16376 m .47954 .18477 L p .47977 .16388 L F P
0 g
s
.785 .821 .88 r
.50469 .14262 m .51372 .15048 L p .48551 .16432 L F P
0 g
s
.738 .653 .765 r
.48893 .16458 m .50351 .15629 L p .52173 .16518 L F P
0 g
s
.238 .738 .904 r
.52173 .16518 m .52187 .16304 L p .48085 .16444 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48085 .16444 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44303 .17915 L F P
0 g
s
.502 .908 .835 r
.44277 .17927 m .44644 .19981 L p .44303 .17915 L F P
0 g
s
.785 .821 .88 r
.36542 .22226 m .43196 .184 L .44235 .18019 L F
0 .24 .689 r
.37086 .22673 m .39502 .24518 L .37569 .23021 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .24 .689 r
.34414 .2078 m .39502 .24518 L .37086 .22673 L F
.36089 .21955 m .35991 .21897 L .37086 .22673 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18027 L p .43111 .20453 L F P
0 g
s
.76 .881 .465 r
.44295 .18027 m .44277 .17927 L p .43552 .19498 L F P
0 g
s
.76 .881 .465 r
.43111 .20453 m .44295 .18027 L .43552 .19498 L F
.738 .653 .765 r
.37748 .23142 m .42706 .20169 L .4271 .21164 L F
.42706 .20169 m .43433 .19732 L .4296 .20668 L F
.42706 .20169 m .4296 .20668 L .4271 .21164 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.667 .492 .639 r
.47614 .24786 m .56157 .1906 L .5704 .20668 L F
.46929 .24491 m .56157 .1906 L .47614 .24786 L F
0 .411 .788 r
.44644 .24845 m .4433 .23373 L p .46749 .24414 L F P
0 g
s
0 .411 .788 r
.47485 .24731 m .4745 .24732 L .46749 .24414 L F
.4745 .24732 m .44644 .24845 L .46749 .24414 L F
.667 .492 .639 r
.56157 .1906 m .56656 .18776 L p .57113 .20529 L F P
0 g
s
.667 .492 .639 r
.5704 .20668 m .57113 .20529 L .57248 .21049 L F
.56157 .1906 m .57113 .20529 L .5704 .20668 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56938 .20861 L F P
0 g
s
0 0 .465 r
.57025 .20642 m .57077 .20511 L p .55839 .18478 L F P
0 g
s
0 .24 .689 r
.39917 .24822 m .43143 .27035 L p .40435 .25085 L F P
0 g
s
.667 .492 .639 r
.47857 .24878 m .5704 .20668 L .56728 .21261 L F
.47855 .24878 m .5704 .20668 L .47857 .24878 L F
.183 .707 .866 r
.47954 .26349 m .47839 .25022 L p .51915 .24822 L F P
0 g
s
.183 .707 .866 r
.47839 .25022 m .47827 .24878 L p .51107 .24833 L F P
0 g
s
.183 .707 .866 r
.51915 .24822 m .47839 .25022 L .51107 .24833 L F
.68 .821 .38 r
.5704 .20668 m .56621 .22413 L p .56938 .20861 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23208 L p .56448 .21794 L F P
0 g
s
.68 .821 .38 r
.56938 .20861 m .56889 .20985 L .56448 .21794 L F
.56889 .20985 m .55356 .24845 L .56448 .21794 L F
.485 .177 .369 r
.52169 .24772 m .56275 .22112 L .55838 .22912 L F
.51107 .24833 m .56448 .21794 L p .52169 .24772 L F P
0 g
s
.485 .177 .369 r
.56448 .21794 m .56275 .22112 L .52169 .24772 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47485 .24731 m .47491 .24751 L .4745 .24732 L F
.47491 .24751 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.56157 .1906 m .46749 .24414 L p .56114 .18977 L F P
0 g
s
.707 .577 .707 r
.56114 .18977 m .46749 .24414 L .46709 .24396 L F
.44566 .23258 m .56114 .18977 L .46761 .24366 L F
.44566 .23258 m .46761 .24366 L .46709 .24396 L F
.44367 .23332 m .44566 .23258 L .46709 .24396 L F
.667 .492 .639 r
.42804 .26659 m .46749 .24414 L p .43012 .26797 L F P
0 g
s
.667 .492 .639 r
.46749 .24414 m .56157 .1906 L p .46929 .24491 L F P
0 g
s
.667 .492 .639 r
.46749 .24414 m .46929 .24491 L .43012 .26797 L F
0 .411 .788 r
.4433 .23373 m .44317 .2331 L p .46749 .24414 L F P
0 g
s
.707 .577 .707 r
.44335 .23344 m .55598 .18109 L .56114 .18977 L F
.44214 .23113 m .55598 .18109 L .44335 .23344 L F
.738 .653 .765 r
.53251 .17044 m .43843 .22398 L p .53159 .16998 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44161 .23023 L F P
0 g
s
0 .24 .689 r
.38882 .23966 m .39417 .24408 L .40435 .25085 L F
.39417 .24408 m .39917 .24822 L .40435 .25085 L F
.38118 .23442 m .39917 .24822 L .38882 .23966 L F
.76 .881 .465 r
.42981 .20628 m .43379 .22413 L .43626 .21938 L F
.4296 .20668 m .43379 .22413 L p .42981 .20628 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44161 .23023 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4296 .20668 L p .43843 .22398 L F P
0 g
s
0 0 .38 r
.44161 .23023 m .42975 .20729 L .43843 .22398 L F
.707 .577 .707 r
.44175 .23038 m .53251 .17044 L .55598 .18109 L F
0 0 .38 r
.44172 .23031 m .44178 .23055 L .44161 .23023 L F
.44178 .23055 m .44644 .24845 L .44161 .23023 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44161 .23023 L .44049 .22794 L F
.707 .577 .707 r
.43843 .22398 m .53251 .17044 L p .44175 .23038 L F P
0 g
s
.738 .653 .765 r
.53159 .16998 m .43843 .22398 L .43828 .22369 L F
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.738 .653 .765 r
.4271 .21164 m .53159 .16998 L .41393 .2377 L F
.76 .881 .465 r
.42923 .20511 m .4296 .20668 L p .42981 .20628 L F P
0 g
s
.738 .653 .765 r
.4271 .21164 m .48893 .16458 L .53159 .16998 L F
0 .24 .689 r
.36844 .22681 m .39704 .24673 L p .34325 .20718 L F P
0 g
s
0 .24 .689 r
.34414 .2078 m .39704 .24673 L .39502 .24518 L F
.32136 .19107 m .34325 .20718 L .34414 .2078 L F
.34325 .20718 m .39704 .24673 L .34414 .2078 L F
.738 .653 .765 r
.4271 .21164 m .41393 .2377 L .39872 .24646 L F
0 .24 .689 r
.39704 .24673 m .39917 .24822 L p .39502 .24518 L F P
0 g
s
0 .24 .689 r
.39502 .24518 m .39917 .24822 L .38118 .23442 L F
.38074 .23412 m .38118 .23442 L .37569 .23021 L F
.39502 .24518 m .38118 .23442 L .38074 .23412 L F
.785 .821 .88 r
.36621 .22287 m .43917 .18706 L .37393 .22884 L F
.723 .614 .736 r
.33403 .2464 m .36844 .22681 L .39917 .24822 L p F P
0 g
s
.723 .614 .736 r
.36481 .26777 m .39917 .24822 L .36844 .22681 L p F P
0 g
s
.723 .614 .736 r
.36844 .22681 m .33403 .2464 L .36481 .26777 L p F P
0 g
s
.785 .821 .88 r
.43917 .18706 m .43637 .19313 L .37459 .22935 L F
0 .24 .689 r
.36396 .22135 m .37569 .23021 L .36742 .2238 L F
.32136 .19107 m .36089 .21955 L .36396 .22135 L F
.36089 .21955 m .37569 .23021 L .36396 .22135 L F
.785 .821 .88 r
.43917 .18706 m .37459 .22935 L .37393 .22884 L F
.738 .653 .765 r
.37481 .22952 m .43552 .19498 L p .37748 .23142 L F P
0 g
s
.76 .881 .465 r
.43062 .20468 m .43111 .20453 L .43511 .19578 L F
.738 .653 .765 r
.43552 .19498 m .43433 .19732 L .37748 .23142 L F
0 .24 .689 r
.33312 .2 m .36844 .22681 L .34325 .20718 L F
.34275 .20856 m .36844 .22681 L p .32136 .19107 L F P
0 g
s
.741 .659 .77 r
.36844 .22681 m .33403 .2464 L .30822 .22821 L p F P
0 g
s
.741 .659 .77 r
.30822 .22821 m .34275 .20856 L .36844 .22681 L p F P
0 g
s
.741 .659 .77 r
.33403 .2464 m .36844 .22681 L .34275 .20856 L p F P
0 g
s
.785 .821 .88 r
.36621 .22287 m .44235 .18019 L .43917 .18706 L F
0 .24 .689 r
.32136 .19107 m .36742 .2238 L .36261 .22008 L F
.785 .821 .88 r
.34769 .23196 m .36542 .22226 L .36621 .22287 L F
.36542 .22226 m .44235 .18019 L .36621 .22287 L F
0 0 .38 r
.44161 .23023 m .43843 .22398 L .44049 .22794 L F
.707 .577 .707 r
.40094 .24798 m .43843 .22398 L .44175 .23038 L F
.39881 .24652 m .43843 .22398 L p .40094 .24798 L F P
0 g
s
.738 .653 .765 r
.4271 .21164 m .39872 .24646 L .39459 .24353 L F
.37748 .23142 m .4271 .21164 L .39459 .24353 L F
.43843 .22398 m .39881 .24652 L p .43828 .22369 L F P
0 g
s
0 .24 .689 r
.43143 .27035 m .4536 .28532 L p .41357 .25698 L F P
0 g
s
0 .24 .689 r
.40858 .25366 m .43143 .27035 L .41357 .25698 L F
.39611 .24467 m .40735 .25284 L .39881 .24652 L F
.40735 .25284 m .43143 .27035 L .40858 .25366 L F
.40735 .25284 m .40858 .25366 L .39881 .24652 L F
0 .411 .788 r
.47827 .24878 m .47954 .26349 L p .47485 .24731 L F P
0 g
s
.667 .492 .639 r
.43064 .26832 m .47614 .24786 L .47841 .24884 L F
.707 .577 .707 r
.40206 .24875 m .44335 .23344 L .42157 .26214 L F
.738 .653 .765 r
.43828 .22369 m .39881 .24652 L .39872 .24646 L F
.785 .821 .88 r
.48893 .16458 m .37481 .22952 L p .48551 .16432 L F P
0 g
s
.785 .821 .88 r
.37481 .22952 m .35744 .2394 L p .37459 .22935 L F P
0 g
s
.785 .821 .88 r
.48551 .16432 m .37481 .22952 L .37459 .22935 L F
.707 .577 .707 r
.44335 .23344 m .44344 .23362 L .42162 .26218 L F
.44335 .23344 m .42162 .26218 L .42157 .26214 L F
.667 .492 .639 r
.43012 .26797 m .47614 .24786 L .43064 .26832 L F
.43064 .26832 m .47857 .24878 L .45126 .28201 L F
.47857 .24878 m .57248 .21049 L .50827 .24837 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51915 .24822 L F P
0 g
s
.667 .492 .639 r
.47857 .24878 m .50827 .24837 L .45126 .28201 L F
.183 .707 .866 r
.52023 .24781 m .52178 .24819 L .51915 .24822 L F
.52182 .24772 m .52178 .24819 L p .52023 .24781 L F P
0 g
s
.183 .707 .866 r
.52178 .24819 m .52046 .26349 L p .51915 .24822 L F P
0 g
s
0 .24 .689 r
.48617 .30696 m .50233 .3172 L p .45527 .2844 L F P
0 g
s
.485 .177 .369 r
.45253 .28278 m .52169 .24772 L .45954 .28693 L F
.707 .577 .707 r
.40206 .24875 m .44214 .23113 L .44335 .23344 L F
.46749 .24414 m .42804 .26659 L p .46709 .24396 L F P
0 g
s
0 .24 .689 r
.41595 .25829 m .40005 .24737 L .46157 .29071 L F
.4536 .28532 m .46157 .29071 L p .40005 .24737 L F P
0 g
s
0 .24 .689 r
.39303 .24243 m .39881 .24652 L .40005 .24737 L F
.39881 .24652 m .4536 .28532 L .40005 .24737 L F
.707 .577 .707 r
.44367 .23332 m .46709 .24396 L .42794 .26652 L F
.44367 .23332 m .42794 .26652 L .42162 .26218 L F
.46709 .24396 m .42804 .26659 L .42794 .26652 L F
0 .24 .689 r
.46157 .29071 m .48617 .30696 L p .44788 .28004 L F P
0 g
s
.667 .492 .639 r
.43012 .26797 m .46929 .24491 L .47614 .24786 L F
.707 .577 .707 r
.40094 .24798 m .55598 .18109 L .40206 .24875 L F
.785 .821 .88 r
.43196 .184 m .4688 .16304 L p .47818 .16376 L F P
0 g
s
.785 .821 .88 r
.43196 .184 m .47818 .16376 L .48551 .16432 L F
.76 .881 .465 r
.44277 .17927 m .44274 .17911 L p .43111 .20453 L F P
0 g
s
.785 .821 .88 r
.36513 .22203 m .43196 .184 L p .36542 .22226 L F P
0 g
s
.471 .156 .35 r
.3727 .22646 m .43985 .18381 L .36513 .22203 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43062 .20468 L F P
0 g
s
.76 .881 .465 r
.43062 .20468 m .43511 .19578 L .44274 .17911 L F
.785 .821 .88 r
.43917 .18706 m .44235 .18019 L .48551 .16432 L F
.502 .908 .835 r
.44274 .17911 m .44277 .17927 L p .44303 .17915 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44303 .17915 L F P
0 g
s
.502 .908 .835 r
.47818 .16376 m .47813 .16304 L p .44303 .17915 L F P
0 g
s
.68 .821 .38 r
.55705 .23208 m .55723 .23124 L p .56448 .21794 L F P
0 g
s
.485 .177 .369 r
.59998 .20804 m .56804 .22621 L p .52169 .24772 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52182 .24772 L p .55697 .23136 L F P
0 g
s
.485 .177 .369 r
.52169 .24772 m .56804 .22621 L .52182 .24772 L F
.446 .876 .788 r
.55726 .23111 m .55356 .24845 L .52046 .26349 L p F P
0 g
s
.485 .177 .369 r
.56804 .22621 m .5312 .24718 L p .52182 .24772 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55697 .23136 L F P
0 g
s
.446 .876 .788 r
.52182 .24772 m .52187 .24718 L p .55697 .23136 L F P
0 g
s
.738 .653 .765 r
.43552 .19498 m .48893 .16458 L p .43433 .19732 L F P
0 g
s
.738 .653 .765 r
.43433 .19732 m .48893 .16458 L .43072 .20888 L F
.785 .821 .88 r
.43917 .18706 m .48551 .16432 L .43637 .19313 L F
.667 .492 .639 r
.54285 .21872 m .5704 .20668 L .5433 .2191 L F
.54285 .21872 m .5433 .2191 L .47841 .24884 L F
.47614 .24786 m .54285 .21872 L .47841 .24884 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16376 L p .47977 .16388 L F P
0 g
s
0 .24 .689 r
.44058 .27572 m .46157 .29071 L .44788 .28004 L F
.667 .492 .639 r
.57369 .2127 m .45155 .2822 L p .57248 .21049 L F P
0 g
s
0 .24 .689 r
.44094 .27515 m .45808 .28721 L .44193 .27581 L F
.471 .156 .35 r
.44366 .17735 m .36513 .22203 L p .43985 .18381 L F P
0 g
s
0 .24 .689 r
.45808 .28721 m .4609 .28914 L .4485 .2804 L F
.44809 .28016 m .4485 .2804 L .3593 .21752 L F
.45808 .28721 m .4485 .2804 L .44809 .28016 L F
.667 .492 .639 r
.57248 .21049 m .45155 .2822 L .45126 .28201 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51915 .24822 L F P
0 g
s
.183 .707 .866 r
.47827 .24878 m .47813 .24718 L p .51915 .24822 L F P
0 g
s
.485 .177 .369 r
.45253 .28278 m .51107 .24833 L .52169 .24772 L F
0 .24 .689 r
.4485 .2804 m .48617 .30696 L .45527 .2844 L F
.36742 .2238 m .46157 .29071 L .36261 .22008 L F
.688 .535 .673 r
.39707 .2899 m .43143 .27035 L .46157 .29071 L p F P
0 g
s
.688 .535 .673 r
.42715 .31029 m .46157 .29071 L .43143 .27035 L p F P
0 g
s
.688 .535 .673 r
.46157 .29071 m .42715 .31029 L .39707 .2899 L p F P
0 g
s
.485 .177 .369 r
.43418 .29208 m .45155 .2822 L p .45253 .28278 L F P
0 g
s
.485 .177 .369 r
.45155 .2822 m .51107 .24833 L p .45253 .28278 L F P
0 g
s
0 .24 .689 r
.3593 .21752 m .4485 .2804 L .45527 .2844 L F
.667 .492 .639 r
.45155 .2822 m .43418 .29208 L p .45126 .28201 L F P
0 g
s
0 .24 .689 r
.36261 .22008 m .44094 .27515 L .3593 .21752 L F
.44094 .27515 m .44193 .27581 L .3593 .21752 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.738 .653 .765 r
.43433 .19732 m .43072 .20888 L .4296 .20668 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.471 .156 .35 r
.50469 .14262 m .44366 .17735 L p .43985 .18381 L F P
0 g
s
0 .24 .689 r
.36261 .22008 m .44058 .27572 L .44788 .28004 L F
.485 .177 .369 r
.5312 .24718 m .46043 .28745 L p .52169 .24772 L F P
0 g
s
0 .24 .689 r
.45808 .28721 m .48617 .30696 L .4609 .28914 L F
.485 .177 .369 r
.52169 .24772 m .46043 .28745 L .45954 .28693 L F
.68 .821 .38 r
.56938 .20861 m .56448 .21794 L .55726 .23111 L F
.55723 .23124 m .55726 .23111 L p .56448 .21794 L F P
0 g
s
.485 .177 .369 r
.56448 .21794 m .59046 .20316 L p .56275 .22112 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56938 .20861 L F P
0 g
s
.667 .492 .639 r
.59046 .20316 m .57369 .2127 L p .57248 .21049 L F P
0 g
s
0 .316 .768 r
.56656 .18776 m .59046 .20316 L p .5913 .20041 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55839 .18478 L F P
0 g
s
.707 .577 .707 r
.55598 .18109 m .55683 .18148 L .56114 .18977 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.48893 .16458 m .52173 .16518 L .53159 .16998 L F
0 .455 .835 r
.52187 .16304 m .52173 .16518 L p .52515 .16685 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.786 .828 .885 r
.5913 .20041 m .4511 .28019 L p .45939 .28664 L F P
0 g
s
0 .24 .689 r
.36619 .22207 m .46714 .29268 L .45783 .28543 L F
.32136 .19107 m .35865 .21706 L .36619 .22207 L F
.35865 .21706 m .46714 .29268 L .36619 .22207 L F
.36742 .2238 m .39303 .24243 L .40005 .24737 L F
.36742 .2238 m .40005 .24737 L .41595 .25829 L F
.785 .821 .88 r
.37393 .22884 m .37459 .22935 L .35744 .2394 L F
0 .24 .689 r
.37569 .23021 m .43143 .27035 L .36742 .2238 L F
.37569 .23021 m .38118 .23442 L .38882 .23966 L F
.723 .614 .736 r
.39917 .24822 m .36481 .26777 L .33403 .2464 L p F P
0 g
s
.738 .653 .765 r
.38149 .25637 m .35744 .2394 L p .37748 .23142 L F P
0 g
s
0 .24 .689 r
.39303 .24243 m .39611 .24467 L .39881 .24652 L F
.738 .653 .765 r
.37748 .23142 m .39459 .24353 L .38149 .25637 L F
.785 .821 .88 r
.35744 .2394 m .34769 .23196 L p .36621 .22287 L F P
0 g
s
.785 .821 .88 r
.36621 .22287 m .37393 .22884 L .35744 .2394 L F
.738 .653 .765 r
.35744 .2394 m .37481 .22952 L p .37748 .23142 L F P
0 g
s
.738 .653 .765 r
.4296 .20668 m .43072 .20888 L .4271 .21164 L F
0 0 .38 r
.4296 .20668 m .42923 .20511 L p .44049 .22794 L F P
0 g
s
0 0 .38 r
.43843 .22398 m .4296 .20668 L .44049 .22794 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44049 .22794 L .42923 .20511 L F
0 .316 .768 r
.50469 .14262 m .51372 .15048 L p .5913 .20041 L F P
0 g
s
0 .316 .768 r
.51385 .14724 m .50469 .14262 L p .5913 .20041 L F P
0 g
s
.666 .49 .638 r
.51385 .14724 m .37365 .22702 L p .39466 .24097 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24772 L p .52023 .24781 L F P
0 g
s
.485 .177 .369 r
.59046 .20316 m .59998 .20804 L p .55838 .22912 L F P
0 g
s
.485 .177 .369 r
.56275 .22112 m .59046 .20316 L .55838 .22912 L F
0 .316 .768 r
.59046 .20316 m .59998 .20804 L .5913 .20041 L p F P
0 g
s
.786 .828 .885 r
.59998 .20804 m .5913 .20041 L p .45939 .28664 L F P
0 g
s
.485 .177 .369 r
.46043 .28745 m .44298 .29737 L p .45954 .28693 L F P
0 g
s
.485 .177 .369 r
.45253 .28278 m .45954 .28693 L .44298 .29737 L F
.786 .828 .885 r
.44298 .29737 m .46043 .28745 L p .45939 .28664 L F P
0 g
s
.786 .828 .885 r
.46043 .28745 m .59998 .20804 L p .45939 .28664 L F P
0 g
s
0 .411 .788 r
.47485 .24731 m .46749 .24414 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46749 .24414 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24878 L p .47485 .24731 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47485 .24731 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.471 .156 .35 r
.3727 .22646 m .43546 .19124 L .43985 .18381 L F
.37365 .22702 m .51385 .14724 L p .3727 .22646 L F P
0 g
s
0 .316 .768 r
.53789 .16271 m .51385 .14724 L p .5913 .20041 L F P
0 g
s
.666 .49 .638 r
.53789 .16271 m .51385 .14724 L p .39466 .24097 L F P
0 g
s
.666 .49 .638 r
.39729 .24272 m .53789 .16271 L p .39466 .24097 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44335 .23344 m .44367 .23332 L .44344 .23362 L F
.53789 .16271 m .39729 .24272 L p .42366 .26082 L F P
0 g
s
0 .24 .689 r
.45783 .28543 m .36619 .22207 L p .39729 .24272 L F P
0 g
s
0 .24 .689 r
.39729 .24272 m .40724 .24932 L .41549 .25521 L F
.39729 .24272 m .41549 .25521 L .45783 .28543 L F
0 .316 .768 r
.5913 .20041 m .56756 .18307 L .53789 .16271 L p F P
0 g
s
.707 .577 .707 r
.56756 .18307 m .53789 .16271 L p .42366 .26082 L F P
0 g
s
.707 .577 .707 r
.42696 .26308 m .56756 .18307 L p .42366 .26082 L F P
0 g
s
0 .24 .689 r
.36592 .21984 m .4511 .28019 L .45783 .28543 L F
.706 .576 .706 r
.36481 .26777 m .39917 .24822 L .43143 .27035 L p F P
0 g
s
.706 .576 .706 r
.39707 .2899 m .43143 .27035 L .39917 .24822 L p F P
0 g
s
.706 .576 .706 r
.43143 .27035 m .39707 .2899 L .36481 .26777 L p F P
0 g
s
.707 .577 .707 r
.42162 .26218 m .42794 .26652 L .41072 .27644 L F
.42157 .26214 m .42162 .26218 L .41072 .27644 L F
0 .24 .689 r
.39881 .24652 m .40858 .25366 L .41357 .25698 L F
.706 .576 .706 r
.39917 .24822 m .36481 .26777 L .39707 .2899 L p F P
0 g
s
.707 .577 .707 r
.41072 .27644 m .38149 .25637 L p .40206 .24875 L F P
0 g
s
.707 .577 .707 r
.40206 .24875 m .42157 .26214 L .41072 .27644 L F
.40938 .27308 m .42696 .26308 L p .42366 .26082 L F P
0 g
s
.738 .653 .765 r
.39881 .24652 m .38149 .25637 L p .39872 .24646 L F P
0 g
s
.707 .577 .707 r
.38149 .25637 m .39881 .24652 L p .40094 .24798 L F P
0 g
s
.738 .653 .765 r
.39459 .24353 m .39872 .24646 L .38149 .25637 L F
.707 .577 .707 r
.38149 .25637 m .40094 .24798 L .40206 .24875 L F
.37971 .25272 m .40938 .27308 L p .42366 .26082 L F P
0 g
s
.707 .577 .707 r
.39729 .24272 m .37971 .25272 L p .42366 .26082 L F P
0 g
s
0 .24 .689 r
.37993 .2308 m .36592 .21984 L .40724 .24932 L F
.32136 .19107 m .33309 .19864 L .37993 .2308 L F
.33309 .19864 m .36592 .21984 L .37993 .2308 L F
.36619 .22207 m .32136 .19107 L p .40724 .24932 L F P
0 g
s
.666 .49 .638 r
.37971 .25272 m .39729 .24272 L p .39466 .24097 L F P
0 g
s
.707 .577 .707 r
.42804 .26659 m .41072 .27644 L p .42794 .26652 L F P
0 g
s
.667 .492 .639 r
.41072 .27644 m .43012 .26797 L .43064 .26832 L F
.688 .535 .673 r
.43143 .27035 m .39707 .2899 L .42715 .31029 L p F P
0 g
s
.667 .492 .639 r
.43418 .29208 m .41072 .27644 L p .43064 .26832 L F P
0 g
s
.667 .492 .639 r
.43064 .26832 m .45126 .28201 L .43418 .29208 L F
.41072 .27644 m .42804 .26659 L p .43012 .26797 L F P
0 g
s
.739 .654 .765 r
.40938 .27308 m .43358 .29016 L p .44842 .27829 L F P
0 g
s
.667 .492 .639 r
.47841 .24884 m .47855 .24878 L .47857 .24878 L F
.739 .654 .765 r
.56756 .18307 m .42696 .26308 L p .44842 .27829 L F P
0 g
s
.739 .654 .765 r
.42696 .26308 m .40938 .27308 L p .44842 .27829 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5704 .20668 L p .56938 .20861 L F P
0 g
s
.667 .492 .639 r
.56728 .21261 m .5704 .20668 L .57248 .21049 L F
.739 .654 .765 r
.5913 .20041 m .56756 .18307 L p .44842 .27829 L F P
0 g
s
.739 .654 .765 r
.43358 .29016 m .4511 .28019 L p .44842 .27829 L F P
0 g
s
.739 .654 .765 r
.4511 .28019 m .5913 .20041 L p .44842 .27829 L F P
0 g
s
.73 .632 .749 r
.50889 .31484 m .43082 .26004 L p .53248 .30142 L F P
0 g
s
0 .24 .689 r
.41063 .24869 m .50927 .31235 L .46037 .28676 L F
.4511 .28019 m .46037 .28676 L .45783 .28543 L F
.41063 .24869 m .46037 .28676 L .4511 .28019 L F
.36592 .21984 m .41063 .24869 L .4511 .28019 L F
.73 .632 .749 r
.43082 .26004 m .46704 .23943 L p .53248 .30142 L F P
0 g
s
.631 .551 .746 r
.59597 .39662 m .63052 .39624 L .63222 .40204 L p F P
0 g
s
.449 0 .016 r
.59597 .39662 m .63052 .39624 L .62414 .3977 L p F P
0 g
s
.631 .551 .746 r
.64474 .43315 m .64135 .42158 L p .70225 .43115 L F P
0 g
s
.631 .551 .746 r
.71197 .43267 m .70317 .43273 L p .70225 .43115 L F P
0 g
s
.631 .551 .746 r
.70317 .43273 m .64474 .43315 L p .70225 .43115 L F P
0 g
s
.708 .58 .709 r
.69693 .4016 m .70396 .40643 L p .69075 .41121 L F P
0 g
s
.631 .551 .746 r
.64135 .42158 m .69646 .42112 L p .70225 .43115 L F P
0 g
s
.631 .551 .746 r
.70225 .43115 m .70119 .42108 L .71197 .43267 L F
.69646 .42112 m .70119 .42108 L p .70225 .43115 L F P
0 g
s
.631 .551 .746 r
.70119 .42108 m .70167 .42107 L p .711 .42935 L F P
0 g
s
.631 .551 .746 r
.70167 .42107 m .70492 .42139 L .711 .42935 L F
.70911 .42283 m .711 .42935 L p .70492 .42139 L F P
0 g
s
.631 .551 .746 r
.70466 .42105 m .7057 .42147 L .70492 .42139 L F
.7057 .42147 m .70911 .42283 L .70492 .42139 L F
.641 .442 .598 r
.7169 .4151 m .72173 .41821 L p .71248 .42213 L F P
0 g
s
.641 .442 .598 r
.7057 .42147 m .70671 .42089 L p .70907 .4214 L F P
0 g
s
.641 .442 .598 r
.7088 .42177 m .70907 .4214 L .71248 .42213 L F
.7057 .42147 m .70907 .4214 L .7088 .42177 L F
.70671 .42089 m .71341 .42066 L .71248 .42213 L F
.673 .504 .649 r
.7169 .4151 m .70671 .42089 L p .70315 .42044 L F P
0 g
s
.673 .504 .649 r
.70671 .42089 m .7057 .42147 L p .70466 .42105 L F P
0 g
s
.673 .504 .649 r
.70315 .42044 m .70671 .42089 L .70466 .42105 L F
.631 .551 .746 r
.711 .42935 m .71197 .43267 L p .70119 .42108 L F P
0 g
s
.456 0 .029 r
.66181 .42249 m .69322 .4215 L .67669 .42315 L F
.631 .551 .746 r
.63484 .3991 m .62791 .39917 L p .63747 .42233 L F P
0 g
s
.78 .637 .703 r
.64156 .4339 m .64474 .43315 L p .64071 .431 L F P
0 g
s
.46 0 .035 r
.64474 .43315 m .64821 .43313 L p .64799 .43318 L F P
0 g
s
.46 0 .035 r
.64156 .4339 m .64474 .43315 L p .64799 .43318 L F P
0 g
s
.46 0 .035 r
.69189 .43354 m .64503 .43387 L .64799 .43318 L F
.64503 .43387 m .64156 .4339 L .64799 .43318 L F
.631 .551 .746 r
.64487 .45704 m .64834 .45702 L p .64017 .43391 L F P
0 g
s
.631 .551 .746 r
.6381 .43392 m .64487 .45704 L p .64017 .43391 L F P
0 g
s
.78 .637 .703 r
.64474 .43315 m .63817 .42232 L .64071 .431 L F
.631 .551 .746 r
.64834 .45702 m .65181 .45701 L p .63987 .42811 L F P
0 g
s
.631 .551 .746 r
.63747 .42233 m .64834 .45702 L .63987 .42811 L F
.62791 .39917 m .63609 .42234 L .63747 .42233 L F
.63609 .42234 m .64834 .45702 L .63747 .42233 L F
.61295 .4543 m .64749 .45414 L .64919 .45991 L p F P
0 g
s
.78 .637 .703 r
.64403 .45415 m .64487 .45704 L p .63799 .45558 L F P
0 g
s
.465 0 .046 r
.64749 .45414 m .64114 .45564 L p .63831 .45551 L F P
0 g
s
.465 0 .046 r
.61295 .4543 m .64403 .45415 L p .63831 .45551 L F P
0 g
s
.465 0 .046 r
.64403 .45415 m .64749 .45414 L p .63831 .45551 L F P
0 g
s
.631 .551 .746 r
.64919 .45991 m .61464 .46006 L .61295 .4543 L p F P
0 g
s
.78 .637 .703 r
.64487 .45704 m .63852 .45855 L p .63799 .45558 L F P
0 g
s
.631 .551 .746 r
.60314 .42965 m .60272 .42821 L p .63418 .42927 L F P
0 g
s
.78 .637 .703 r
.63532 .42916 m .64403 .45415 L .64165 .45472 L F
.78 .636 .703 r
.60314 .42965 m .60272 .42821 L .60113 .42858 L p F P
0 g
s
.78 .637 .703 r
.63496 .4277 m .63661 .42886 L .63532 .42916 L F
.63619 .42741 m .63661 .42886 L p .63496 .4277 L F P
0 g
s
.78 .637 .703 r
.63661 .42886 m .64403 .45415 L p .63532 .42916 L F P
0 g
s
.631 .551 .746 r
.63222 .40204 m .59767 .4024 L .59597 .39662 L p F P
0 g
s
.451 0 .019 r
.59129 .40386 m .59767 .4024 L .62876 .40207 L p F P
0 g
s
.78 .637 .703 r
.62844 .40215 m .63496 .4277 L .63189 .42146 L F
.62863 .4021 m .63496 .4277 L .62844 .40215 L F
.451 0 .019 r
.62812 .40222 m .59129 .40386 L .62876 .40207 L F
.78 .637 .703 r
.62863 .4021 m .63619 .42741 L .63496 .4277 L F
.62791 .39917 m .62876 .40207 L p .62863 .4021 L F P
0 g
s
.78 .637 .703 r
.62876 .40207 m .63619 .42741 L p .62863 .4021 L F P
0 g
s
.631 .551 .746 r
.62791 .39917 m .6381 .43392 L p .64017 .43391 L F P
0 g
s
.451 0 .019 r
.62238 .40354 m .59129 .40386 L p .62812 .40222 L F P
0 g
s
.631 .551 .746 r
.60272 .42821 m .6338 .42797 L p .63418 .42927 L F P
0 g
s
.458 0 .032 r
.60272 .42821 m .6338 .42797 L .63237 .4283 L F
.60113 .42858 m .60272 .42821 L p .63237 .4283 L F P
0 g
s
.458 0 .032 r
.63221 .42834 m .60113 .42858 L p .63237 .4283 L F P
0 g
s
.458 0 .033 r
.60155 .43002 m .60314 .42965 L .63422 .42942 L p F P
0 g
s
.458 0 .033 r
.63407 .42945 m .60155 .43002 L .63422 .42942 L F
.631 .551 .746 r
.63422 .42942 m .60314 .42965 L p .63418 .42927 L F P
0 g
s
.78 .636 .703 r
.61464 .46006 m .61295 .4543 L .60659 .45581 L p F P
0 g
s
.465 0 .046 r
.60659 .45581 m .61295 .4543 L p .63831 .45551 L F P
0 g
s
.78 .637 .703 r
.63852 .45855 m .63767 .45566 L p .63787 .45561 L F P
0 g
s
.465 0 .046 r
.63767 .45566 m .60659 .45581 L p .63831 .45551 L F P
0 g
s
.78 .637 .703 r
.63335 .42962 m .63454 .4363 L .63292 .42972 L F
.458 0 .033 r
.63263 .42979 m .60155 .43002 L p .63407 .42945 L F P
0 g
s
.78 .637 .703 r
.63454 .4363 m .63072 .42328 L .62551 .39972 L F
.63496 .4277 m .64165 .45472 L .6338 .42797 L F
.63189 .42146 m .64165 .45472 L .64006 .45509 L F
.63454 .4363 m .64006 .45509 L .63799 .45558 L F
.63189 .42146 m .64006 .45509 L .63454 .4363 L F
.78 .636 .703 r
.60113 .42858 m .60155 .43002 L .60314 .42965 L p F P
0 g
s
.631 .551 .746 r
.60155 .43002 m .60113 .42858 L .63221 .42834 L p F P
0 g
s
.78 .637 .703 r
.63189 .42146 m .63335 .42962 L .62551 .39972 L F
.63335 .42962 m .63292 .42972 L .62551 .39972 L F
.631 .551 .746 r
.6338 .42797 m .63727 .42794 L p .63418 .42927 L F P
0 g
s
.631 .551 .746 r
.63221 .42834 m .63567 .42832 L p .63225 .42849 L F P
0 g
s
.631 .551 .746 r
.60155 .43002 m .63221 .42834 L .63225 .42849 L F
.458 0 .033 r
.63769 .42939 m .6361 .42976 L .63263 .42979 L p F P
0 g
s
.458 0 .033 r
.63769 .42939 m .63263 .42979 L .63407 .42945 L F
.631 .551 .746 r
.63263 .42979 m .60155 .43002 L p .63225 .42849 L F P
0 g
s
.78 .637 .703 r
.63454 .4363 m .63852 .45855 L .63072 .42328 L F
.631 .551 .746 r
.63727 .42794 m .63769 .42939 L p .63418 .42927 L F P
0 g
s
.458 0 .033 r
.63422 .42942 m .63769 .42939 L p .63407 .42945 L F P
0 g
s
.631 .551 .746 r
.63769 .42939 m .63422 .42942 L p .63418 .42927 L F P
0 g
s
.631 .551 .746 r
.63567 .42832 m .6361 .42976 L .63263 .42979 L p F P
0 g
s
.631 .551 .746 r
.63225 .42849 m .63567 .42832 L .63263 .42979 L F
.465 0 .046 r
.64114 .45564 m .63767 .45566 L p .63831 .45551 L F P
0 g
s
.78 .637 .703 r
.62153 .40064 m .62551 .39972 L p .63787 .45561 L F P
0 g
s
.78 .637 .703 r
.63767 .45566 m .62153 .40064 L p .63787 .45561 L F P
0 g
s
.78 .637 .703 r
.62551 .39972 m .62791 .39917 L p .63189 .42146 L F P
0 g
s
.451 0 .019 r
.63222 .40204 m .62584 .40351 L .62238 .40354 L p F P
0 g
s
.451 0 .019 r
.63222 .40204 m .62238 .40354 L .62812 .40222 L F
.62876 .40207 m .63222 .40204 L p .62812 .40222 L F P
0 g
s
.78 .637 .703 r
.62791 .39917 m .62863 .4021 L .62844 .40215 L F
.63496 .4277 m .6338 .42797 L .63189 .42146 L F
.458 0 .032 r
.63727 .42794 m .63567 .42832 L p .63237 .4283 L F P
0 g
s
.458 0 .032 r
.6338 .42797 m .63727 .42794 L p .63237 .4283 L F P
0 g
s
.458 0 .032 r
.63567 .42832 m .63221 .42834 L p .63237 .4283 L F P
0 g
s
.466 0 .047 r
.64487 .45704 m .63852 .45855 L p .64516 .45778 L F P
0 g
s
.466 0 .047 r
.64834 .45702 m .64487 .45704 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.64749 .45414 m .64114 .45564 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.64919 .45991 m .64834 .45702 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.64834 .45702 m .64749 .45414 L p .64516 .45778 L F P
0 g
s
.467 0 .049 r
.60829 .46157 m .61464 .46006 L .64919 .45991 L p F P
0 g
s
.467 0 .049 r
.64919 .45991 m .64283 .46142 L .60829 .46157 L p F P
0 g
s
.78 .637 .703 r
.64283 .46142 m .64919 .45991 L p .64516 .45778 L F P
0 g
s
.466 0 .047 r
.64545 .45852 m .65181 .45701 L p .64516 .45778 L F P
0 g
s
.466 0 .047 r
.63852 .45855 m .64199 .45853 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.64199 .45853 m .64283 .46142 L p .64516 .45778 L F P
0 g
s
.466 0 .047 r
.64199 .45853 m .64545 .45852 L p .64516 .45778 L F P
0 g
s
.466 0 .047 r
.65181 .45701 m .64834 .45702 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.64114 .45564 m .64199 .45853 L p .64516 .45778 L F P
0 g
s
.78 .637 .703 r
.65181 .45701 m .64545 .45852 L .63867 .43537 L p F P
0 g
s
.78 .637 .703 r
.65181 .45701 m .63867 .43537 L .64249 .43447 L F
.64474 .43315 m .64135 .42158 L .63817 .42232 L p F P
0 g
s
.631 .551 .746 r
.65181 .45701 m .64164 .42229 L p .63817 .42232 L F P
0 g
s
.631 .551 .746 r
.63987 .42811 m .65181 .45701 L .63817 .42232 L F
.78 .637 .703 r
.64503 .43387 m .65181 .45701 L p .64249 .43447 L F P
0 g
s
.46 0 .035 r
.69189 .43354 m .65191 .43527 L .64156 .4339 L F
.631 .551 .746 r
.63852 .45855 m .64545 .45852 L .63867 .43537 L p F P
0 g
s
.631 .551 .746 r
.6345 .43539 m .63852 .45855 L .63859 .44697 L F
.6352 .43539 m .63859 .44697 L .63867 .43537 L F
.6345 .43539 m .63859 .44697 L .6352 .43539 L F
.78 .637 .703 r
.6352 .43539 m .64156 .4339 L p .63293 .42767 L F P
0 g
s
.46 0 .035 r
.6352 .43539 m .64156 .4339 L p .65191 .43527 L F P
0 g
s
.631 .551 .746 r
.63747 .42233 m .63987 .42811 L .63817 .42232 L F
.78 .637 .703 r
.63817 .42232 m .6318 .4238 L p .64071 .431 L F P
0 g
s
.78 .637 .703 r
.64071 .431 m .6318 .4238 L .63265 .4267 L F
.456 0 .029 r
.6318 .4238 m .63817 .42232 L p .63302 .42379 L F P
0 g
s
.78 .637 .703 r
.62584 .40351 m .63222 .40204 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.62791 .39917 m .62153 .40064 L p .62818 .39987 L F P
0 g
s
.78 .637 .703 r
.62499 .40061 m .62584 .40351 L p .62818 .39987 L F P
0 g
s
.78 .637 .703 r
.63222 .40204 m .63137 .39914 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.62846 .40057 m .63484 .3991 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.62153 .40064 m .62499 .40061 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.62499 .40061 m .62846 .40057 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.63137 .39914 m .62791 .39917 L p .62818 .39987 L F P
0 g
s
.78 .637 .703 r
.63052 .39624 m .62414 .3977 L p .62818 .39987 L F P
0 g
s
.78 .637 .703 r
.63137 .39914 m .63052 .39624 L p .62818 .39987 L F P
0 g
s
.78 .637 .703 r
.62414 .3977 m .62499 .40061 L p .62818 .39987 L F P
0 g
s
.45 0 .017 r
.63484 .3991 m .63137 .39914 L p .62818 .39987 L F P
0 g
s
.631 .551 .746 r
.62846 .40057 m .62153 .40064 L .62833 .42383 L p F P
0 g
s
.78 .637 .703 r
.64071 .431 m .63265 .4267 L .64156 .4339 L F
.631 .551 .746 r
.62833 .42383 m .63852 .45855 L p .6335 .4296 L F P
0 g
s
.631 .551 .746 r
.6318 .4238 m .62833 .42383 L .6335 .4296 L F
.78 .637 .703 r
.63265 .4267 m .62861 .42455 L .63293 .42767 L F
.63265 .4267 m .63293 .42767 L .64156 .4339 L F
.631 .551 .746 r
.63249 .4238 m .6318 .4238 L .6335 .4296 L F
.62846 .40057 m .62833 .42383 L .63249 .4238 L F
.78 .637 .703 r
.63567 .42832 m .6361 .42976 L .63769 .42939 L p F P
0 g
s
.78 .637 .703 r
.63769 .42939 m .63727 .42794 L .63567 .42832 L p F P
0 g
s
.631 .551 .746 r
.63867 .43537 m .63527 .42378 L p .63463 .43346 L F P
0 g
s
.631 .551 .746 r
.63249 .4238 m .6345 .43539 L .63527 .42378 L F
.78 .637 .703 r
.63867 .43537 m .63527 .42378 L p .64249 .43447 L F P
0 g
s
.78 .637 .703 r
.64249 .43447 m .63527 .42378 L .63782 .42318 L F
.456 0 .029 r
.63817 .42232 m .64114 .42241 L .63302 .42379 L F
.78 .637 .703 r
.6318 .4238 m .62861 .42455 L p .63265 .4267 L F P
0 g
s
.456 0 .029 r
.63208 .42452 m .62861 .42455 L p .64114 .42241 L F P
0 g
s
.456 0 .029 r
.63817 .42232 m .64135 .42158 L p .64416 .4217 L F P
0 g
s
.456 0 .029 r
.64416 .4217 m .64164 .42229 L .63817 .42232 L F
.64135 .42158 m .69646 .42112 L p .67349 .42203 L F P
0 g
s
.456 0 .029 r
.64135 .42158 m .67349 .42203 L .65489 .42218 L F
.631 .551 .746 r
.64164 .42229 m .63484 .3991 L p .63747 .42233 L F P
0 g
s
.78 .637 .703 r
.62846 .40057 m .63484 .3991 L .64164 .42229 L p F P
0 g
s
.78 .637 .703 r
.64164 .42229 m .64503 .43387 L p .63951 .42279 L F P
0 g
s
.456 0 .029 r
.69646 .42112 m .70167 .42107 L p .69475 .42132 L F P
0 g
s
.456 0 .029 r
.69322 .4215 m .69867 .42133 L .68515 .42245 L F
.69867 .42133 m .70259 .4212 L .69152 .42204 L F
.69867 .42133 m .69152 .42204 L .67669 .42315 L F
.46 0 .035 r
.71197 .43267 m .69189 .43354 L .67762 .43342 L F
.67678 .43295 m .67762 .43342 L .64799 .43318 L F
.71197 .43267 m .67762 .43342 L .67678 .43295 L F
.64821 .43313 m .67673 .43292 L p .64799 .43318 L F P
0 g
s
.46 0 .035 r
.67673 .43292 m .71197 .43267 L p .67678 .43295 L F P
0 g
s
.46 0 .035 r
.67678 .43295 m .64799 .43318 L .67673 .43292 L F
.71197 .43267 m .69925 .43568 L .68448 .43578 L p F P
0 g
s
.57 .315 .49 r
.68923 .44042 m .6861 .43848 L p .69085 .43623 L F P
0 g
s
.57 .315 .49 r
.69085 .43623 m .69319 .4364 L .68923 .44042 L F
.46 0 .035 r
.71197 .43267 m .68448 .43578 L .68142 .43556 L F
.67883 .43411 m .68142 .43556 L .66775 .43459 L F
.71197 .43267 m .68142 .43556 L .67883 .43411 L F
.68448 .43578 m .68184 .4358 L p .68142 .43556 L F P
0 g
s
.631 .551 .746 r
.69925 .43568 m .69013 .43574 L p .69059 .4348 L F P
0 g
s
.46 0 .035 r
.66775 .43459 m .68142 .43556 L .63201 .43614 L F
.68184 .4358 m .63201 .43614 L p .68142 .43556 L F P
0 g
s
.78 .637 .703 r
.64249 .43447 m .63782 .42318 L .64503 .43387 L F
.63782 .42318 m .63951 .42279 L .64503 .43387 L F
.631 .551 .746 r
.63463 .43346 m .6352 .43539 L .63867 .43537 L F
.46 0 .035 r
.63201 .43614 m .6352 .43539 L p .65191 .43527 L F P
0 g
s
.631 .551 .746 r
.69013 .43574 m .63201 .43614 L p .65913 .43098 L F P
0 g
s
.673 .504 .649 r
.68456 .4335 m .70671 .42089 L p .68447 .43346 L F P
0 g
s
.631 .551 .746 r
.70167 .42107 m .70466 .42105 L p .70492 .42139 L F P
0 g
s
.456 0 .029 r
.70167 .42107 m .70466 .42105 L p .69867 .42133 L F P
0 g
s
.631 .551 .746 r
.67999 .43304 m .67685 .43039 L .68456 .4335 L F
.65913 .43098 m .68456 .4335 L .69013 .43574 L F
.673 .504 .649 r
.69807 .42154 m .68389 .43322 L .70671 .42089 L F
.68389 .43322 m .6817 .43502 L .68447 .43346 L F
.68389 .43322 m .68447 .43346 L .70671 .42089 L F
.631 .551 .746 r
.63463 .43346 m .6345 .43539 L .6352 .43539 L F
.78 .637 .703 r
.62861 .42455 m .63201 .43614 L .6352 .43539 L p F P
0 g
s
.78 .637 .703 r
.63293 .42767 m .62861 .42455 L .6352 .43539 L F
.631 .551 .746 r
.63201 .43614 m .62861 .42455 L .66169 .42428 L p F P
0 g
s
.692 .545 .682 r
.68522 .42266 m .67657 .43015 L .69103 .42208 L F
.456 0 .029 r
.70099 .4211 m .69867 .42133 L .69322 .4215 L F
.69475 .42132 m .69322 .4215 L .66181 .42249 L F
.70099 .4211 m .69322 .4215 L .69475 .42132 L F
.65489 .42218 m .67669 .42315 L .64114 .42241 L F
.67669 .42315 m .67389 .42336 L .64114 .42241 L F
.708 .58 .709 r
.67136 .42407 m .67053 .4248 L .67338 .42384 L F
.631 .551 .746 r
.66169 .42428 m .66954 .42422 L p .67217 .4285 L F P
0 g
s
.631 .551 .746 r
.66954 .42422 m .67019 .42421 L p .67061 .42512 L F P
0 g
s
.631 .551 .746 r
.67217 .4285 m .66954 .42422 L .67061 .42512 L F
.692 .545 .682 r
.67122 .42563 m .67338 .42384 L .6771 .42347 L F
.67082 .42529 m .67338 .42384 L p .67122 .42563 L F P
0 g
s
.708 .58 .709 r
.67082 .42529 m .67338 .42384 L p .67053 .4248 L F P
0 g
s
.456 0 .029 r
.63527 .42378 m .67257 .42392 L .63208 .42452 L F
.692 .545 .682 r
.67685 .43039 m .69152 .42204 L p .67657 .43015 L F P
0 g
s
.692 .545 .682 r
.67657 .43015 m .69152 .42204 L .69103 .42208 L F
.631 .551 .746 r
.67217 .4285 m .67061 .42512 L .67262 .42842 L F
.67061 .42512 m .67019 .42421 L .67082 .42529 L F
.67061 .42512 m .67082 .42529 L .67262 .42842 L F
.63201 .43614 m .66169 .42428 L .67217 .4285 L F
.65913 .43098 m .67217 .4285 L .67685 .43039 L F
.65913 .43098 m .67685 .43039 L .67999 .43304 L F
.692 .545 .682 r
.68522 .42266 m .67082 .42529 L .67657 .43015 L F
.456 0 .029 r
.67669 .42315 m .67917 .42326 L .67389 .42336 L F
.67917 .42326 m .67718 .42346 L .67389 .42336 L F
.64114 .42241 m .67651 .42344 L .63527 .42378 L F
.692 .545 .682 r
.67338 .42384 m .67082 .42529 L p .68522 .42266 L F P
0 g
s
.708 .58 .709 r
.67338 .42384 m .66841 .42667 L p .67232 .42396 L F P
0 g
s
.456 0 .029 r
.67651 .42344 m .6767 .42345 L .63527 .42378 L F
.70466 .42105 m .70259 .4212 L .69867 .42133 L F
.70167 .42107 m .69867 .42133 L .70099 .4211 L F
.673 .504 .649 r
.68131 .43535 m .67524 .4313 L p .70315 .42044 L F P
0 g
s
.631 .551 .746 r
.70638 .42153 m .70606 .42161 L p .7057 .42147 L F P
0 g
s
.631 .551 .746 r
.68456 .4335 m .69092 .43412 L .69013 .43574 L F
.70777 .42229 m .70814 .4217 L p .70911 .42283 L F P
0 g
s
.631 .551 .746 r
.7088 .42177 m .70911 .42283 L p .70814 .4217 L F P
0 g
s
.641 .442 .598 r
.70819 .42171 m .68456 .4335 L .69173 .4342 L F
.7169 .4151 m .7057 .42147 L p .70819 .42171 L F P
0 g
s
.641 .442 .598 r
.7057 .42147 m .68456 .4335 L p .70819 .42171 L F P
0 g
s
.781 .638 .703 r
.71197 .43267 m .70921 .42317 L p .70391 .42834 L F P
0 g
s
.781 .638 .703 r
.70921 .42317 m .7088 .42177 L p .70391 .42834 L F P
0 g
s
.631 .551 .746 r
.69059 .4348 m .69334 .43436 L .69925 .43568 L F
.69862 .43352 m .69903 .43492 L p .69334 .43436 L F P
0 g
s
.631 .551 .746 r
.69903 .43492 m .69925 .43568 L p .69334 .43436 L F P
0 g
s
.781 .638 .703 r
.69925 .43568 m .71197 .43267 L p .70391 .42834 L F P
0 g
s
.641 .442 .598 r
.70391 .42834 m .69334 .43436 L p .70496 .42693 L F P
0 g
s
.641 .442 .598 r
.71248 .42213 m .69334 .43436 L .69282 .43431 L F
.57 .315 .49 r
.6861 .43848 m .70391 .42834 L p .70052 .43166 L F P
0 g
s
.641 .442 .598 r
.72173 .41821 m .7169 .4151 L p .70968 .42057 L F P
0 g
s
.641 .442 .598 r
.70968 .42057 m .69173 .4342 L .7047 .42729 L F
.70968 .42057 m .7047 .42729 L .72173 .41821 L F
.69334 .43436 m .72173 .41821 L p .69173 .4342 L F P
0 g
s
.641 .442 .598 r
.68547 .43358 m .7057 .42147 L .71248 .42213 L F
.68456 .4335 m .7057 .42147 L p .68547 .43358 L F P
0 g
s
.641 .442 .598 r
.68547 .43358 m .71248 .42213 L .69282 .43431 L F
.781 .638 .703 r
.69862 .43352 m .69903 .43492 L p .70391 .42834 L F P
0 g
s
.781 .638 .703 r
.69903 .43492 m .69925 .43568 L p .70391 .42834 L F P
0 g
s
.57 .315 .49 r
.72489 .42013 m .70243 .43291 L p .69555 .43401 L F P
0 g
s
.673 .504 .649 r
.7057 .42147 m .68131 .43535 L p .70315 .42044 L F P
0 g
s
.57 .315 .49 r
.72173 .41821 m .6861 .43848 L .68923 .44042 L p F P
0 g
s
.781 .638 .703 r
.69585 .424 m .69862 .43352 L p .70391 .42834 L F P
0 g
s
.641 .442 .598 r
.71449 .42232 m .70391 .42834 L p .71248 .42213 L F P
0 g
s
.641 .442 .598 r
.71248 .42213 m .70391 .42834 L .70496 .42693 L F
.631 .551 .746 r
.69059 .4348 m .69092 .43412 L .69334 .43436 L F
.641 .442 .598 r
.69334 .43436 m .6861 .43848 L p .69282 .43431 L F P
0 g
s
.57 .315 .49 r
.72173 .41821 m .72489 .42013 L p .70052 .43166 L F P
0 g
s
.57 .315 .49 r
.70391 .42834 m .72173 .41821 L p .70052 .43166 L F P
0 g
s
.631 .551 .746 r
.69585 .424 m .69862 .43352 L p .69334 .43436 L F P
0 g
s
.631 .551 .746 r
.69092 .43412 m .69585 .424 L .69334 .43436 L F
.641 .442 .598 r
.6861 .43848 m .69334 .43436 L p .69173 .4342 L F P
0 g
s
.631 .551 .746 r
.70814 .4217 m .70858 .42102 L .7088 .42177 L p F P
0 g
s
.641 .442 .598 r
.68131 .43535 m .6861 .43848 L p .69173 .4342 L F P
0 g
s
.641 .442 .598 r
.68456 .4335 m .68131 .43535 L p .69173 .4342 L F P
0 g
s
.456 0 .029 r
.69646 .42112 m .69475 .42132 L .66181 .42249 L F
.69322 .4215 m .68515 .42245 L .67669 .42315 L F
.673 .504 .649 r
.67524 .4313 m .71081 .41106 L .7169 .4151 L p F P
0 g
s
.673 .504 .649 r
.71081 .41106 m .67524 .4313 L .68131 .43535 L p F P
0 g
s
.631 .551 .746 r
.67685 .43039 m .69585 .424 L .69092 .43412 L F
.67685 .43039 m .69092 .43412 L .68456 .4335 L F
.70858 .42102 m .70638 .42153 L p .70466 .42105 L F P
0 g
s
.631 .551 .746 r
.70466 .42105 m .70638 .42153 L .7057 .42147 L F
.67217 .4285 m .67417 .42812 L .67685 .43039 L F
.692 .545 .682 r
.67122 .42563 m .6771 .42347 L .67569 .42941 L F
.69152 .42204 m .67524 .4313 L p .6771 .42347 L F P
0 g
s
.631 .551 .746 r
.67417 .42812 m .69585 .424 L .67685 .43039 L F
.67262 .42842 m .67082 .42529 L .67417 .42812 L F
.692 .545 .682 r
.67524 .4313 m .66841 .42667 L p .67122 .42563 L F P
0 g
s
.692 .545 .682 r
.67122 .42563 m .67569 .42941 L .67524 .4313 L F
.456 0 .029 r
.70858 .42102 m .69585 .424 L p .67669 .42315 L F P
0 g
s
.456 0 .029 r
.70259 .4212 m .70858 .42102 L .67669 .42315 L F
.692 .545 .682 r
.71081 .41106 m .69152 .42204 L p .6771 .42347 L F P
0 g
s
.456 0 .029 r
.67338 .42384 m .69585 .424 L .67269 .42392 L F
.6767 .42345 m .67718 .42346 L .67338 .42384 L F
.67718 .42346 m .69585 .424 L .67338 .42384 L F
.692 .545 .682 r
.66841 .42667 m .67524 .4313 L p .67657 .43015 L F P
0 g
s
.692 .545 .682 r
.67082 .42529 m .66841 .42667 L p .67657 .43015 L F P
0 g
s
.692 .545 .682 r
.66841 .42667 m .67082 .42529 L p .67122 .42563 L F P
0 g
s
.708 .58 .709 r
.66841 .42667 m .67082 .42529 L p .67053 .4248 L F P
0 g
s
.708 .58 .709 r
.66841 .42667 m .66562 .42475 L p .67232 .42396 L F P
0 g
s
.456 0 .029 r
.6767 .42345 m .67269 .42392 L .66407 .42388 L F
.6767 .42345 m .66407 .42388 L .66348 .42355 L F
.66954 .42422 m .63208 .42452 L p .67257 .42392 L F P
0 g
s
.456 0 .029 r
.65489 .42218 m .67349 .42203 L .66181 .42249 L F
.708 .58 .709 r
.69693 .4016 m .66138 .42184 L .66562 .42475 L p F P
0 g
s
.708 .58 .709 r
.66562 .42475 m .66841 .42667 L p .67136 .42407 L F P
0 g
s
.456 0 .029 r
.67257 .42392 m .67269 .42392 L .66954 .42422 L F
.67019 .42421 m .66954 .42422 L p .67269 .42392 L F P
0 g
s
.708 .58 .709 r
.69693 .4016 m .66562 .42475 L .67136 .42407 L F
.456 0 .029 r
.69585 .424 m .67019 .42421 L p .67269 .42392 L F P
0 g
s
0 .24 .689 r
.66841 .42667 m .67524 .4313 L p .66611 .42503 L F P
0 g
s
.708 .58 .709 r
.66138 .42184 m .69075 .41121 L .67232 .42396 L F
.66562 .42475 m .66138 .42184 L p .67232 .42396 L F P
0 g
s
.708 .58 .709 r
.66138 .42184 m .68811 .40663 L p .69075 .41121 L F P
0 g
s
.723 .613 .735 r
.69693 .4016 m .66138 .42184 L .65473 .41721 L p F P
0 g
s
.723 .613 .735 r
.66138 .42184 m .69693 .4016 L .6903 .39697 L p F P
0 g
s
.723 .613 .735 r
.6903 .39697 m .65473 .41721 L .66138 .42184 L p F P
0 g
s
0 .24 .689 r
.65473 .41721 m .66571 .42481 L .66611 .42503 L F
.66571 .42481 m .66841 .42667 L .66611 .42503 L F
.456 0 .029 r
.66348 .42355 m .66407 .42388 L .63527 .42378 L F
.692 .545 .682 r
.70396 .40643 m .67338 .42384 L p .68522 .42266 L F P
0 g
s
.456 0 .029 r
.67917 .42326 m .69585 .424 L .67718 .42346 L F
.692 .545 .682 r
.69152 .42204 m .71081 .41106 L p .69103 .42208 L F P
0 g
s
.631 .551 .746 r
.67019 .42421 m .69585 .424 L p .67417 .42812 L F P
0 g
s
.631 .551 .746 r
.67082 .42529 m .67019 .42421 L .67417 .42812 L F
.708 .58 .709 r
.70396 .40643 m .69693 .4016 L p .67136 .42407 L F P
0 g
s
.708 .58 .709 r
.67338 .42384 m .70396 .40643 L p .67136 .42407 L F P
0 g
s
.456 0 .029 r
.70466 .42105 m .70858 .42102 L p .70259 .4212 L F P
0 g
s
.692 .545 .682 r
.71081 .41106 m .70396 .40643 L p .68522 .42266 L F P
0 g
s
.692 .545 .682 r
.68522 .42266 m .69103 .42208 L .71081 .41106 L F
.67524 .4313 m .67685 .43039 L p .67657 .43015 L F P
0 g
s
.641 .442 .598 r
.68131 .43535 m .68456 .4335 L p .68547 .43358 L F P
0 g
s
.641 .442 .598 r
.6861 .43848 m .68131 .43535 L p .68547 .43358 L F P
0 g
s
.641 .442 .598 r
.68547 .43358 m .69282 .43431 L .6861 .43848 L F
0 .24 .689 r
.6861 .43848 m .68923 .44042 L p .68497 .43756 L F P
0 g
s
.673 .504 .649 r
.68131 .43535 m .68178 .43508 L p .6817 .43502 L F P
0 g
s
0 .24 .689 r
.65473 .41721 m .68366 .43682 L .68497 .43756 L F
.68366 .43682 m .6861 .43848 L .68497 .43756 L F
.57 .315 .49 r
.70243 .43291 m .68923 .44042 L p .69555 .43401 L F P
0 g
s
.57 .315 .49 r
.68923 .44042 m .72489 .42013 L .72173 .41821 L p F P
0 g
s
.25 0 .062 r
.72611 .4207 m .69041 .44101 L .68923 .44042 L p F P
0 g
s
.25 0 .062 r
.68923 .44042 m .72489 .42013 L .72611 .4207 L p F P
0 g
s
.25 0 .062 r
.72489 .42013 m .68923 .44042 L .69041 .44101 L p F P
0 g
s
0 .24 .689 r
.68923 .44042 m .69041 .44101 L p .6866 .43848 L F P
0 g
s
0 .24 .689 r
.65473 .41721 m .68497 .43756 L .6866 .43848 L F
.68497 .43756 m .68923 .44042 L .6866 .43848 L F
.57 .315 .49 r
.69085 .43623 m .69555 .43401 L .69319 .4364 L F
0 .24 .689 r
.69041 .44101 m .68954 .4402 L p .68879 .4397 L F P
0 g
s
0 .24 .689 r
.65473 .41721 m .6866 .43848 L .68879 .4397 L F
.6866 .43848 m .69041 .44101 L .68879 .4397 L F
.673 .504 .649 r
.68178 .43508 m .68456 .4335 L p .6817 .43502 L F P
0 g
s
.673 .504 .649 r
.6817 .43502 m .68456 .4335 L .68447 .43346 L F
0 .24 .689 r
.65473 .41721 m .68879 .4397 L .6867 .43805 L F
.68954 .4402 m .68916 .43991 L p .68879 .4397 L F P
0 g
s
0 .24 .689 r
.68916 .43991 m .6867 .43805 L p .68879 .4397 L F P
0 g
s
.673 .504 .649 r
.7169 .4151 m .71081 .41106 L p .69807 .42154 L F P
0 g
s
.673 .504 .649 r
.70671 .42089 m .7169 .4151 L p .69807 .42154 L F P
0 g
s
.456 0 .029 r
.64164 .42229 m .64114 .42241 L .63817 .42232 L F
.65489 .42218 m .64114 .42241 L .64164 .42229 L F
.78 .637 .703 r
.63782 .42318 m .62846 .40057 L .63951 .42279 L F
.63951 .42279 m .62846 .40057 L .64164 .42229 L F
.456 0 .029 r
.64416 .4217 m .65489 .42218 L .64164 .42229 L F
.631 .551 .746 r
.63527 .42378 m .62846 .40057 L p .63249 .4238 L F P
0 g
s
.456 0 .029 r
.62861 .42455 m .6318 .4238 L p .63302 .42379 L F P
0 g
s
.78 .637 .703 r
.63527 .42378 m .62846 .40057 L p .63782 .42318 L F P
0 g
s
.708 .58 .709 r
.69194 .41328 m .67338 .42384 L p .69075 .41121 L F P
0 g
s
.708 .58 .709 r
.69075 .41121 m .67338 .42384 L .67232 .42396 L F
.692 .545 .682 r
.6771 .42347 m .69194 .41328 L .69584 .41657 L F
.67338 .42384 m .69194 .41328 L p .6771 .42347 L F P
0 g
s
.781 .638 .703 r
.70858 .42102 m .69585 .424 L p .70391 .42834 L F P
0 g
s
.781 .638 .703 r
.7088 .42177 m .70858 .42102 L p .70391 .42834 L F P
0 g
s
.641 .442 .598 r
.70671 .42089 m .7169 .4151 L p .71341 .42066 L F P
0 g
s
.641 .442 .598 r
.72173 .41821 m .71449 .42232 L p .71248 .42213 L F P
0 g
s
.708 .58 .709 r
.68811 .40663 m .69693 .4016 L p .69075 .41121 L F P
0 g
s
.692 .545 .682 r
.70396 .40643 m .71081 .41106 L p .69584 .41657 L F P
0 g
s
.692 .545 .682 r
.69194 .41328 m .70396 .40643 L p .69584 .41657 L F P
0 g
s
.708 .58 .709 r
.70396 .40643 m .69194 .41328 L p .69075 .41121 L F P
0 g
s
.73 .632 .749 r
.65473 .41721 m .50889 .31484 L p .53248 .30142 L F P
0 g
s
0 .24 .689 r
.50927 .31235 m .50807 .32016 L .45783 .28543 L p F P
0 g
s
0 .24 .689 r
.50233 .3172 m .50807 .32016 L p .45783 .28543 L F P
0 g
s
0 .24 .689 r
.46714 .29268 m .50233 .3172 L .45783 .28543 L F
.598 .363 .532 r
.45163 .32661 m .48617 .30696 L .50233 .3172 L p F P
0 g
s
.598 .363 .532 r
.46763 .33695 m .50233 .3172 L .48617 .30696 L p F P
0 g
s
.598 .363 .532 r
.50233 .3172 m .46763 .33695 L .45163 .32661 L p F P
0 g
s
.284 0 .105 r
.46763 .33695 m .50233 .3172 L .50807 .32016 L p F P
0 g
s
.284 0 .105 r
.50233 .3172 m .46763 .33695 L .47318 .34002 L p F P
0 g
s
0 .24 .689 r
.65473 .41721 m .43082 .26004 L .48926 .29725 L p F P
0 g
s
.445 .86 .707 r
.50927 .31235 m .47276 .33312 L p .48403 .32899 L F P
0 g
s
.284 0 .105 r
.47318 .34002 m .50807 .32016 L .50233 .3172 L p F P
0 g
s
.445 .86 .707 r
.50807 .32016 m .50889 .31484 L p .48403 .32899 L F P
0 g
s
.445 .86 .707 r
.50889 .31484 m .50927 .31235 L p .48403 .32899 L F P
0 g
s
.666 .49 .638 r
.35612 .23699 m .37971 .25272 L p .39466 .24097 L F P
0 g
s
.666 .49 .638 r
.37365 .22702 m .35612 .23699 L p .39466 .24097 L F P
0 g
s
.485 .177 .369 r
.44298 .29737 m .43418 .29208 L p .45253 .28278 L F P
0 g
s
.786 .828 .885 r
.43358 .29016 m .44298 .29737 L p .45939 .28664 L F P
0 g
s
.786 .828 .885 r
.4511 .28019 m .43358 .29016 L p .45939 .28664 L F P
0 g
s
0 .24 .689 r
.32136 .19107 m .36261 .22008 L .3593 .21752 L F
.471 .156 .35 r
.51385 .14724 m .50469 .14262 L p .43985 .18381 L F P
0 g
s
.471 .156 .35 r
.43546 .19124 m .51385 .14724 L .43985 .18381 L F
.35612 .23699 m .37365 .22702 L p .3727 .22646 L F P
0 g
s
0 .24 .689 r
.32136 .19107 m .33312 .2 L .34325 .20718 L F
.471 .156 .35 r
.34769 .23196 m .35612 .23699 L p .3727 .22646 L F P
0 g
s
.785 .821 .88 r
.34769 .23196 m .36513 .22203 L p .36542 .22226 L F P
0 g
s
.471 .156 .35 r
.36513 .22203 m .34769 .23196 L p .3727 .22646 L F P
0 g
s
0 .24 .689 r
.32136 .19107 m .34414 .2078 L .35991 .21897 L F
.32136 .19107 m .35991 .21897 L .36089 .21955 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.741 .659 .77 r
.34275 .20856 m .30822 .22821 L .33403 .2464 L p F P
0 g
s
.765 .729 .82 r
.34275 .20856 m .30822 .22821 L .29039 .21533 L p F P
0 g
s
.765 .729 .82 r
.29039 .21533 m .32508 .19559 L .34275 .20856 L p F P
0 g
s
.765 .729 .82 r
.30822 .22821 m .34275 .20856 L .32508 .19559 L p F P
0 g
s
.765 .729 .82 r
.32508 .19559 m .29039 .21533 L .30822 .22821 L p F P
0 g
s
.788 .885 .916 r
.32508 .19559 m .29039 .21533 L .28273 .20933 L p F P
0 g
s
.788 .885 .916 r
.29039 .21533 m .32508 .19559 L .31761 .18949 L p F P
0 g
s
.788 .885 .916 r
.31761 .18949 m .28273 .20933 L .29039 .21533 L p F P
0 g
s
0 .219 .665 r
.36481 .26777 m .39707 .2899 L p .2863 .21102 L F P
0 g
s
0 .219 .665 r
.33403 .2464 m .36481 .26777 L p .2863 .21102 L F P
0 g
s
0 .219 .665 r
.39707 .2899 m .42715 .31029 L p .2863 .21102 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
0 .219 .665 r
.30822 .22821 m .33403 .2464 L p .2863 .21102 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.659 .478 .627 r
.42715 .31029 m .46157 .29071 L .48617 .30696 L p F P
0 g
s
.659 .478 .627 r
.45163 .32661 m .48617 .30696 L .46157 .29071 L p F P
0 g
s
.659 .478 .627 r
.46157 .29071 m .42715 .31029 L .45163 .32661 L p F P
0 g
s
.659 .478 .627 r
.48617 .30696 m .45163 .32661 L .42715 .31029 L p F P
0 g
s
0 .219 .665 r
.42715 .31029 m .45163 .32661 L p .2863 .21102 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .24 .689 r
.32508 .19559 m .34275 .20856 L p .32136 .19107 L F P
0 g
s
0 .219 .665 r
.29039 .21533 m .30822 .22821 L p .2863 .21102 L F P
0 g
s
.598 .363 .532 r
.48617 .30696 m .45163 .32661 L .46763 .33695 L p F P
0 g
s
0 .219 .665 r
.45163 .32661 m .46763 .33695 L p .2863 .21102 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .229 .677 r
.41072 .27644 m .43418 .29208 L p .43358 .29016 L F P
0 g
s
0 .229 .677 r
.38149 .25637 m .41072 .27644 L p .43358 .29016 L F P
0 g
s
0 .229 .677 r
.35744 .2394 m .38149 .25637 L p .43358 .29016 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
0 .24 .689 r
.32136 .19107 m .31761 .18949 L .32508 .19559 L p F P
0 g
s
.788 .885 .916 r
.28273 .20933 m .31761 .18949 L .32508 .19559 L p F P
0 g
s
0 .219 .665 r
.2863 .21102 m .28273 .20933 L .29039 .21533 L p F P
0 g
s
.284 0 .105 r
.50807 .32016 m .47318 .34002 L .46763 .33695 L p F P
0 g
s
0 .219 .665 r
.46763 .33695 m .47318 .34002 L p .2863 .21102 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .229 .677 r
.43418 .29208 m .44298 .29737 L .43358 .29016 L p F P
0 g
s
0 .229 .677 r
.34769 .23196 m .35744 .2394 L p .43358 .29016 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.64136 .41183 L
s
.64136 .41183 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.086 0 0 r
.31761 .18949 m .28273 .20933 L .2863 .21102 L p F P
0 g
s
.086 0 0 r
.2863 .21102 m .32136 .19107 L .31761 .18949 L p F P
0 g
s
.086 0 0 r
.28273 .20933 m .31761 .18949 L .32136 .19107 L p F P
0 g
s
.086 0 0 r
.32136 .19107 m .2863 .21102 L .28273 .20933 L p F P
0 g
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
0 .219 .665 r
.47276 .33312 m .47318 .34002 L .2863 .21102 L p F P
0 g
s
.445 .86 .707 r
.47276 .33312 m .47318 .34002 L .50807 .32016 L p F P
0 g
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .229 .677 r
.35612 .23699 m .34769 .23196 L p .43358 .29016 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63964 .41548 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .229 .677 r
.37971 .25272 m .35612 .23699 L p .43358 .29016 L F P
0 g
s
0 .229 .677 r
.43358 .29016 m .40938 .27308 L .37971 .25272 L p F P
0 g
s
0 .219 .665 r
.3654 .25901 m .47276 .33312 L p .2863 .21102 L F P
0 g
s
.739 .655 .767 r
.46704 .23943 m .43082 .26004 L .41584 .24943 L p F P
0 g
s
.739 .655 .767 r
.41584 .24943 m .45213 .22878 L .46704 .23943 L p F P
0 g
s
.739 .655 .767 r
.43082 .26004 m .46704 .23943 L .45213 .22878 L p F P
0 g
s
.739 .655 .767 r
.45213 .22878 m .41584 .24943 L .43082 .26004 L p F P
0 g
s
.762 .721 .814 r
.45213 .22878 m .41584 .24943 L .40514 .2416 L p F P
0 g
s
.762 .721 .814 r
.41584 .24943 m .45213 .22878 L .44152 .2209 L p F P
0 g
s
.762 .721 .814 r
.44152 .2209 m .40514 .2416 L .41584 .24943 L p F P
0 g
s
.762 .721 .814 r
.40514 .2416 m .44152 .2209 L .45213 .22878 L p F P
0 g
s
.789 .856 .9 r
.44152 .2209 m .40514 .2416 L .39994 .23747 L p F P
0 g
s
.789 .856 .9 r
.39994 .23747 m .43642 .21671 L .44152 .2209 L p F P
0 g
s
.789 .856 .9 r
.40514 .2416 m .44152 .2209 L .43642 .21671 L p F P
0 g
s
.789 .856 .9 r
.43642 .21671 m .39994 .23747 L .40514 .2416 L p F P
0 g
s
0 0 0 r
.43642 .21671 m .39994 .23747 L .40087 .23752 L p F P
0 g
s
0 .26 .71 r
.43642 .21671 m .44152 .2209 L p .52603 .27633 L F P
0 g
s
0 .26 .71 r
.43746 .2167 m .43642 .21671 L p .52603 .27633 L F P
0 g
s
0 0 0 r
.40087 .23752 m .43746 .2167 L .43642 .21671 L p F P
0 g
s
0 0 0 r
.39994 .23747 m .43642 .21671 L .43746 .2167 L p F P
0 g
s
0 0 0 r
.43746 .2167 m .40087 .23752 L .39994 .23747 L p F P
0 g
s
.534 .255 .438 r
.43746 .2167 m .40087 .23752 L .40656 .24099 L p F P
0 g
s
.534 .255 .438 r
.40656 .24099 m .40788 .24179 L p .41343 .23708 L F P
0 g
s
.534 .255 .438 r
.41343 .23708 m .43746 .2167 L .40656 .24099 L F
0 .26 .71 r
.44152 .2209 m .45213 .22878 L p .52603 .27633 L F P
0 g
s
0 .26 .71 r
.44457 .22091 m .43746 .2167 L p .52603 .27633 L F P
0 g
s
.534 .255 .438 r
.40087 .23752 m .43746 .2167 L .44457 .22091 L p F P
0 g
s
.534 .255 .438 r
.44457 .22091 m .40788 .24179 L .40656 .24099 L p F P
0 g
s
.534 .255 .438 r
.40656 .24099 m .40087 .23752 L p .43638 .22402 L F P
0 g
s
.534 .255 .438 r
.44457 .22091 m .40656 .24099 L .43638 .22402 L F
0 .24 .689 r
.40829 .24251 m .50927 .31235 L p .40444 .24469 L F P
0 g
s
0 .24 .689 r
.32136 .19107 m .40829 .24251 L .40444 .24469 L F
.40202 .23817 m .40829 .24251 L p .32136 .19107 L F P
0 g
s
0 .24 .689 r
.40514 .2416 m .41584 .24943 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.39994 .23747 m .40514 .2416 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.40087 .23752 m .39994 .23747 L p .48926 .29725 L F P
0 g
s
.638 .437 .594 r
.44457 .22091 m .40788 .24179 L .40832 .24207 L p F P
0 g
s
.638 .437 .594 r
.40832 .24207 m .41974 .24951 L p .4437 .22195 L F P
0 g
s
0 .24 .689 r
.4183 .24943 m .50927 .31235 L p .41864 .24923 L F P
0 g
s
0 .26 .71 r
.45213 .22878 m .46704 .23943 L p .52603 .27633 L F P
0 g
s
0 .26 .71 r
.45699 .22889 m .44457 .22091 L p .52603 .27633 L F P
0 g
s
0 .24 .689 r
.41584 .24943 m .43082 .26004 L p .48926 .29725 L F P
0 g
s
.638 .437 .594 r
.41974 .24951 m .40832 .24207 L p .45504 .22941 L F P
0 g
s
0 .24 .689 r
.419 .24902 m .40867 .24229 L p .50927 .31235 L F P
0 g
s
.676 .511 .655 r
.45699 .22889 m .42021 .24981 L .42333 .2519 L p F P
0 g
s
.676 .511 .655 r
.42333 .2519 m .4347 .25951 L p .45306 .23499 L F P
0 g
s
0 .26 .71 r
.6903 .39697 m .46704 .23943 L .52603 .27633 L p F P
0 g
s
.73 .632 .749 r
.46704 .23943 m .6903 .39697 L .65473 .41721 L p F P
0 g
s
0 .26 .71 r
.47331 .23975 m .45699 .22889 L p .52603 .27633 L F P
0 g
s
.676 .511 .655 r
.4347 .25951 m .42333 .2519 L p .46654 .24139 L F P
0 g
s
0 .24 .689 r
.43221 .25782 m .43187 .25804 L p .50927 .31235 L F P
0 g
s
.699 .559 .693 r
.47331 .23975 m .43648 .2607 L .44058 .2635 L p F P
0 g
s
.699 .559 .693 r
.44058 .2635 m .45165 .27104 L p .46918 .24722 L F P
0 g
s
0 .26 .71 r
.49168 .25224 m .47331 .23975 L p .52603 .27633 L F P
0 g
s
.699 .559 .693 r
.45165 .27104 m .44058 .2635 L p .48028 .25475 L F P
0 g
s
0 .24 .689 r
.44722 .268 m .44691 .26822 L p .50927 .31235 L F P
0 g
s
.717 .599 .724 r
.49168 .25224 m .45483 .27321 L .45813 .27549 L p F P
0 g
s
.717 .599 .724 r
.45813 .27549 m .46911 .28309 L p .48833 .25831 L F P
0 g
s
0 .26 .71 r
.52603 .27633 m .50995 .26492 L .49168 .25224 L p F P
0 g
s
.717 .599 .724 r
.50995 .26492 m .47313 .28588 L .46911 .28309 L p F P
0 g
s
.717 .599 .724 r
.46911 .28309 m .45813 .27549 L p .49783 .26674 L F P
0 g
s
0 .24 .689 r
.46282 .27871 m .44722 .268 L p .46248 .2789 L F P
0 g
s
0 .24 .689 r
.40788 .24179 m .40087 .23752 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.42021 .24981 m .40788 .24179 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.43648 .2607 m .42021 .24981 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.45483 .27321 m .43648 .2607 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.48926 .29725 m .47313 .28588 L .45483 .27321 L p F P
0 g
s
.708 .58 .709 r
.41038 .28896 m .44722 .268 L .45813 .27549 L p F P
0 g
s
.708 .58 .709 r
.45813 .27549 m .46282 .27871 L p .44707 .28179 L F P
0 g
s
.708 .58 .709 r
.44707 .28179 m .41038 .28896 L .45813 .27549 L F
.717 .599 .724 r
.45813 .27549 m .45483 .27321 L p .46478 .27171 L F P
0 g
s
.717 .599 .724 r
.49783 .26674 m .45813 .27549 L .46478 .27171 L F
.50995 .26492 m .46911 .28309 L .49783 .26674 L F
0 .24 .689 r
.46282 .27871 m .46254 .27894 L p .50927 .31235 L F P
0 g
s
.734 .642 .756 r
.48593 .2949 m .47504 .28722 L p .51407 .27888 L F P
0 g
s
.734 .642 .756 r
.47504 .28722 m .48593 .2949 L p .50637 .26939 L F P
0 g
s
0 .24 .689 r
.47773 .2891 m .46282 .27871 L p .47741 .28928 L F P
0 g
s
.722 .613 .735 r
.47773 .2891 m .44092 .31005 L .43822 .30817 L p F P
0 g
s
.722 .613 .735 r
.43822 .30817 m .42598 .29968 L p .46838 .29101 L F P
0 g
s
.722 .613 .735 r
.47773 .2891 m .43822 .30817 L .46838 .29101 L F
.734 .642 .756 r
.50995 .26492 m .47313 .28588 L .47504 .28722 L p F P
0 g
s
.734 .642 .756 r
.50637 .26939 m .50995 .26492 L .47504 .28722 L F
.48593 .2949 m .48926 .29725 L p .49354 .29056 L F P
0 g
s
.734 .642 .756 r
.49354 .29056 m .50995 .26492 L .48593 .2949 L F
0 .24 .689 r
.47773 .2891 m .47748 .28933 L p .50927 .31235 L F P
0 g
s
.723 .613 .735 r
.65473 .41721 m .6903 .39697 L .69693 .4016 L p F P
0 g
s
0 .24 .689 r
.68211 .43473 m .65473 .41721 L p .48926 .29725 L F P
0 g
s
0 .24 .689 r
.49075 .29831 m .47773 .2891 L p .50927 .31235 L F P
0 g
s
.738 .651 .763 r
.45398 .31923 m .49075 .29831 L .48593 .2949 L p F P
0 g
s
.738 .651 .763 r
.48593 .2949 m .47773 .2891 L p .46278 .30807 L F P
0 g
s
.738 .651 .763 r
.45398 .31923 m .48593 .2949 L .46278 .30807 L F
.47773 .2891 m .44092 .31005 L .44915 .31583 L p F P
0 g
s
.738 .651 .763 r
.44915 .31583 m .45398 .31923 L p .46278 .30807 L F P
0 g
s
.738 .651 .763 r
.46278 .30807 m .47773 .2891 L .44915 .31583 L F
.734 .642 .756 r
.52603 .27633 m .48926 .29725 L .48593 .2949 L p F P
0 g
s
.734 .642 .756 r
.52603 .27633 m .48593 .2949 L .51407 .27888 L F
.47504 .28722 m .47313 .28588 L p .47939 .28475 L F P
0 g
s
.734 .642 .756 r
.52603 .27633 m .47504 .28722 L .47939 .28475 L F
.722 .613 .735 r
.44092 .31005 m .47773 .2891 L .47504 .28722 L p F P
0 g
s
.722 .613 .735 r
.47504 .28722 m .46911 .28309 L p .44972 .30163 L F P
0 g
s
.722 .613 .735 r
.44092 .31005 m .47504 .28722 L .44972 .30163 L F
.46911 .28309 m .46282 .27871 L p .45358 .29192 L F P
0 g
s
.722 .613 .735 r
.44092 .31005 m .46911 .28309 L .45358 .29192 L F
.46282 .27871 m .42598 .29968 L .43228 .30405 L p F P
0 g
s
.722 .613 .735 r
.43228 .30405 m .44092 .31005 L p .45358 .29192 L F P
0 g
s
.722 .613 .735 r
.45358 .29192 m .46282 .27871 L .43228 .30405 L F
.717 .599 .724 r
.46911 .28309 m .47313 .28588 L p .47721 .27848 L F P
0 g
s
.717 .599 .724 r
.47721 .27848 m .48833 .25831 L .46911 .28309 L F
.48833 .25831 m .49168 .25224 L .45813 .27549 L F
.708 .58 .709 r
.42598 .29968 m .46282 .27871 L .45813 .27549 L p F P
0 g
s
.708 .58 .709 r
.45813 .27549 m .45165 .27104 L p .43675 .28766 L F P
0 g
s
.708 .58 .709 r
.42598 .29968 m .45813 .27549 L .43675 .28766 L F
.45165 .27104 m .44722 .268 L p .44118 .277 L F P
0 g
s
.708 .58 .709 r
.42598 .29968 m .45165 .27104 L .44118 .277 L F
.699 .559 .693 r
.49168 .25224 m .45483 .27321 L .45165 .27104 L p F P
0 g
s
.699 .559 .693 r
.49168 .25224 m .45165 .27104 L .48028 .25475 L F
.44058 .2635 m .43648 .2607 L p .44882 .25881 L F P
0 g
s
.699 .559 .693 r
.49168 .25224 m .44058 .2635 L .44882 .25881 L F
0 .24 .689 r
.44722 .268 m .43221 .25782 L p .44687 .26819 L F P
0 g
s
.692 .545 .681 r
.39539 .27877 m .43221 .25782 L .44058 .2635 L p F P
0 g
s
.692 .545 .681 r
.44058 .2635 m .44722 .268 L p .42431 .27276 L F P
0 g
s
.692 .545 .681 r
.42431 .27276 m .39539 .27877 L .44058 .2635 L F
.708 .58 .709 r
.44722 .268 m .41038 .28896 L .41481 .29201 L p F P
0 g
s
.708 .58 .709 r
.41481 .29201 m .42598 .29968 L p .44118 .277 L F P
0 g
s
.708 .58 .709 r
.44118 .277 m .44722 .268 L .41481 .29201 L F
.699 .559 .693 r
.45165 .27104 m .45483 .27321 L p .45803 .26741 L F P
0 g
s
.699 .559 .693 r
.45803 .26741 m .46918 .24722 L .45165 .27104 L F
.46918 .24722 m .47331 .23975 L .44058 .2635 L F
.692 .545 .681 r
.41038 .28896 m .44722 .268 L .44058 .2635 L p F P
0 g
s
.692 .545 .681 r
.44058 .2635 m .4347 .25951 L p .42327 .27335 L F P
0 g
s
.692 .545 .681 r
.41038 .28896 m .44058 .2635 L .42327 .27335 L F
.4347 .25951 m .43221 .25782 L p .42858 .26299 L F P
0 g
s
.692 .545 .681 r
.41038 .28896 m .4347 .25951 L .42858 .26299 L F
.676 .511 .655 r
.47331 .23975 m .43648 .2607 L .4347 .25951 L p F P
0 g
s
.676 .511 .655 r
.47331 .23975 m .4347 .25951 L .46654 .24139 L F
.42333 .2519 m .42021 .24981 L p .43039 .24788 L F P
0 g
s
.676 .511 .655 r
.47331 .23975 m .42333 .2519 L .43039 .24788 L F
0 .24 .689 r
.43221 .25782 m .419 .24902 L p .43185 .25803 L F P
0 g
s
0 .24 .689 r
.41864 .24923 m .40867 .24229 L .4183 .24943 L F
.40867 .24229 m .40202 .23817 L .4183 .24943 L p F P
0 g
s
.672 .502 .647 r
.38223 .26994 m .419 .24902 L .42333 .2519 L p F P
0 g
s
.672 .502 .647 r
.42333 .2519 m .43221 .25782 L p .39861 .26597 L F P
0 g
s
.672 .502 .647 r
.39861 .26597 m .38223 .26994 L .42333 .2519 L F
.692 .545 .681 r
.43221 .25782 m .39539 .27877 L .39788 .28046 L p F P
0 g
s
.692 .545 .681 r
.39788 .28046 m .41038 .28896 L p .42858 .26299 L F P
0 g
s
.692 .545 .681 r
.42858 .26299 m .43221 .25782 L .39788 .28046 L F
.676 .511 .655 r
.4347 .25951 m .43648 .2607 L p .43873 .25722 L F P
0 g
s
.676 .511 .655 r
.43873 .25722 m .45306 .23499 L .4347 .25951 L F
.45306 .23499 m .45699 .22889 L .42333 .2519 L F
.672 .502 .647 r
.39539 .27877 m .43221 .25782 L .42333 .2519 L p F P
0 g
s
.672 .502 .647 r
.42333 .2519 m .41974 .24951 L p .41272 .25794 L F P
0 g
s
.672 .502 .647 r
.39539 .27877 m .42333 .2519 L .41272 .25794 L F
.41974 .24951 m .419 .24902 L p .41769 .25067 L F P
0 g
s
.672 .502 .647 r
.39539 .27877 m .41974 .24951 L .41769 .25067 L F
.638 .437 .594 r
.45699 .22889 m .42021 .24981 L .41974 .24951 L p F P
0 g
s
.638 .437 .594 r
.45699 .22889 m .41974 .24951 L .45504 .22941 L F
.40832 .24207 m .40788 .24179 L p .40964 .24132 L F P
0 g
s
.638 .437 .594 r
.45699 .22889 m .40832 .24207 L .40964 .24132 L F
.562 .301 .479 r
.3654 .25901 m .40202 .23817 L .40832 .24207 L p F P
0 g
s
.562 .301 .479 r
.40832 .24207 m .40867 .24229 L p .40641 .24316 L F P
0 g
s
.562 .301 .479 r
.40641 .24316 m .3654 .25901 L .40832 .24207 L F
.672 .502 .647 r
.419 .24902 m .38223 .26994 L .38296 .27043 L p F P
0 g
s
.672 .502 .647 r
.38296 .27043 m .39539 .27877 L p .41769 .25067 L F P
0 g
s
.672 .502 .647 r
.41769 .25067 m .419 .24902 L .38296 .27043 L F
.638 .437 .594 r
.41974 .24951 m .42021 .24981 L p .42115 .2487 L F P
0 g
s
.638 .437 .594 r
.42115 .2487 m .4437 .22195 L .41974 .24951 L F
.4437 .22195 m .44457 .22091 L .40832 .24207 L F
.562 .301 .479 r
.37197 .26317 m .40867 .24229 L .40832 .24207 L p F P
0 g
s
.562 .301 .479 r
.40832 .24207 m .40656 .24099 L p .37767 .25952 L F P
0 g
s
.562 .301 .479 r
.37197 .26317 m .40832 .24207 L .37767 .25952 L F
.40656 .24099 m .40202 .23817 L p .38148 .25526 L F P
0 g
s
.562 .301 .479 r
.37197 .26317 m .40656 .24099 L .38148 .25526 L F
.40202 .23817 m .3654 .25901 L .36989 .26185 L p F P
0 g
s
.562 .301 .479 r
.36989 .26185 m .37197 .26317 L p .38148 .25526 L F P
0 g
s
.562 .301 .479 r
.38148 .25526 m .40202 .23817 L .36989 .26185 L F
.465 .148 .343 r
.3654 .25901 m .2863 .21102 L .32136 .19107 L p F P
0 g
s
.465 .148 .343 r
.32136 .19107 m .40202 .23817 L .3654 .25901 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62774 .42183 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.78 .636 .703 r
.60659 .45581 m .60829 .46157 L .61464 .46006 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.60596 .42818 m
.6111 .42692 L
s
.631 .551 .746 r
.64114 .45564 m .64283 .46142 L .60829 .46157 L p F P
0 g
s
.631 .551 .746 r
.60829 .46157 m .60659 .45581 L .64114 .45564 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.60127 .4293 L
s
.60127 .4293 m
.60133 .42929 L
s
.78 .636 .703 r
.58959 .39808 m .59129 .40386 L .59767 .4024 L p F P
0 g
s
.78 .636 .703 r
.59767 .4024 m .59597 .39662 L .58959 .39808 L p F P
0 g
s
.449 0 .016 r
.62414 .3977 m .58959 .39808 L .59597 .39662 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.631 .551 .746 r
.62414 .3977 m .62584 .40351 L .59129 .40386 L p F P
0 g
s
.631 .551 .746 r
.59129 .40386 m .58959 .39808 L .62414 .3977 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.64538 .45852 m
.64601 .46067 L
s
.64601 .46067 m
.65363 .48665 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.61327 .46535 m
.64199 .45853 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.60473 .43632 m
.63031 .43034 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.59617 .40724 m
.62499 .40061 L
s
.62499 .40061 m
.62817 .39987 L
s
.62817 .39987 m
.62818 .39987 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.71504 .427 m
.72157 .4262 L
s
0 .26 .71 r
.70396 .40643 m .71081 .41106 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.6903 .39697 m .69693 .4016 L .70396 .40643 L p F P
0 g
s
0 .24 .689 r
.65473 .41721 m .66138 .42184 L .66841 .42667 L p F P
0 g
s
0 .24 .689 r
.67524 .4313 m .68131 .43535 L p .65473 .41721 L F P
0 g
s
0 .26 .71 r
.71081 .41106 m .7169 .4151 L p .6903 .39697 L F P
0 g
s
0 .24 .689 r
.6867 .43805 m .68211 .43473 L .65473 .41721 L p F P
0 g
s
0 .24 .689 r
.68131 .43535 m .6861 .43848 L p .65473 .41721 L F P
0 g
s
0 .26 .71 r
.72248 .41769 m .71792 .41436 L .6903 .39697 L p F P
0 g
s
0 .26 .71 r
.72528 .41987 m .72248 .41769 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.72611 .4207 m .72528 .41987 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.72489 .42013 m .72611 .4207 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.72173 .41821 m .72489 .42013 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.7169 .4151 m .72173 .41821 L p .6903 .39697 L F P
0 g
s
0 .26 .71 r
.71792 .41436 m .6903 .39697 L p .52603 .27633 L F P
0 g
s
.70516 .43262 m
.70561 .43417 L
s
.70561 .43417 m
.71239 .45748 L
s
.31112 .46484 m
.29399 .46695 L
s
.67198 .43586 m
.68022 .43392 L
s
.69755 .42984 m
.70391 .42834 L
s
.25 0 .062 r
.69041 .44101 m .72611 .4207 L .72489 .42013 L p F P
0 g
s
.68888 .43001 m
.69702 .4291 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.67642 .43131 L
s
.67719 .43123 m
.68888 .43001 L
s
.75 .963 .935 r
.72528 .41987 m .68954 .4402 L .69041 .44101 L p F P
0 g
s
.75 .963 .935 r
.69041 .44101 m .72611 .4207 L .72528 .41987 L p F P
0 g
s
.75 .963 .935 r
.72611 .4207 m .69041 .44101 L .68954 .4402 L p F P
0 g
s
.75 .963 .935 r
.68954 .4402 m .72528 .41987 L .72611 .4207 L p F P
0 g
s
.68078 .43379 m
.69755 .42984 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.779 .784 .857 r
.72248 .41769 m .6867 .43805 L .68954 .4402 L p F P
0 g
s
.779 .784 .857 r
.68954 .4402 m .72528 .41987 L .72248 .41769 L p F P
0 g
s
.779 .784 .857 r
.72528 .41987 m .68954 .4402 L .6867 .43805 L p F P
0 g
s
.779 .784 .857 r
.6867 .43805 m .72248 .41769 L .72528 .41987 L p F P
0 g
s
.754 .696 .796 r
.71792 .41436 m .68211 .43473 L .6867 .43805 L p F P
0 g
s
.754 .696 .796 r
.6867 .43805 m .72248 .41769 L .71792 .41436 L p F P
0 g
s
.754 .696 .796 r
.72248 .41769 m .6867 .43805 L .68211 .43473 L p F P
0 g
s
.754 .696 .796 r
.68211 .43473 m .71792 .41436 L .72248 .41769 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.744 .668 .776 r
.68211 .43473 m .48926 .29725 L .52603 .27633 L p F P
0 g
s
.744 .668 .776 r
.52603 .27633 m .71792 .41436 L .68211 .43473 L p F P
0 g
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .219 .665 r
.37197 .26317 m .3654 .25901 L .47276 .33312 L p F P
0 g
s
0 .219 .665 r
.38223 .26994 m .37197 .26317 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.39539 .27877 m .38223 .26994 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.41038 .28896 m .39539 .27877 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.42598 .29968 m .41038 .28896 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.44092 .31005 m .42598 .29968 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.45398 .31923 m .44092 .31005 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.46413 .32648 m .45398 .31923 L p .47276 .33312 L F P
0 g
s
0 .219 .665 r
.47276 .33312 m .47055 .33123 L .46413 .32648 L p F P
0 g
s
0 .24 .689 r
.50082 .3056 m .49075 .29831 L p .50927 .31235 L F P
0 g
s
0 .24 .689 r
.50927 .31235 m .50715 .31041 L .50082 .3056 L p F P
0 g
s
.758 .957 .937 r
.50715 .31041 m .47055 .33123 L .47276 .33312 L p F P
0 g
s
.758 .957 .937 r
.47276 .33312 m .50927 .31235 L .50715 .31041 L p F P
0 g
s
.758 .957 .937 r
.47055 .33123 m .50715 .31041 L .50927 .31235 L p F P
0 g
s
.758 .957 .937 r
.50927 .31235 m .47276 .33312 L .47055 .33123 L p F P
0 g
s
.534 .255 .438 r
.40788 .24179 m .44457 .22091 L .43746 .2167 L p F P
0 g
s
.78 .788 .859 r
.47055 .33123 m .50715 .31041 L .50082 .3056 L p F P
0 g
s
.78 .788 .859 r
.46413 .32648 m .50082 .3056 L .50715 .31041 L p F P
0 g
s
.78 .788 .859 r
.50715 .31041 m .47055 .33123 L .46413 .32648 L p F P
0 g
s
.78 .788 .859 r
.50082 .3056 m .46413 .32648 L .47055 .33123 L p F P
0 g
s
.562 .301 .479 r
.40867 .24229 m .37197 .26317 L .3654 .25901 L p F P
0 g
s
.756 .702 .801 r
.49075 .29831 m .45398 .31923 L .46413 .32648 L p F P
0 g
s
.756 .702 .801 r
.46413 .32648 m .50082 .3056 L .49075 .29831 L p F P
0 g
s
.756 .702 .801 r
.45398 .31923 m .49075 .29831 L .50082 .3056 L p F P
0 g
s
.756 .702 .801 r
.50082 .3056 m .46413 .32648 L .45398 .31923 L p F P
0 g
s
.638 .437 .594 r
.42021 .24981 m .45699 .22889 L .44457 .22091 L p F P
0 g
s
.638 .437 .594 r
.40788 .24179 m .44457 .22091 L .45699 .22889 L p F P
0 g
s
.638 .436 .593 r
.40867 .24229 m .37197 .26317 L .38223 .26994 L p F P
0 g
s
.638 .436 .593 r
.38223 .26994 m .419 .24902 L .40867 .24229 L p F P
0 g
s
.638 .436 .593 r
.37197 .26317 m .40867 .24229 L .419 .24902 L p F P
0 g
s
.638 .436 .593 r
.419 .24902 m .38223 .26994 L .37197 .26317 L p F P
0 g
s
.738 .651 .763 r
.49075 .29831 m .45398 .31923 L .44092 .31005 L p F P
0 g
s
.738 .651 .763 r
.44092 .31005 m .47773 .2891 L .49075 .29831 L p F P
0 g
s
.734 .642 .756 r
.48926 .29725 m .52603 .27633 L .50995 .26492 L p F P
0 g
s
.734 .642 .756 r
.47313 .28588 m .50995 .26492 L .52603 .27633 L p F P
0 g
s
.672 .502 .647 r
.43221 .25782 m .39539 .27877 L .38223 .26994 L p F P
0 g
s
.676 .511 .655 r
.43648 .2607 m .47331 .23975 L .45699 .22889 L p F P
0 g
s
.676 .511 .655 r
.42021 .24981 m .45699 .22889 L .47331 .23975 L p F P
0 g
s
.722 .613 .735 r
.42598 .29968 m .46282 .27871 L .47773 .2891 L p F P
0 g
s
.692 .545 .681 r
.44722 .268 m .41038 .28896 L .39539 .27877 L p F P
0 g
s
.717 .599 .724 r
.47313 .28588 m .50995 .26492 L .49168 .25224 L p F P
0 g
s
.717 .599 .724 r
.45483 .27321 m .49168 .25224 L .50995 .26492 L p F P
0 g
s
.699 .559 .693 r
.45483 .27321 m .49168 .25224 L .47331 .23975 L p F P
0 g
s
.699 .559 .693 r
.43648 .2607 m .47331 .23975 L .49168 .25224 L p F P
0 g
s
.708 .58 .709 r
.46282 .27871 m .42598 .29968 L .41038 .28896 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0000000000<l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
07PWF@1h9eT0N2MI0P00003=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000001h9eT0N2MI00D0N2MI0P00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]0800000201h9eT20:YmX`800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@2000000P0
N2MI00<000000:YmX`2ZOJ<00`2ZOJ<00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000
001h9eT0N2MI00H0N2MI00<000000:YmX`2ZOJ<01P2ZOJ<200000<H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00
000707PWF@030000002ZOJ<0ZWfS00X0ZWfS0P0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000001`1h9eT0
0`000000ZWfS0:YmX`0>0:YmX`030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000807PW
F@030000002ZOJ<0ZWfS0100ZWfS0P0000310;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0800000201h9eT00`000000
ZWfS0:YmX`0D0:YmX`030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000807PWF@030000
002ZOJ<0ZWfS01@0ZWfS00<000000;BC]02dTk@00P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000001h
9eT0N2MI00H0N2MI00<000000:YmX`2ZOJ<0502ZOJ<2000000D0]9>d00<000000;BC]02dTk@0^`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@2000000L0N2MI0P00000E0:YmX`800000202dTk@00`000000]9>d0;BC]02j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0800000201h9eT00`000000ZWfS0:YmX`0D0:YmX`030000002dTk@0]9>d
00T0]9>d0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201h9eT00`000000ZWfS0:YmX`0D0:YmX`80
00003P2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0800000201h9eT00`000000ZWfS
0:YmX`0D0:YmX`8000004@2dTk@200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0000007PWF@1h9eT01P1h
9eT00`000000ZWfS0:YmX`0E0:YmX`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0]02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/`2dTk@2000000L0N2MI0P00000F0:YmX`8000005`2dTk@00`000000]9>d0;BC]02c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02a0;BC]0800000201h9eT00`000000ZWfS0:YmX`0D0:YmX`8000006P2dTk@20000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d0P00000807PWF@030000002ZOJ<0ZWfS01@0ZWfS0P00000N0;BC]003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<0000007PWF@1h9eT01P1h9eT00`000000ZWfS
0:YmX`0E0:YmX`030000002dTk@0]9>d01`0]9>d00<000000;fW``2mYl<00P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]08000001`1h9eT00`000000ZWfS0:YmX`0E0:YmX`8000007@2dTk@2000000D0_JO300<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]00^0;BC]08000001`1h9eT2
000001H0ZWfS0P00000M0;BC]0800000202mYl<200000:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000000`0F
000000000;BC]00]0;BC]0030000001h9eT0N2MI00D0N2MI0P00000G0:YmX`030000002dTk@0]9>d
01`0]9>d00<000000;fW``2mYl<02P2mYl<00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]080
000000@05P00000000000000MbEG0P00000Z0;BC]08000001P1h9eT2000001L0ZWfS0P00000M0;BC
]08000003P2mYl<200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@0000001H0000F000000001@1g9EL20000
02H0]9>d0P00000607PWF@8000005`2ZOJ<2000001d0]9>d0P00000B0;fW``030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d0P0000000`0F000000000000000807LUE`030000002dTk@0]9>d0240
]9>d0P00000707PWF@030000002ZOJ<0ZWfS01D0ZWfS0P00000N0;BC]0030000002mYl<0_JO301<0
_JO30P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]080000000<05P000000000000002`1g9EL200000200]9>d
00<0000007PWF@1h9eT01@1h9eT2000001L0ZWfS00<000000;BC]02dTk@0702dTk@2000001P0_JO3
00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000000805P0000<0000007LUE`1g9EL03@1g
9EL2000001`0]9>d0P00000607PWF@8000005`2ZOJ<2000001d0]9>d0P00000H0;fW``80000000<0
bM?R0000002dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`0000005P0001H0000200000180MbEG0P00000H
0;BC]08000001P1h9eT2000001L0ZWfS0P00000M0;BC]0800000602mYl<2000000@0bM?R00<00000
0;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@01@0000005P0001H0000F0000000001H0MbEG00<00000
0;BC]02dTk@04`2dTk@2000000L0N2MI00<000000:YmX`2ZOJ<05P2ZOJ<00`000000]9>d0;BC]00L
0;BC]0030000002mYl<0_JO301H0_JO30P0000070<WChP030000002dTk@0]9>d0:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d00@0000001H0000F00005P000P00000H07LUE`8000004P2dTk@00`000000N2MI07PWF@05
07PWF@8000005`2ZOJ<2000001d0]9>d0P00000H0;fW``0300000039dn80bM?R00P0bM?R00<00000
0;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J02dTk@00`0000005P0001H00002000001`0MbEG0P00000>0;BC
]08000001P1h9eT2000001L0ZWfS0P00000M0;BC]0800000602mYl<2000000T0bM?R0P00002S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0800000801g9EL00`000000]9>d0;BC]0090;BC]08000001P1h9eT2000001L0
ZWfS0P00000N0;BC]0030000002mYl<0_JO301H0_JO30P0000090<WChP800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@3000001l0MbEG0P0000080;BC]0030000001h9eT0N2MI00@0N2MI0P00000H0:YmX`030000
002dTk@0]9>d01`0]9>d0P00000H0;fW``0300000039dn80bM?R00L0bM?R0P00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01/0;BC]0<000007`1g9EL2000000@0]9>d0P00000607PWF@030000002ZOJ<0ZWfS01<0ZWfS00<0
00000:YmX`2ZOJ<00P00000M0;BC]0800000602mYl<2000000T0bM?R0P00002X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0<00000801g9EL010000000]9>d00000000000607PWF@800000502ZOJ<00`000000R45`08Q1
L002000001d0]9>d0P00000H0;fW``8000002@39dn8200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1000000O
07LUE`8000001@1h9eT2000001@0ZWfS0P00000508Q1L0030000002dTk@0]9>d01T0]9>d00<00000
0;fW``2mYl<05P2mYl<2000000T0bM?R0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0@000007`1g9EL20000
000307PWF@000000000001@0ZWfS0P00000508Q1L080000000<0XfnH0000000000005`2dTk@20000
01P0_JO300<000000<WChP39dn801`39dn8300000:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00@00000000hZP00
00000000801g9EL00`000000ZWfS0:YmX`0B0:YmX`<000001028@G02000000D0XfnH00<000000;BC
]02dTk@04P2dTk@2000001P0_JO30P0000090<WChP800000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@5000001l0
MbEG0P00000A0:YmX`8000001@28@G000`000000XfnH0:=_V0060:=_V08000004@2dTk@00`000000
_JO30;fW``0F0;fW``8000002@39dn8200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1@00000O07LUE`800000
3@2ZOJ<2000000D0R45`0P00000;0:=_V0030000002dTk@0]9>d00`0]9>d0P00000H0;fW``030000
0039dn80bM?R00L0bM?R0`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<0000000<003RZ0000001g9EL07`1g
9EL2000000T0ZWfS0P00000508Q1L08000002`2SKiP2000000030:f2Y`000000000000X0]9>d0P00
000H0;fW``8000002039dn8300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1@00000P07LUE`030000002ZOJ<0
ZWfS00@0ZWfS0`00000408Q1L08000002`2SKiP2000000D0[H:W00<000000;BC]02dTk@01@2dTk@2
000001P0_JO30P0000080<WChP<0000000<0[]9Q0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@30000
0003000hZP000000MbEG01l0MbEG0P0000020:YmX`<000001@28@G000`000000XfnH0:=_V00:0:=_
V0030000002]PZL0[H:W00H0[H:W0P0000040;BC]0030000002mYl<0_JO301H0_JO30P0000090<WC
hP<0000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@500000200MbEG0`00000508Q1L080
00002`2SKiP2000000/0[H:W1000000H0;fW``0300000039dn80bM?R00L0bM?R0P00000207;Pb@03
0000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00@00000000hZP00000003RZ0P00000P07LUE`<0
000000<0R45`0000000000002`2SKiP2000000l0[H:W00<000000;fW``2mYl<05@2mYl<2000000P0
bM?R0`00000307;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@400000003000hZP000000MbEG01`0MbEG
0P000000102?CGX0000000000000000;0:=_V08000003`2]PZL2000000030;:?/@000000000001<0
_JO30P0000080<WChP<00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0040000
0000>:X00000000hZP8000006@1g9EL2000000D0Sdej0`0000080:=_V0030000002]PZL0[H:W00d0
[H:W0P0000050;:?/@030000002mYl<0_JO300l0_JO300<000000<WChP39dn801`39dn82000000H0
L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@400000003000hZP000000000001H0MbEG
00<0000008m=NP2?CGX00`2?CGX2000000040:=_U`0000000000000000D0XfnH0P00000?0:f2Y`03
0000002bSk40/Xna00H0/Xna0P00000=0;fW``8000002039dn82000000P0L^390P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]00300000000>:X00000008003RZ00<0000007LUE`1g9EL04@1g9EL2000000@0Sdej
0P0000050:=_U`<0000000<0XfnH0000000000003`2]PZL2000000/0/Xna00<000000;fW``2mYl<0
202mYl<2000000P0bM?R0P00000:07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00
0002000hZP8000003`1g9EL2000000D0Sdej00<000000:=_U`2SKiL01`2SKiL2000000l0[H:W0P00
000>0;:?/@8000001P2mYl<2000000P0bM?R0`00000:07;Pb@800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@3
0000008003RZ0P00000;07LUE`8000001@2?CGX2000000P0XfnG0P0000020:b0Y@8000002`2]PZL2
00000180/Xna00<000000;fW``2mYl<00P2mYl<00`000000bM?R0<WChP070<WChP8000002P1bh<T2
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<00000000hZP0000000`00>:X00`000000MbEG07LUE`0707LU
E`030000002?CGX0Sdej00<0Sdej0P0000080:=_U`8000001@2/P:D2000000T0[H:W00<000000;:?
/@2bSk40402bSk42000000030;NI^@0000000000008000002039dn82000000X0L^390P00002l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0@000000P00>:X2000000D0MbEG0P00000408m=NP8000002@2SKiL00`000000
[82U0:b0Y@070:b0Y@8000001@2]PZL200000140/Xna0P0000050;NI^@0300000039dn80bM?R00D0
bM?R0P0000000`0^]=d0000007;Pb@0707;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00000003RZ
00000003000hZP80000000<0MbEG0000000000001@2?CGX00`000000XfnG0:=_U`070:=_U`800000
302/P:D2000000030:f2Y`00000000000140/Xna0P0000080;NI^@8000000`39dn82000000<0;[CM
00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d10000003000hZP030000002?
CGX0Sdej00<0Sdej0P0000080:=_U`800000302/P:D2000000030;6;[P00000000000140/Xna0P00
000<0;NI^@0400000039dn800000000000@0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]00300000000>:X0000000<003RZ0P0000000`2?CGX00000000000080:=_U`800000
302/P:D2000000@0/H^^0P00000?0;:?/@030000002gVKT0]iVi00d0]iVi0P00000502jdg@040000
001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00@00000000hZP00000000000`00>:X00`000000
XfnG0:=_U`070:=_U`030000002/P:D0[82U00X0[82U0P0000080;6;[P8000002`2bSk4200000180
]iVi1`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]080000000<003RZ00000000>:X00P00>:X2000000D0XfnG
0P00000;0:b0Y@8000002`2aRjh2000000P0/Xna0P00000B0;NI^@80000000<0^jC10000002dTk@0
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@01000000003RZ000000000003000hZP80000000<0XfnG000000000000
302/P:D00`000000/H^^0;6;[P0=0;6;[P800000102bSk4200000180]iVi0P0000040;^T`@030000
002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d0P0000000`00>:X00000000hZP02000hZP800000302/
P:D2000000h0/H^^0P000000102eU;D000000000002bSk4200000180]iVi0P0000070;^T`@800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@01000000003RZ000000000003000hZP800000202/P:D2000000h0/H^^
0P0000050;FD]@8000004@2gVKT2000000/0^jC100<000000;BC]02dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2d
Tk@200000003000hZP00000003RZ008003RZ0P0000050:b0Y@8000003P2aRjh2000000T0]IBe00<0
00000;NI^@2gVKT03@2gVKT00`000000^jC10;^T`@0<0;^T`@030000002dTk@0]9>d0<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09D0]9>d0`000003000hZP<0000000<0[82U0000000000003P2aRjh2000000`0]IBe00<00000
0;NI^@2gVKT02P2gVKT200000100^jC100<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@30000
00<003RZ0P00000?0;6;[P030000002eU;D0]IBe00d0]IBe0P0000080;NI^@800000402kY<420000
00030;j[aP00000000000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`000003000hZP<000002`2aRjh2000000h0
]IBe0P0000000`2hW;`00000000000050;NI^@800000402kY<42000000D0_Z_600<000000;BC]02d
Tk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0VP2dTk@3000000<003RZ0P0000080;6;[P8000003P2eU;D2000000D0^9bl
00<000000;NI^@2gVKT00P00000A0;^T`@030000002nZlH0_Z_600H0_Z_600<000000;BC]02dTk@0
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V`2dTk@00`00000003RZ00000003000hZP8000001@2aRjh2000000l0]IBe00<0
00000;RL_02hW;`01P2hW;`200000140^jC10P00000:0;j[aP800000`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@3
000000<003RZ0P0000000`2aRjh000000000000?0;FD]@8000002P2hW;`2000000h0^jC10P00000>
0;j[aP030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<003RZ00000000>:X00P00>:X20000
00l0]IBe0P00000>0;RL_0030000002kY<40^jC100T0^jC10P00000A0;j[aP800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X02dTk@3000000<003RZ0P00000;0;FD]@8000003P2hW;`2000000030;bV``000000000000P0
^jC100<000000;j[aP2nZlH04`2nZlH00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]003000h
ZP00000003RZ008003RZ0P0000090;FD]@030000002hW;`0^9bl00`0^9bl0P0000050;bV``800000
102kY<42000001L0_Z_600<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@3000000<003RZ0P00
00050;FD]@8000003P2hW;`00`000000_:K30;bV``070;bV``@000006P2nZlH200000;T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d00<00000000hZP0000000`00>:X3000000030;FD]@000000000000h0^9bl0P00000;
0;bV``8000007@2nZlH00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]003000hZP0000000000
008003RZ00<00000000hZP0000003P2hW;`2000000`0_:K30P0000000`31/ld000000;j[aP0L0;j[
aP800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y`2dTk@00`00000003RZ00000003000hZP<000002P2hW;`2000000`0
_:K30P0000040<6cc@030000002nZlH0_Z_601`0_Z_600<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`00>:X00000000hZP02000hZP0300000000>:X0000000P0^9bl00<000000;bV``2lY/<0
2P2lY/<2000000L0`K?=00<000000;j[aP2nZlH0702nZlH00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]0<000000`00>:X2000000D0^9bl0P00000;0;bV``8000002P31/ld2000001d0_Z_60P00
002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02[0;BC]00300000000>:X0000000<003RZ0`0000000`2hW;`000000000000<
0;bV``0300000031/ld0`K?=00P0`K?=0P0000000`37bM/000000000000N0;j[aP030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0`000004000hZP030000002lY/<0_:K300X0_:K30P0000090<6c
c@8000001@37bM/2000001d0_Z_600<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000
03RZ00000003000hZP<00000202lY/<2000000X0`K?=00<000000<O9f`37bM/00`37bM/200000003
0<;dk`000000000001d0_Z_60P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0<000001000>:X00`000000_:K3
0;bV``030;bV``8000002P31/ld2000000@0alWK0P0000001P32m>l0000000000000000003f`0000
01h0_Z_600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00000003RZ00000003000hZP<0
000000<0_:K30000000000002P31/ld2000000D0alWK00@000000<;dk`00000000000P1ag;@50000
01d0_Z_60P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02c0;BC]0<000001000>:X00`000000`K?=0<6cc@080<6cc@80
00001@37bM/2000000030<;dk`000000LMbd00<0LMbd00H000000;BC]02dTk@00000000m/000000N
0;j[aP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000000hZP0000000`00>:X20000
00P0`K?=00<000000<O9f`37bM/00`37bM/2000000030<;dk`000000000000D0LMbd00@000000;BC
]02dTk@0]9>d1000000M0;j[aP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<003RZ0000
000000000P00>:X3000000@0`K?=0P0000040<O9f`80000000<0`_C_000000000000101ag;@00`18
01X00000000000050;BC]080000000<003f`0000002nZlH0702nZlH200000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d00<00000000hZP0000000`00>:X2000000030<6cc@000000000000D0alWK00@000000<;dk`00
000000000`1ag;@0101801X0LMbd0000000000090;BC]00300000000?K00000001h0_Z_600<00000
0;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00>:X00000000hZP02000hZP8000001@37bM/20000
00050<;dk`000000LMbd077L]01801X00P1ag;@3000000/0]9>d1000000M0;j[aP800000Y02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@3000000<003RZ0P0000020<O9f`0500000032m>l000000000001801X00`1ag;@2
00000080]9>d00<000000;BC]02dTk@02`2dTk@00`00000003f`0000000N0;j[aP030000002dTk@0
]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d00<003RZ00000000>:X00P00>:X2000000030<;dk`0000000000
00@0LMbd0P0000040;BC]0030000002dTk@0]9>d00`0]9>d0`00000N0;j[aP030000002dTk@0]9>d
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d0`000003000hZP030000001ag;@0LMbd0080LMbd0P0000060;BC]003
0000002dTk@0]9>d00h0]9>d0`00000M0;j[aP800000X02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`00000003RZ
00000002000hZP030000001ag;@0LMbd00800000202dTk@00`000000]9>d0;BC]00?0;BC]0<00000
7P2nZlH00`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0H000002P2dTk@00`000000]9>d0;BC
]00@0;BC]0@000007@2nZlH2000009d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000<0;BC]0030000002dTk@0
]9>d0180]9>d00<00000000m/00000007P2nZlH00`000000]9>d0;BC]02J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01<0]9>d0`00000N0;j[aP030000002dTk@0]9>d09T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@3000001d0_Z_60P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d0`00000N0;j[aP030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@3000001d0_Z_60P00002F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d0`00000N0;j[aP030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06P2dTk@3000001h0_Z_600<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00L0;BC]0<000007@2nZlH200000980]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7@2dTk@3000001h0_Z_600<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00O0;BC]0<000007@2nZlH2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@3
000001h0_Z_600<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC
]08000007P2nZlH00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d0`00000M0;j[aP800000R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0<00000
7P2nZlH00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d0`00
000M0;j[aP800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0<000007P2nZlH0
0`000000]9>d0;BC]0250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d0P00000N0;j[
aP030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@3000001d0
_Z_60P0000240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d0P00000N0;j[aP030000
002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@3000001d0_Z_600<0
00000;BC]02dTk@0P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0<000007@2nZlH2
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@2000001h0_Z_600<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0<000007@2nZlH2000007d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@2000001h0_Z_600<000000;BC]02dTk@0
NP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00d0;BC]0<000007@2nZlH00`000000]9>d0;BC
]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03H0]9>d0P00000M0;j[aP800000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00g0;BC]08000007P2nZlH00`000000]9>d0;BC]01f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d4@00000M0;j[aP800000MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]1@000007P2nZlH00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000:6=_P2QSKh03@2QSKh5000001h0_Z_600<0
00000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002QSKh0
XHfn00P0XHfn100000001@2QSKh000000:6=_P000000aj>c008000007@2nZlH200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@A00000080XHfn00@000000<NS/`00000000007P2n
ZlH00`000000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d10000007
0;BC]0050000002QSKh0XHfn0:6=_P0000000P37Xk<3000001d0_Z_60P00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02/0]9>d0P00000;0;BC]0050000002QSKh0XHfn0:6=_P0000000P37
Xk<010000000]9>d00000000000N0;j[aP030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0>02dTk@01@000000XHfn0:6=_P2QSKh000000080aj>c00<000000;BC]02dTk@0
0P00000N0;j[aP030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02d
Tk@00`000000XHfn0:6=_P020:6=_P0300000037Xk<0aj>c008000000P2dTk@2000001d0_Z_60P00
000N0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>@2dTk@0
1@000000XHfn0:6=_P2QSKh000000080aj>c0P0000030;BC]08000007P2nZlH00`000000]9>d0;BC
]00I0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00i0;BC]0050000002QSKh0
XHfn0:6=_P0000000P37Xk<00`000000]9>d0;BC]0040;BC]08000006P2nZlH2000000030<6bb`00
0000000001H0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03T0]9>d00D00000
0:6=_P2QSKh0XHfn000000020<NS/`030000002dTk@0]9>d00D0]9>d0P00000G0;j[aP8000001@31
///00`000000]9>d0;BC]00@0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00i0;BC]0030000002QSKh0XHfn0080XHfn00<000000<NS/`37Xk<02P00000E
0;j[aP0300000031///0`K;;00<0`K;;0P0000000`37b=/000000;BC]00<0;BC]0@000000`2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d0`000000102Q
SKh000000:6=_P0000020<NS/`T0M0070`00000A0;j[aP8000001031///2000000030<O8f`000000
000000T0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e0;BC
]0<000000P2dTk@00`2QSKh000000000000A000000h0_Z_60P0000040<6bb`80000000<0alSK0000
00000000102dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380
]9>d0`0000000`2dTk@000000000000400000140XHfn0`00000:0;j[aP8000001031///200000003
0<O8f`000000000000H000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02d0]9>d3`00000C0:6=_P800000202nZlH00`000000`K;;0<6bb`020<6bb`800000
00@0alSK0000000000000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d1000000<0;BC]0@000003P2QSKh7000000D0_Z_60P0000030<6bb`800000
00H0alSK00000000000000000<NS/`00000C0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@5000000X0]9>d1P0000020;BC]0800000102QSKh:000000L0
XHfn0P0000000`2nZlH00000000000030<6bb`80000000<0alSK0000000000001@00000A0;BC]080
0000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000002`2dTk@4000000<0]9>d
7`0000030<6bb`80000000<0alSK0000000000000`00000D0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`0000060;BC]0040000002Q
SKh0XHfn000000<0aj>c00<000000;BC]02dTk@03`2dTk@3000000030<O8f`000000000000800000
0`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@5000000H0]9>d2`00000A0;BC]0050000002QSKh0XHfn0:6=_P000000
0P37Xk<00`000000]9>d0;BC]00@0;BC]0D000001@2dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000001`0]9>d00D0
00000:6=_P2QSKh0XHfn000000020<NS/`8000004`2dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d00d0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000
000X0;BC]0040000002QSKh0XHfn000000<0aj>c00<000000;BC]02dTk@06P2dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000c0;BC]0050000002Q
SKh0XHfn0:6=_P0000000P37Xk<00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000003T0]9>d00D000000:6=_P2QSKh0XHfn
000000030<NS/`030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00n0;BC]0050000002Q
SKh0XHfn0:6=_P0000000P37Xk<00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002d
Tk@0]9>d03h0]9>d00D000000:6=_P2QSKh0XHfn000000020<NS/`030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302d
Tk@600000100]9>d00<000000;BC]02dTk@0<P2dTk@=000000<0XHfn00D000000<NS/`37Xk<0aj>c
0000000K0;BC]0030000002dTk@0]9>d00@0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0<02dTk@B000000030:6=_P000000aj>c00800000702d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G
0;BC]0D00000702dTk@00`000000]9>d0;BC]00`0;BC]0030000002QSKh0XHfn00`0XHfn1P00000N
0;BC]0050000002dTk@0]9>d0;BC]0000000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q
0;BC]0030000002dTk@0]9>d0340]9>d00<000000:6=_P2QSKh01`2QSKh400000080XHfn00@00000
0<NS/`00000000008@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4
000002H0]9>d00<000000;BC]02dTk@0<@2dTk@C00000200]9>d0P00001Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0<`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0702dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0
]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000f0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0502dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d01<0
]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04H0]9>d00<0
00000;BC]02dTk@03`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@0
0`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC
]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]022
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02d
Tk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d
00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2d
Tk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:
0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d
08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02d
Tk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/
0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@60000
00D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d
2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@60000
05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D0
0000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d
0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d
00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U
0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]003
0000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d
0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02d
Tk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]016
0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d
0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P000010
0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02d
Tk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i
0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d
0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2d
Tk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c
0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d
1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@2
00000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000
]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0
8P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC
]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0
]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
5P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@2
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0
]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
2@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@2
00000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC
]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0080
0000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P000002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@30000
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]080
00001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d
0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@20000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]080
00004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo
00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/
0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`40
00000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
00030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0
oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@00
00010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<00000
0?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool10000
0040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo0000
1@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo
000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000
003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P00
00010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv135.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .307 .764 r
.53801 .16795 m .56689 .18821 L p .59135 .20103 L F P
0 g
s
0 .307 .764 r
.51469 .15057 m .53801 .16795 L p .59135 .20103 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55839 .18482 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57039 .2067 L p .56181 .19104 L F P
0 g
s
0 0 .465 r
.55839 .18482 m .57025 .20729 L .56181 .19104 L F
.707 .577 .707 r
.56689 .18821 m .56181 .19104 L p .56137 .19021 L F P
0 g
s
.667 .492 .638 r
.56689 .18821 m .59052 .20377 L p .57268 .21087 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56137 .19021 m .55683 .18148 L .56689 .18821 L F
.55657 .18097 m .55815 .18208 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55815 .18208 m .56689 .18821 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5567 .18221 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5567 .18221 m .55683 .18148 L p .53308 .17069 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5567 .18221 L .53308 .17069 L F
.738 .653 .765 r
.53801 .16795 m .53308 .17069 L p .53214 .17023 L F P
0 g
s
.707 .577 .707 r
.53801 .16795 m .55657 .18097 L p .55612 .18116 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.51469 .15057 m .53801 .16795 L p .53214 .17023 L F P
0 g
s
0 .455 .835 r
.52512 .16681 m .52171 .16553 L .5255 .16725 L F
.52173 .16516 m .52171 .16553 L p .52512 .16681 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.50401 .15652 m .51469 .15057 L p .52773 .16527 L F P
0 g
s
.738 .653 .765 r
.52173 .16516 m .52773 .16527 L .53214 .17023 L F
.50401 .15652 m .52773 .16527 L .52173 .16516 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52161 .16701 L p .48083 .16443 L F P
0 g
s
.238 .738 .904 r
.52161 .16701 m .52173 .16516 L p .48953 .16458 L F P
0 g
s
.238 .738 .904 r
.48083 .16443 m .52161 .16701 L .48953 .16458 L F
.783 .821 .882 r
.51469 .15057 m .48953 .16458 L p .48604 .16432 L F P
0 g
s
.707 .577 .707 r
.55612 .18116 m .55657 .18097 L .55683 .18148 L F
.53308 .17069 m .53801 .16795 L p .55612 .18116 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52773 .16808 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53308 .17069 L .52773 .16808 L F
.53308 .17069 m .55683 .18148 L .52773 .16808 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47968 .16384 L F P
0 g
s
.783 .821 .882 r
.46916 .16304 m .50576 .14265 L p .4922 .15756 L F P
0 g
s
.783 .821 .882 r
.47817 .16372 m .4922 .15756 L .48604 .16432 L F
.46916 .16304 m .4922 .15756 L .47817 .16372 L F
.502 .908 .835 r
.47954 .18477 m .47817 .16372 L p .44306 .17916 L F P
0 g
s
.238 .738 .904 r
.47817 .16372 m .47954 .18477 L p .47968 .16384 L F P
0 g
s
.783 .821 .882 r
.50576 .14265 m .51469 .15057 L p .48604 .16432 L F P
0 g
s
.738 .653 .765 r
.48953 .16458 m .50401 .15652 L p .52173 .16516 L F P
0 g
s
.238 .738 .904 r
.52173 .16516 m .52187 .16304 L p .48083 .16443 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48083 .16443 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44306 .17916 L F P
0 g
s
.502 .908 .835 r
.44277 .17928 m .44644 .19981 L p .44306 .17916 L F P
0 g
s
.783 .821 .882 r
.36518 .22139 m .4295 .18512 L .44225 .18043 L F
0 .23 .683 r
.37013 .22558 m .3935 .24375 L .37531 .22938 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .23 .683 r
.34339 .20623 m .3935 .24375 L .37013 .22558 L F
.36058 .21856 m .35969 .21802 L .37013 .22558 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18027 L p .43115 .20451 L F P
0 g
s
.76 .881 .465 r
.44295 .18027 m .44277 .17928 L p .43575 .19452 L F P
0 g
s
.76 .881 .465 r
.43115 .20451 m .44295 .18027 L .43575 .19452 L F
.738 .653 .765 r
.37706 .23059 m .42688 .20135 L .42744 .21098 L F
.42688 .20135 m .43459 .19682 L .42961 .2067 L F
.42688 .20135 m .42961 .2067 L .42744 .21098 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.667 .492 .638 r
.47539 .24753 m .56181 .19104 L .57039 .2067 L F
.46868 .24464 m .56181 .19104 L .47539 .24753 L F
0 .411 .788 r
.44644 .24845 m .4433 .23371 L p .46692 .24388 L F P
0 g
s
0 .411 .788 r
.47488 .24731 m .4745 .24732 L .46692 .24388 L F
.4745 .24732 m .44644 .24845 L .46692 .24388 L F
0 .23 .683 r
.39949 .24823 m .43135 .27056 L p .40396 .25044 L F P
0 g
s
0 .23 .683 r
.38851 .23908 m .39408 .24372 L .40396 .25044 L F
.39408 .24372 m .39949 .24823 L .40396 .25044 L F
.738 .653 .765 r
.53308 .17069 m .43819 .22353 L p .53214 .17023 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44161 .23022 L F P
0 g
s
0 .23 .683 r
.38094 .23377 m .39949 .24823 L .38851 .23908 L F
.76 .881 .465 r
.42981 .20629 m .43379 .22413 L .43626 .21938 L F
.42961 .2067 m .43379 .22413 L p .42981 .20629 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44161 .23022 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42961 .2067 L p .43819 .22353 L F P
0 g
s
0 0 .38 r
.44161 .23022 m .42975 .20729 L .43819 .22353 L F
.707 .577 .707 r
.44145 .22979 m .55612 .18116 L .44185 .23057 L F
.738 .653 .765 r
.53214 .17023 m .43819 .22353 L .43805 .22324 L F
.707 .577 .707 r
.44185 .23057 m .55612 .18116 L .44311 .23298 L F
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.738 .653 .765 r
.42744 .21098 m .53214 .17023 L .41458 .23646 L F
.42744 .21098 m .48953 .16458 L .53214 .17023 L F
0 .23 .683 r
.36903 .22656 m .39634 .24599 L p .34211 .20531 L F P
0 g
s
0 .23 .683 r
.34339 .20623 m .39634 .24599 L .3935 .24375 L F
.3213 .1897 m .34211 .20531 L .34339 .20623 L F
.34211 .20531 m .39634 .24599 L .34339 .20623 L F
.738 .653 .765 r
.42744 .21098 m .41458 .23646 L .39805 .24577 L F
0 .23 .683 r
.39634 .24599 m .39949 .24823 L p .3935 .24375 L F P
0 g
s
0 .23 .683 r
.3935 .24375 m .39949 .24823 L .38094 .23377 L F
.38029 .23331 m .38094 .23377 L .37531 .22938 L F
.3935 .24375 m .38094 .23377 L .38029 .23331 L F
0 0 .38 r
.44172 .23031 m .44161 .23022 L .4404 .22778 L F
.707 .577 .707 r
.43893 .22496 m .53308 .17069 L .44145 .22979 L F
0 0 .38 r
.44161 .23022 m .43819 .22353 L .4404 .22778 L F
.707 .577 .707 r
.39814 .24584 m .53308 .17069 L p .4002 .24728 L F P
0 g
s
.783 .821 .882 r
.36591 .22196 m .43935 .18673 L .37355 .22799 L F
.722 .613 .735 r
.33428 .24591 m .36903 .22656 L .39949 .24823 L p F P
0 g
s
.722 .613 .735 r
.3648 .26755 m .39949 .24823 L .36903 .22656 L p F P
0 g
s
.722 .613 .735 r
.36903 .22656 m .33428 .24591 L .3648 .26755 L p F P
0 g
s
.783 .821 .882 r
.43935 .18673 m .4366 .19269 L .3742 .2285 L F
0 .23 .683 r
.36358 .22036 m .37531 .22938 L .36731 .22307 L F
.3213 .1897 m .36058 .21856 L .36358 .22036 L F
.36058 .21856 m .37531 .22938 L .36358 .22036 L F
.783 .821 .882 r
.43935 .18673 m .3742 .2285 L .37355 .22799 L F
.738 .653 .765 r
.37442 .22868 m .43575 .19452 L p .37706 .23059 L F P
0 g
s
.76 .881 .465 r
.43063 .20468 m .43115 .20451 L .43529 .19544 L F
.738 .653 .765 r
.43575 .19452 m .43459 .19682 L .37706 .23059 L F
0 .23 .683 r
.3327 .19851 m .36903 .22656 L .34211 .20531 L F
.34343 .208 m .36903 .22656 L p .3213 .1897 L F P
0 g
s
.74 .658 .769 r
.36903 .22656 m .33428 .24591 L .30857 .22741 L p F P
0 g
s
.74 .658 .769 r
.30857 .22741 m .34343 .208 L .36903 .22656 L p F P
0 g
s
.74 .658 .769 r
.33428 .24591 m .36903 .22656 L .34343 .208 L p F P
0 g
s
.783 .821 .882 r
.36591 .22196 m .44225 .18043 L .43935 .18673 L F
0 .23 .683 r
.3213 .1897 m .36731 .22307 L .36259 .21934 L F
.783 .821 .882 r
.34723 .23093 m .36518 .22139 L .36591 .22196 L F
.36518 .22139 m .44225 .18043 L .36591 .22196 L F
.707 .577 .707 r
.4002 .24728 m .43893 .22496 L .44145 .22979 L F
.738 .653 .765 r
.42744 .21098 m .39805 .24577 L .394 .24285 L F
.37706 .23059 m .42744 .21098 L .394 .24285 L F
0 0 .38 r
.44179 .23057 m .44644 .24845 L .44161 .23022 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.40135 .24809 m .44185 .23057 L .44311 .23298 L F
.4002 .24728 m .44145 .22979 L .40135 .24809 L F
0 0 .38 r
.44172 .23031 m .44179 .23057 L .44161 .23022 L F
.707 .577 .707 r
.44145 .22979 m .44185 .23057 L .40135 .24809 L F
.738 .653 .765 r
.43819 .22353 m .39814 .24584 L p .43805 .22324 L F P
0 g
s
.667 .492 .638 r
.56181 .19104 m .56689 .18821 L p .57122 .20513 L F P
0 g
s
.667 .492 .638 r
.57039 .2067 m .57122 .20513 L .57268 .21087 L F
.56181 .19104 m .57122 .20513 L .57039 .2067 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56937 .20864 L F P
0 g
s
0 0 .465 r
.57025 .20643 m .57077 .20511 L p .55839 .18482 L F P
0 g
s
.667 .492 .638 r
.4779 .24861 m .57039 .2067 L .56701 .21312 L F
.47588 .24774 m .57039 .2067 L .4779 .24861 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47494 .24752 m .47954 .26349 L .4745 .24732 L F
.47827 .24877 m .47954 .26349 L p .47488 .24731 L F P
0 g
s
.667 .492 .638 r
.42902 .26746 m .57039 .2067 L .42959 .26785 L F
.68 .821 .38 r
.57077 .20511 m .57039 .2067 L p .56937 .20864 L F P
0 g
s
.68 .821 .38 r
.57039 .2067 m .56621 .22413 L p .56937 .20864 L F P
0 g
s
.707 .577 .707 r
.56181 .19104 m .46692 .24388 L p .56137 .19021 L F P
0 g
s
0 .23 .683 r
.43135 .27056 m .45221 .28495 L p .41273 .25639 L F P
0 g
s
0 .23 .683 r
.40801 .25319 m .43135 .27056 L .41273 .25639 L F
.39584 .24422 m .40697 .25248 L .39814 .24584 L F
.40697 .25248 m .43135 .27056 L .40801 .25319 L F
.40697 .25248 m .40801 .25319 L .39814 .24584 L F
.738 .653 .765 r
.43805 .22324 m .39814 .24584 L .39805 .24577 L F
.783 .821 .882 r
.48953 .16458 m .37442 .22868 L p .48604 .16432 L F P
0 g
s
.783 .821 .882 r
.37442 .22868 m .35688 .23844 L p .3742 .2285 L F P
0 g
s
.783 .821 .882 r
.48604 .16432 m .37442 .22868 L .3742 .2285 L F
.707 .577 .707 r
.56137 .19021 m .46692 .24388 L .46652 .2437 L F
.44311 .23298 m .55612 .18116 L .56137 .19021 L F
.44317 .2331 m .56137 .19021 L .46652 .2437 L F
.44311 .23298 m .56137 .19021 L .44317 .2331 L F
.667 .492 .638 r
.42702 .2661 m .46692 .24388 L p .42902 .26746 L F P
0 g
s
.667 .492 .638 r
.46692 .24388 m .56181 .19104 L p .46868 .24464 L F P
0 g
s
.667 .492 .638 r
.46692 .24388 m .46868 .24464 L .42902 .26746 L F
0 .411 .788 r
.4433 .23371 m .44274 .23111 L p .47488 .24731 L F P
0 g
s
.707 .577 .707 r
.46692 .24388 m .42702 .2661 L p .46652 .2437 L F P
0 g
s
.707 .577 .707 r
.46652 .2437 m .42702 .2661 L .42692 .26603 L F
.68 .821 .38 r
.55356 .24845 m .55705 .23208 L p .56425 .21839 L F P
0 g
s
.68 .821 .38 r
.56937 .20864 m .56885 .20996 L .56425 .21839 L F
.56885 .20996 m .55356 .24845 L .56425 .21839 L F
0 .23 .683 r
.48509 .30728 m .50076 .31742 L p .45406 .28418 L F P
0 g
s
.667 .492 .638 r
.42959 .26785 m .47747 .24878 L .44996 .28168 L F
.47747 .24878 m .57268 .21087 L .50769 .24837 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51917 .24822 L F P
0 g
s
.667 .492 .638 r
.57387 .21304 m .51047 .24833 L p .57268 .21087 L F P
0 g
s
.667 .492 .638 r
.57268 .21087 m .51047 .24833 L .50769 .24837 L F
.486 .176 .366 r
.52126 .24772 m .56254 .22152 L .55825 .22938 L F
.68 .821 .38 r
.55705 .23208 m .55723 .23126 L p .56425 .21839 L F P
0 g
s
.486 .176 .366 r
.51047 .24833 m .59052 .20377 L p .52126 .24772 L F P
0 g
s
.486 .176 .366 r
.52126 .24772 m .55825 .22938 L .54598 .23648 L F
.446 .876 .788 r
.52046 .26349 m .52183 .24769 L p .55694 .23139 L F P
0 g
s
.486 .176 .366 r
.52183 .24769 m .54598 .23648 L .52712 .24739 L F
.52126 .24772 m .54598 .23648 L .52183 .24769 L F
.183 .707 .866 r
.52032 .2482 m .52046 .26349 L .51917 .24822 L F
.52183 .24769 m .52046 .26349 L p .52032 .24777 L F P
0 g
s
0 .23 .683 r
.44741 .28016 m .48509 .30728 L .45841 .28742 L F
.45024 .28187 m .45841 .28742 L .45406 .28418 L F
.44741 .28016 m .45841 .28742 L .45024 .28187 L F
.183 .707 .866 r
.47954 .26349 m .47827 .24877 L p .51917 .24822 L F P
0 g
s
.667 .492 .638 r
.51047 .24833 m .45024 .28187 L p .50769 .24837 L F P
0 g
s
.667 .492 .638 r
.50769 .24837 m .45024 .28187 L .44996 .28168 L F
.183 .707 .866 r
.52032 .24777 m .51917 .24822 L .51458 .2481 L F
.47827 .24877 m .47813 .24718 L p .51917 .24822 L F P
0 g
s
.183 .707 .866 r
.52032 .24777 m .52032 .2482 L .51917 .24822 L F
.486 .176 .366 r
.45121 .28246 m .51047 .24833 L .52126 .24772 L F
0 .23 .683 r
.44678 .27978 m .48509 .30728 L .44741 .28016 L F
.41558 .25808 m .39939 .24672 L .46102 .29102 L F
.45221 .28495 m .46102 .29102 L p .39939 .24672 L F P
0 g
s
0 .23 .683 r
.39309 .24219 m .39814 .24584 L .39939 .24672 L F
.39814 .24584 m .45221 .28495 L .39939 .24672 L F
.707 .577 .707 r
.443 .23302 m .46652 .2437 L .42692 .26603 L F
.443 .23302 m .42692 .26603 L .42064 .26162 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55694 .23139 L F P
0 g
s
.486 .176 .366 r
.55825 .22938 m .55723 .23126 L .54638 .23629 L F
.446 .876 .788 r
.55726 .23111 m .55723 .23126 L p .55694 .23139 L F P
0 g
s
.446 .876 .788 r
.55723 .23126 m .55356 .24845 L p .55694 .23139 L F P
0 g
s
.486 .176 .366 r
.55626 .23302 m .45901 .28718 L p .54638 .23629 L F P
0 g
s
.486 .176 .366 r
.55723 .23126 m .55626 .23302 L .54638 .23629 L F
0 .23 .683 r
.46102 .29102 m .48509 .30728 L p .44678 .27978 L F P
0 g
s
0 .23 .683 r
.43963 .27545 m .46102 .29102 L .44678 .27978 L F
.707 .577 .707 r
.40135 .24809 m .443 .23302 L .42064 .26162 L F
.783 .821 .882 r
.4295 .18512 m .46916 .16304 L p .47817 .16372 L F P
0 g
s
.783 .821 .882 r
.4295 .18512 m .47817 .16372 L .48604 .16432 L F
.76 .881 .465 r
.44277 .17928 m .44274 .17911 L p .43115 .20451 L F P
0 g
s
.783 .821 .882 r
.36485 .22112 m .4295 .18512 L p .36518 .22139 L F P
0 g
s
.472 .155 .347 r
.37232 .2256 m .43998 .18355 L .36485 .22112 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43063 .20468 L F P
0 g
s
.76 .881 .465 r
.43063 .20468 m .43529 .19544 L .44274 .17911 L F
.783 .821 .882 r
.43935 .18673 m .44225 .18043 L .48604 .16432 L F
.502 .908 .835 r
.44274 .17911 m .44277 .17928 L p .44306 .17916 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44306 .17916 L F P
0 g
s
.502 .908 .835 r
.47817 .16372 m .47813 .16304 L p .44306 .17916 L F P
0 g
s
.486 .176 .366 r
.55825 .22938 m .45901 .28718 L .45868 .28698 L F
.738 .653 .765 r
.43575 .19452 m .48953 .16458 L p .43459 .19682 L F P
0 g
s
.738 .653 .765 r
.43459 .19682 m .48953 .16458 L .43059 .20863 L F
.707 .577 .707 r
.44145 .22979 m .53308 .17069 L .55612 .18116 L F
.783 .821 .882 r
.43935 .18673 m .48604 .16432 L .4366 .19269 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16372 L p .47968 .16384 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.738 .653 .765 r
.43459 .19682 m .43059 .20863 L .42961 .2067 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.472 .155 .347 r
.50576 .14265 m .44374 .17719 L p .43998 .18355 L F P
0 g
s
.472 .155 .347 r
.44374 .17719 m .36485 .22112 L p .43998 .18355 L F P
0 g
s
0 .23 .683 r
.36731 .22307 m .46102 .29102 L .36259 .21934 L F
.687 .533 .672 r
.39666 .28988 m .43135 .27056 L .46102 .29102 L p F P
0 g
s
.687 .533 .672 r
.42625 .31038 m .46102 .29102 L .43135 .27056 L p F P
0 g
s
.687 .533 .672 r
.46102 .29102 m .42625 .31038 L .39666 .28988 L p F P
0 g
s
.486 .176 .366 r
.45024 .28187 m .51047 .24833 L p .45121 .28246 L F P
0 g
s
.667 .492 .638 r
.47747 .24878 m .50769 .24837 L .44996 .28168 L F
.486 .176 .366 r
.45121 .28246 m .52126 .24772 L .45868 .28698 L F
.52126 .24772 m .52712 .24739 L .45868 .28698 L F
.667 .492 .638 r
.42959 .26785 m .47588 .24774 L .4779 .24861 L F
0 .411 .788 r
.47488 .24731 m .47494 .24752 L .4745 .24732 L F
.667 .492 .638 r
.42902 .26746 m .46868 .24464 L .47539 .24753 L F
.68 .821 .38 r
.56937 .20864 m .56425 .21839 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52032 .24777 L F P
0 g
s
.183 .707 .866 r
.52032 .24777 m .51458 .2481 L .47813 .24718 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56937 .20864 L F P
0 g
s
.667 .492 .638 r
.59052 .20377 m .57387 .21304 L p .57268 .21087 L F P
0 g
s
0 .307 .764 r
.56689 .18821 m .59052 .20377 L p .59135 .20103 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55839 .18482 L F P
0 g
s
.707 .577 .707 r
.55612 .18116 m .55683 .18148 L .56137 .19021 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.738 .653 .765 r
.48953 .16458 m .52173 .16516 L .53214 .17023 L F
0 .455 .835 r
.52187 .16304 m .52173 .16516 L p .52512 .16681 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.784 .828 .886 r
.59135 .20103 m .44978 .27985 L p .45799 .28637 L F P
0 g
s
0 .23 .683 r
.36529 .22076 m .46541 .29226 L .45628 .28501 L F
.3213 .1897 m .35785 .21571 L .36529 .22076 L F
.35785 .21571 m .46541 .29226 L .36529 .22076 L F
.36259 .21934 m .43963 .27545 L .44678 .27978 L F
.36259 .21934 m .44678 .27978 L .35933 .21676 L F
.44678 .27978 m .44741 .28016 L .35933 .21676 L F
.35933 .21676 m .3916 .23999 L .39203 .24004 L F
.3916 .23999 m .44741 .28016 L .39203 .24004 L F
.39203 .24004 m .44741 .28016 L .45406 .28418 L F
.36731 .22307 m .39309 .24219 L .39939 .24672 L F
.36731 .22307 m .39939 .24672 L .41558 .25808 L F
.783 .821 .882 r
.37355 .22799 m .3742 .2285 L .35688 .23844 L F
0 .23 .683 r
.37531 .22938 m .43135 .27056 L .36731 .22307 L F
.37531 .22938 m .38094 .23377 L .38851 .23908 L F
.722 .613 .735 r
.39949 .24823 m .3648 .26755 L .33428 .24591 L p F P
0 g
s
.738 .653 .765 r
.38065 .25557 m .35688 .23844 L p .37706 .23059 L F P
0 g
s
0 .23 .683 r
.39309 .24219 m .39584 .24422 L .39814 .24584 L F
.738 .653 .765 r
.37706 .23059 m .394 .24285 L .38065 .25557 L F
.783 .821 .882 r
.35688 .23844 m .34723 .23093 L p .36591 .22196 L F P
0 g
s
.783 .821 .882 r
.36591 .22196 m .37355 .22799 L .35688 .23844 L F
.738 .653 .765 r
.35688 .23844 m .37442 .22868 L p .37706 .23059 L F P
0 g
s
.738 .653 .765 r
.42961 .2067 m .43059 .20863 L .42744 .21098 L F
.76 .881 .465 r
.42923 .20511 m .42961 .2067 L p .42981 .20629 L F P
0 g
s
0 0 .38 r
.42961 .2067 m .42923 .20511 L p .4404 .22778 L F P
0 g
s
0 0 .38 r
.43819 .22353 m .42961 .2067 L .4404 .22778 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4404 .22778 L .42923 .20511 L F
0 .307 .764 r
.50576 .14265 m .51469 .15057 L p .59135 .20103 L F P
0 g
s
0 .307 .764 r
.51482 .14734 m .50576 .14265 L p .59135 .20103 L F P
0 g
s
.666 .49 .637 r
.51482 .14734 m .37325 .22617 L p .39401 .24026 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55694 .23139 L F P
0 g
s
.446 .876 .788 r
.52183 .24769 m .52187 .24718 L p .55694 .23139 L F P
0 g
s
.68 .821 .38 r
.55723 .23126 m .55726 .23111 L p .56425 .21839 L F P
0 g
s
.486 .176 .366 r
.59052 .20377 m .59992 .20871 L p .55825 .22938 L F P
0 g
s
.486 .176 .366 r
.56254 .22152 m .59052 .20377 L .55825 .22938 L F
.183 .707 .866 r
.52187 .24718 m .52183 .24769 L p .52032 .24777 L F P
0 g
s
.486 .176 .366 r
.59992 .20871 m .55626 .23302 L p .55825 .22938 L F P
0 g
s
0 .307 .764 r
.59052 .20377 m .59992 .20871 L .59135 .20103 L p F P
0 g
s
.784 .828 .886 r
.59992 .20871 m .59135 .20103 L p .45799 .28637 L F P
0 g
s
.486 .176 .366 r
.45901 .28718 m .44139 .29698 L p .45868 .28698 L F P
0 g
s
.486 .176 .366 r
.45121 .28246 m .45868 .28698 L .44139 .29698 L F
.784 .828 .886 r
.44139 .29698 m .45901 .28718 L p .45799 .28637 L F P
0 g
s
.784 .828 .886 r
.45901 .28718 m .59992 .20871 L p .45799 .28637 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47488 .24731 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.472 .155 .347 r
.37232 .2256 m .43569 .1908 L .43998 .18355 L F
.37325 .22617 m .51482 .14734 L p .37232 .2256 L F P
0 g
s
0 .307 .764 r
.53858 .16297 m .51482 .14734 L p .59135 .20103 L F P
0 g
s
.666 .49 .637 r
.53858 .16297 m .51482 .14734 L p .39401 .24026 L F P
0 g
s
.666 .49 .637 r
.39661 .24202 m .53858 .16297 L p .39401 .24026 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.443 .23302 m .44311 .23298 L .44317 .2331 L F
.53858 .16297 m .39661 .24202 L p .42267 .2603 L F P
0 g
s
0 .23 .683 r
.45628 .28501 m .36529 .22076 L p .39661 .24202 L F P
0 g
s
0 .23 .683 r
.39661 .24202 m .40651 .24874 L .41477 .25476 L F
.39661 .24202 m .41477 .25476 L .45628 .28501 L F
0 .307 .764 r
.59135 .20103 m .5679 .18353 L .53858 .16297 L p F P
0 g
s
.707 .577 .707 r
.5679 .18353 m .53858 .16297 L p .42267 .2603 L F P
0 g
s
.707 .577 .707 r
.42592 .26259 m .5679 .18353 L p .42267 .2603 L F P
0 g
s
0 .23 .683 r
.36522 .21866 m .44978 .27985 L .45628 .28501 L F
.706 .575 .705 r
.43135 .27056 m .39666 .28988 L .3648 .26755 L p F P
0 g
s
.706 .575 .705 r
.3648 .26755 m .39949 .24823 L .43135 .27056 L p F P
0 g
s
.706 .575 .705 r
.39666 .28988 m .43135 .27056 L .39949 .24823 L p F P
0 g
s
.707 .577 .707 r
.42064 .26162 m .42692 .26603 L .40953 .27583 L F
0 .23 .683 r
.39814 .24584 m .40801 .25319 L .41273 .25639 L F
.706 .575 .705 r
.39949 .24823 m .3648 .26755 L .39666 .28988 L p F P
0 g
s
.707 .577 .707 r
.40953 .27583 m .38065 .25557 L p .40135 .24809 L F P
0 g
s
.707 .577 .707 r
.40135 .24809 m .42064 .26162 L .40953 .27583 L F
.40818 .27247 m .42592 .26259 L p .42267 .2603 L F P
0 g
s
.738 .653 .765 r
.39814 .24584 m .38065 .25557 L p .39805 .24577 L F P
0 g
s
.707 .577 .707 r
.38065 .25557 m .39814 .24584 L p .4002 .24728 L F P
0 g
s
.738 .653 .765 r
.394 .24285 m .39805 .24577 L .38065 .25557 L F
.707 .577 .707 r
.38065 .25557 m .4002 .24728 L .40135 .24809 L F
.37886 .2519 m .40818 .27247 L p .42267 .2603 L F P
0 g
s
.707 .577 .707 r
.39661 .24202 m .37886 .2519 L p .42267 .2603 L F P
0 g
s
0 .23 .683 r
.38038 .23064 m .36522 .21866 L .40651 .24874 L F
.3213 .1897 m .33332 .19763 L .38038 .23064 L F
.33332 .19763 m .36522 .21866 L .38038 .23064 L F
.36529 .22076 m .3213 .1897 L p .40651 .24874 L F P
0 g
s
.666 .49 .637 r
.37886 .2519 m .39661 .24202 L p .39401 .24026 L F P
0 g
s
.707 .577 .707 r
.42702 .2661 m .40953 .27583 L p .42692 .26603 L F P
0 g
s
.687 .533 .672 r
.43135 .27056 m .39666 .28988 L .42625 .31038 L p F P
0 g
s
.667 .492 .638 r
.43271 .29164 m .40953 .27583 L p .42959 .26785 L F P
0 g
s
.667 .492 .638 r
.42959 .26785 m .44996 .28168 L .43271 .29164 L F
.40953 .27583 m .42902 .26746 L .42959 .26785 L F
.40953 .27583 m .42702 .2661 L p .42902 .26746 L F P
0 g
s
.738 .654 .766 r
.40818 .27247 m .43209 .28971 L p .44714 .27794 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24877 L p .47488 .24731 L F P
0 g
s
.738 .654 .766 r
.5679 .18353 m .42592 .26259 L p .44714 .27794 L F P
0 g
s
.738 .654 .766 r
.42592 .26259 m .40818 .27247 L p .44714 .27794 L F P
0 g
s
.667 .492 .638 r
.56701 .21312 m .57039 .2067 L .57268 .21087 L F
.738 .654 .766 r
.59135 .20103 m .5679 .18353 L p .44714 .27794 L F P
0 g
s
.738 .654 .766 r
.43209 .28971 m .44978 .27985 L p .44714 .27794 L F P
0 g
s
.738 .654 .766 r
.44978 .27985 m .59135 .20103 L p .44714 .27794 L F P
0 g
s
.729 .63 .748 r
.50479 .31342 m .42731 .25791 L p .52864 .30014 L F P
0 g
s
0 .23 .683 r
.40926 .24769 m .50418 .31027 L .45859 .28623 L F
.44978 .27985 m .45859 .28623 L .45628 .28501 L F
.40926 .24769 m .45859 .28623 L .44978 .27985 L F
.36522 .21866 m .40926 .24769 L .44978 .27985 L F
.729 .63 .748 r
.42731 .25791 m .46389 .23754 L p .52864 .30014 L F P
0 g
s
.627 .548 .746 r
.59331 .39719 m .62702 .3968 L .62876 .4026 L p F P
0 g
s
.44 0 .002 r
.59331 .39719 m .62702 .3968 L .62047 .39827 L p F P
0 g
s
.777 .634 .703 r
.63835 .43447 m .64162 .43372 L p .63748 .43157 L F P
0 g
s
.627 .548 .746 r
.62789 .3997 m .62451 .39974 L p .63419 .42289 L F P
0 g
s
.627 .548 .746 r
.63419 .42289 m .63661 .42868 L .63487 .42289 L F
.63419 .42289 m .63487 .42289 L .62789 .3997 L F
.451 0 .022 r
.70724 .43323 m .68748 .43411 L .67279 .43398 L F
.67194 .4335 m .70724 .43323 L p .67279 .43398 L F P
0 g
s
.627 .548 .746 r
.64193 .45762 m .64531 .4576 L p .637 .43448 L F P
0 g
s
.627 .548 .746 r
.63497 .43449 m .64193 .45762 L p .637 .43448 L F P
0 g
s
.451 0 .022 r
.63835 .43447 m .64162 .43372 L p .64478 .43375 L F P
0 g
s
.451 0 .022 r
.68748 .43411 m .64174 .43444 L .64478 .43375 L F
.64174 .43444 m .63835 .43447 L .64478 .43375 L F
.627 .548 .746 r
.62451 .39974 m .63497 .43449 L p .637 .43448 L F P
0 g
s
.627 .548 .746 r
.62451 .39974 m .64531 .4576 L .63661 .42868 L F
.777 .634 .703 r
.63899 .425 m .63551 .42503 L p .64162 .43372 L F P
0 g
s
.777 .634 .703 r
.64162 .43372 m .63551 .42503 L .63748 .43157 L F
.63839 .42299 m .63814 .42215 L p .63487 .42289 L F P
0 g
s
.627 .548 .746 r
.64162 .43372 m .63814 .42215 L p .69779 .43172 L F P
0 g
s
.627 .548 .746 r
.70724 .43323 m .69871 .4333 L p .69779 .43172 L F P
0 g
s
.627 .548 .746 r
.69871 .4333 m .64162 .43372 L p .69779 .43172 L F P
0 g
s
.627 .548 .746 r
.6487 .45759 m .64174 .43444 L p .64048 .43473 L F P
0 g
s
.707 .578 .708 r
.69259 .40221 m .69954 .40709 L p .68618 .4118 L F P
0 g
s
.627 .548 .746 r
.63814 .42215 m .69194 .42168 L p .69779 .43172 L F P
0 g
s
.627 .548 .746 r
.69779 .43172 m .69645 .42164 L .70724 .43323 L F
.69194 .42168 m .69645 .42164 L p .69779 .43172 L F P
0 g
s
.627 .548 .746 r
.69645 .42164 m .69657 .42163 L p .7063 .43007 L F P
0 g
s
.627 .548 .746 r
.69657 .42163 m .69998 .42202 L .7063 .43007 L F
.70436 .42358 m .7063 .43007 L p .69998 .42202 L F P
0 g
s
.627 .548 .746 r
.69966 .42161 m .70088 .42212 L .69998 .42202 L F
.70088 .42212 m .70436 .42358 L .69998 .42202 L F
.639 .438 .594 r
.71226 .41579 m .71696 .41889 L p .70741 .42286 L F P
0 g
s
.639 .438 .594 r
.70088 .42212 m .70216 .42141 L p .70439 .42203 L F P
0 g
s
.639 .438 .594 r
.70403 .42248 m .70439 .42203 L .70741 .42286 L F
.70088 .42212 m .70439 .42203 L .70403 .42248 L F
.70216 .42141 m .70858 .42115 L .70741 .42286 L F
.627 .548 .746 r
.7063 .43007 m .70724 .43323 L p .69645 .42164 L F P
0 g
s
.448 0 .016 r
.65947 .42313 m .68825 .42212 L .6727 .42374 L F
.65704 .42302 m .69051 .42185 L .65947 .42313 L F
.69051 .42185 m .69641 .42164 L .69011 .42189 L F
.69051 .42185 m .69011 .42189 L .65947 .42313 L F
.69641 .42164 m .69639 .42164 L .6901 .4219 L F
.69011 .42189 m .6901 .4219 L .65947 .42313 L F
.69641 .42164 m .6901 .4219 L .69011 .42189 L F
.65526 .422 m .69645 .42164 L p .65704 .42302 L F P
0 g
s
.448 0 .016 r
.69645 .42164 m .69657 .42163 L p .69641 .42164 L F P
0 g
s
.448 0 .016 r
.69645 .42164 m .69641 .42164 L .65704 .42302 L F
.627 .548 .746 r
.69657 .42163 m .69966 .42161 L p .69998 .42202 L F P
0 g
s
.672 .501 .646 r
.69338 .4221 m .67926 .43343 L .70216 .42141 L F
.448 0 .016 r
.63487 .42289 m .63814 .42215 L p .64084 .42227 L F P
0 g
s
.627 .548 .746 r
.64174 .43444 m .63825 .42286 L p .64048 .43473 L F P
0 g
s
.448 0 .016 r
.64084 .42227 m .63825 .42286 L .63487 .42289 L F
.627 .548 .746 r
.63825 .42286 m .63128 .39966 L p .63737 .42287 L F P
0 g
s
.627 .548 .746 r
.64048 .43473 m .63825 .42286 L .63737 .42287 L F
.63128 .39966 m .62789 .3997 L p .64048 .43473 L F P
0 g
s
.627 .548 .746 r
.63661 .42868 m .63707 .43019 L .63926 .43501 L F
.63707 .43019 m .64531 .4576 L .63926 .43501 L F
.64531 .4576 m .6487 .45759 L p .63926 .43501 L F P
0 g
s
.627 .548 .746 r
.63661 .42868 m .63903 .43446 L .62789 .3997 L F
.63903 .43446 m .6487 .45759 L .64038 .43445 L F
.63903 .43446 m .64038 .43445 L .62789 .3997 L F
.777 .634 .703 r
.64174 .43444 m .6487 .45759 L p .63913 .43504 L F P
0 g
s
.627 .548 .746 r
.61073 .45489 m .64444 .45471 L .64618 .46049 L p F P
0 g
s
.777 .634 .703 r
.64193 .45762 m .63948 .45819 L p .63874 .45527 L F P
0 g
s
.457 0 .033 r
.61073 .45489 m .64106 .45473 L p .63519 .45609 L F P
0 g
s
.45 0 .02 r
.59903 .4306 m .60066 .43023 L .631 .42999 L p F P
0 g
s
.777 .634 .703 r
.63219 .42972 m .64106 .45473 L .63874 .45527 L F
.63345 .42943 m .64106 .45473 L p .63219 .42972 L F P
0 g
s
.45 0 .02 r
.63083 .43003 m .59903 .4306 L .631 .42999 L F
.627 .548 .746 r
.60023 .42878 m .63056 .42854 L p .63095 .42984 L F P
0 g
s
.627 .548 .746 r
.64618 .46049 m .61247 .46064 L .61073 .45489 L p F P
0 g
s
.777 .634 .703 r
.63948 .45819 m .63541 .45913 L p .63486 .45616 L F P
0 g
s
.776 .634 .703 r
.61247 .46064 m .61073 .45489 L .6042 .45639 L p F P
0 g
s
.457 0 .033 r
.6042 .45639 m .61073 .45489 L p .63519 .45609 L F P
0 g
s
.457 0 .033 r
.63453 .45624 m .6042 .45639 L p .63519 .45609 L F P
0 g
s
.627 .548 .746 r
.62876 .4026 m .59505 .40297 L .59331 .39719 L p F P
0 g
s
.442 0 .005 r
.5885 .40444 m .59505 .40297 L .62538 .40264 L p F P
0 g
s
.777 .634 .703 r
.62505 .40271 m .63182 .42826 L .6286 .42203 L F
.62526 .40266 m .63182 .42826 L .62505 .40271 L F
.442 0 .005 r
.62473 .40278 m .5885 .40444 L .62538 .40264 L F
.777 .634 .703 r
.63182 .42826 m .63345 .42943 L .63219 .42972 L F
.62526 .40266 m .63301 .42798 L .63182 .42826 L F
.62538 .40264 m .63301 .42798 L p .62526 .40266 L F P
0 g
s
.442 0 .005 r
.61883 .40411 m .5885 .40444 L p .62473 .40278 L F P
0 g
s
.449 0 .019 r
.60023 .42878 m .63056 .42854 L p .62909 .42888 L F P
0 g
s
.627 .548 .746 r
.60066 .43023 m .60023 .42878 L p .63095 .42984 L F P
0 g
s
.627 .548 .746 r
.631 .42999 m .60066 .43023 L p .63095 .42984 L F P
0 g
s
.776 .634 .703 r
.60066 .43023 m .60023 .42878 L .59859 .42916 L p F P
0 g
s
.449 0 .019 r
.59859 .42916 m .60023 .42878 L p .62909 .42888 L F P
0 g
s
.449 0 .019 r
.62893 .42891 m .59859 .42916 L p .62909 .42888 L F P
0 g
s
.45 0 .02 r
.62936 .43036 m .59903 .4306 L p .63083 .43003 L F P
0 g
s
.777 .634 .703 r
.6286 .42203 m .6301 .43019 L .62205 .40029 L F
.6301 .43019 m .63541 .45913 L .6289 .43047 L F
.627 .548 .746 r
.62936 .43036 m .59903 .4306 L p .62897 .42906 L F P
0 g
s
.777 .634 .703 r
.6301 .43019 m .62936 .43036 L .62205 .40029 L F
.62936 .43036 m .6274 .42385 L .62205 .40029 L F
.63182 .42826 m .63948 .45819 L .63056 .42854 L F
.776 .634 .703 r
.59859 .42916 m .59903 .4306 L .60066 .43023 L p F P
0 g
s
.627 .548 .746 r
.59903 .4306 m .59859 .42916 L .62893 .42891 L p F P
0 g
s
.777 .634 .703 r
.6286 .42203 m .63861 .4553 L .63698 .45567 L F
.6286 .42203 m .63698 .45567 L .63132 .43687 L F
.63301 .42798 m .63345 .42943 L p .63182 .42826 L F P
0 g
s
.627 .548 .746 r
.63056 .42854 m .63394 .42851 L p .63095 .42984 L F P
0 g
s
.627 .548 .746 r
.62893 .42891 m .63231 .42889 L p .62897 .42906 L F P
0 g
s
.627 .548 .746 r
.59903 .4306 m .62893 .42891 L .62897 .42906 L F
.777 .634 .703 r
.63132 .43687 m .63698 .45567 L .63486 .45616 L F
.62936 .43036 m .6289 .43047 L .6274 .42385 L F
.45 0 .02 r
.63438 .42996 m .63274 .43034 L .62936 .43036 L p F P
0 g
s
.45 0 .02 r
.63438 .42996 m .62936 .43036 L .63083 .43003 L F
.627 .548 .746 r
.63438 .42996 m .631 .42999 L p .63095 .42984 L F P
0 g
s
.45 0 .02 r
.631 .42999 m .63438 .42996 L p .63083 .43003 L F P
0 g
s
.627 .548 .746 r
.63394 .42851 m .63438 .42996 L p .63095 .42984 L F P
0 g
s
.627 .548 .746 r
.63231 .42889 m .63274 .43034 L .62936 .43036 L p F P
0 g
s
.627 .548 .746 r
.62897 .42906 m .63231 .42889 L .62936 .43036 L F
.777 .634 .703 r
.63541 .45913 m .61796 .40121 L .62042 .40066 L p F P
0 g
s
.777 .634 .703 r
.62042 .40066 m .62205 .40029 L p .6274 .42385 L F P
0 g
s
.777 .634 .703 r
.6274 .42385 m .63541 .45913 L .62042 .40066 L F
.62205 .40029 m .62451 .39974 L p .6286 .42203 L F P
0 g
s
.442 0 .005 r
.62876 .4026 m .62222 .40407 L .61883 .40411 L p F P
0 g
s
.442 0 .005 r
.62876 .4026 m .61883 .40411 L .62473 .40278 L F
.777 .634 .703 r
.62451 .39974 m .62538 .40264 L p .62526 .40266 L F P
0 g
s
.449 0 .019 r
.63394 .42851 m .63231 .42889 L p .62909 .42888 L F P
0 g
s
.449 0 .019 r
.63056 .42854 m .63394 .42851 L p .62909 .42888 L F P
0 g
s
.442 0 .005 r
.62538 .40264 m .62876 .4026 L p .62473 .40278 L F P
0 g
s
.777 .634 .703 r
.62451 .39974 m .62526 .40266 L .62505 .40271 L F
.63182 .42826 m .63056 .42854 L .6286 .42203 L F
.449 0 .019 r
.63231 .42889 m .62893 .42891 L p .62909 .42888 L F P
0 g
s
.777 .634 .703 r
.63861 .4553 m .63948 .45819 L .63486 .45616 L F
.457 0 .033 r
.63792 .45622 m .63453 .45624 L p .63519 .45609 L F P
0 g
s
.777 .634 .703 r
.64106 .45473 m .64193 .45762 L p .63874 .45527 L F P
0 g
s
.457 0 .033 r
.64444 .45471 m .63792 .45622 L p .63519 .45609 L F P
0 g
s
.457 0 .033 r
.64106 .45473 m .64444 .45471 L p .63519 .45609 L F P
0 g
s
.458 0 .035 r
.64193 .45762 m .63541 .45913 L p .64205 .45836 L F P
0 g
s
.458 0 .035 r
.64531 .4576 m .64193 .45762 L p .64205 .45836 L F P
0 g
s
.777 .634 .703 r
.64444 .45471 m .63792 .45622 L p .64205 .45836 L F P
0 g
s
.777 .634 .703 r
.64618 .46049 m .64531 .4576 L p .64205 .45836 L F P
0 g
s
.777 .634 .703 r
.64531 .4576 m .64444 .45471 L p .64205 .45836 L F P
0 g
s
.459 0 .036 r
.60594 .46215 m .61247 .46064 L .64618 .46049 L p F P
0 g
s
.459 0 .036 r
.64618 .46049 m .63966 .46201 L .60594 .46215 L p F P
0 g
s
.777 .634 .703 r
.63966 .46201 m .64618 .46049 L p .64205 .45836 L F P
0 g
s
.458 0 .035 r
.64217 .4591 m .6487 .45759 L p .64205 .45836 L F P
0 g
s
.458 0 .035 r
.63541 .45913 m .63879 .45911 L p .64205 .45836 L F P
0 g
s
.777 .634 .703 r
.63879 .45911 m .63966 .46201 L p .64205 .45836 L F P
0 g
s
.458 0 .035 r
.63879 .45911 m .64217 .4591 L p .64205 .45836 L F P
0 g
s
.458 0 .035 r
.6487 .45759 m .64531 .4576 L p .64205 .45836 L F P
0 g
s
.777 .634 .703 r
.63792 .45622 m .63879 .45911 L p .64205 .45836 L F P
0 g
s
.627 .548 .746 r
.63541 .45913 m .64217 .4591 L .6352 .43594 L p F P
0 g
s
.627 .548 .746 r
.63114 .43597 m .63541 .45913 L .6353 .44754 L F
.63182 .43596 m .6353 .44754 L .6352 .43594 L F
.63114 .43597 m .6353 .44754 L .63182 .43596 L F
.777 .634 .703 r
.63182 .43596 m .63835 .43447 L p .62949 .42824 L F P
0 g
s
.451 0 .022 r
.64174 .43444 m .63295 .43596 L .63835 .43447 L F
.448 0 .016 r
.63487 .42289 m .63774 .42297 L .62952 .42436 L F
.627 .548 .746 r
.62495 .4244 m .62843 .43599 L p .6272 .42438 L F P
0 g
s
.448 0 .016 r
.62833 .42437 m .63487 .42289 L p .62952 .42436 L F P
0 g
s
.777 .634 .703 r
.63551 .42503 m .62854 .42509 L p .63748 .43157 L F P
0 g
s
.627 .548 .746 r
.62891 .42631 m .62843 .43599 L .63007 .43017 L F
.777 .634 .703 r
.63748 .43157 m .62854 .42509 L .6292 .42727 L F
.627 .548 .746 r
.6272 .42438 m .62843 .43599 L .62891 .42631 L F
.62833 .42437 m .62891 .42631 L .629 .42437 L F
.6272 .42438 m .62891 .42631 L .62833 .42437 L F
.777 .634 .703 r
.63748 .43157 m .6292 .42727 L .63835 .43447 L F
.6292 .42727 m .62505 .42512 L .62949 .42824 L F
.6292 .42727 m .62949 .42824 L .63835 .43447 L F
.62854 .42509 m .62505 .42512 L p .6292 .42727 L F P
0 g
s
.627 .548 .746 r
.63007 .43017 m .62843 .43599 L .63114 .43597 L F
.629 .42437 m .62891 .42631 L .63007 .43017 L F
.777 .634 .703 r
.62222 .40407 m .62876 .4026 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.62451 .39974 m .61796 .40121 L p .62462 .40043 L F P
0 g
s
.777 .634 .703 r
.62134 .40117 m .62222 .40407 L p .62462 .40043 L F P
0 g
s
.777 .634 .703 r
.62876 .4026 m .62789 .3997 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.62473 .40113 m .63128 .39966 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.61796 .40121 m .62134 .40117 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.62134 .40117 m .62473 .40113 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.62789 .3997 m .62451 .39974 L p .62462 .40043 L F P
0 g
s
.777 .634 .703 r
.62702 .3968 m .62047 .39827 L p .62462 .40043 L F P
0 g
s
.777 .634 .703 r
.62789 .3997 m .62702 .3968 L p .62462 .40043 L F P
0 g
s
.777 .634 .703 r
.62047 .39827 m .62134 .40117 L p .62462 .40043 L F P
0 g
s
.441 0 .004 r
.63128 .39966 m .62789 .3997 L p .62462 .40043 L F P
0 g
s
.627 .548 .746 r
.62473 .40113 m .6272 .42438 L .629 .42437 L F
.451 0 .022 r
.6352 .43594 m .63295 .43596 L .64174 .43444 L F
.63182 .43596 m .63835 .43447 L p .63295 .43596 L F P
0 g
s
.777 .634 .703 r
.63231 .42889 m .63274 .43034 L .63438 .42996 L p F P
0 g
s
.777 .634 .703 r
.63438 .42996 m .63394 .42851 L .63231 .42889 L p F P
0 g
s
.627 .548 .746 r
.6352 .43594 m .63171 .42435 L p .63114 .43597 L F P
0 g
s
.448 0 .016 r
.63774 .42297 m .63171 .42435 L .62952 .42436 L F
.627 .548 .746 r
.63171 .42435 m .62473 .40113 L p .629 .42437 L F P
0 g
s
.627 .548 .746 r
.629 .42437 m .63114 .43597 L .63171 .42435 L F
.448 0 .016 r
.62844 .42509 m .62505 .42512 L p .62952 .42436 L F P
0 g
s
.448 0 .016 r
.63171 .42435 m .62844 .42509 L .62952 .42436 L F
.777 .634 .703 r
.63913 .43504 m .63433 .42375 L .64174 .43444 L F
.63433 .42375 m .63607 .42335 L .64174 .43444 L F
.63825 .42286 m .64174 .43444 L p .63607 .42335 L F P
0 g
s
.777 .634 .703 r
.6487 .45759 m .64217 .4591 L .6352 .43594 L p F P
0 g
s
.777 .634 .703 r
.6352 .43594 m .62473 .40113 L p .63913 .43504 L F P
0 g
s
.777 .634 .703 r
.6487 .45759 m .6352 .43594 L .63913 .43504 L F
.565 .305 .48 r
.68398 .44083 m .68097 .43892 L p .68535 .43689 L F P
0 g
s
.451 0 .022 r
.69417 .43625 m .67751 .43636 L p .67648 .43609 L F P
0 g
s
.451 0 .022 r
.68748 .43411 m .69194 .43553 L .6757 .43565 L F
.67405 .4347 m .6757 .43565 L .64813 .43585 L F
.68748 .43411 m .6757 .43565 L .67405 .4347 L F
.565 .305 .48 r
.69045 .43723 m .68398 .44083 L p .68535 .43689 L F P
0 g
s
.451 0 .022 r
.69194 .43553 m .69417 .43625 L .67648 .43609 L F
.67626 .43597 m .67648 .43609 L .67299 .43606 L F
.69194 .43553 m .67648 .43609 L .67626 .43597 L F
.6757 .43565 m .67299 .43606 L .66767 .43571 L F
.69194 .43553 m .67626 .43597 L .6757 .43565 L F
.67626 .43597 m .67299 .43606 L .6757 .43565 L F
.67751 .43636 m .67696 .43637 L p .67688 .43632 L F P
0 g
s
.451 0 .022 r
.70724 .43323 m .70398 .43399 L p .68748 .43411 L F P
0 g
s
.451 0 .022 r
.70398 .43399 m .69417 .43625 L p .68748 .43411 L F P
0 g
s
.451 0 .022 r
.68748 .43411 m .63261 .43653 L .64174 .43444 L F
.66767 .43571 m .67299 .43606 L .64813 .43585 L F
.67648 .43609 m .67751 .43636 L .67688 .43632 L F
.64813 .43585 m .67648 .43609 L .63193 .43669 L F
.67696 .43637 m .63193 .43669 L p .67648 .43609 L F P
0 g
s
.627 .548 .746 r
.62843 .43599 m .63541 .45913 L p .63114 .43597 L F P
0 g
s
.451 0 .022 r
.63193 .43669 m .62855 .43671 L p .63261 .43653 L F P
0 g
s
.451 0 .022 r
.64813 .43585 m .63193 .43669 L .63261 .43653 L F
.63261 .43653 m .62855 .43671 L .63295 .43596 L F
.63261 .43653 m .63295 .43596 L .6352 .43594 L F
.62855 .43671 m .63182 .43596 L p .63295 .43596 L F P
0 g
s
.451 0 .022 r
.64162 .43372 m .67194 .4335 L p .67279 .43398 L F P
0 g
s
.627 .548 .746 r
.67919 .43635 m .62855 .43671 L p .66849 .4289 L F P
0 g
s
.627 .548 .746 r
.66849 .4289 m .67246 .43057 L .67919 .43635 L F
.70286 .42295 m .70323 .42239 L p .70436 .42358 L F P
0 g
s
.639 .438 .594 r
.71696 .41889 m .71226 .41579 L p .70332 .4224 L F P
0 g
s
.639 .438 .594 r
.70942 .42309 m .71696 .41889 L p .70332 .4224 L F P
0 g
s
.627 .548 .746 r
.70403 .42248 m .70436 .42358 L p .70323 .42239 L F P
0 g
s
.627 .548 .746 r
.68659 .43501 m .68678 .43452 L .68798 .4348 L F
.6939 .43534 m .69417 .43625 L p .68798 .4348 L F P
0 g
s
.627 .548 .746 r
.68678 .43452 m .68852 .43472 L .68798 .4348 L F
.68852 .43472 m .6939 .43534 L .68798 .4348 L F
.69417 .43625 m .68608 .4363 L p .68659 .43501 L F P
0 g
s
.627 .548 .746 r
.68659 .43501 m .68798 .4348 L .69417 .43625 L F
.778 .635 .703 r
.70724 .43323 m .70444 .42383 L p .69897 .4289 L F P
0 g
s
.778 .635 .703 r
.70444 .42383 m .70403 .42248 L p .69897 .4289 L F P
0 g
s
.565 .305 .48 r
.69071 .4344 m .6954 .43222 L .69349 .43398 L F
.778 .635 .703 r
.69417 .43625 m .70724 .43323 L p .69897 .4289 L F P
0 g
s
.627 .548 .746 r
.68608 .4363 m .67919 .43635 L p .68123 .43426 L F P
0 g
s
.627 .548 .746 r
.68123 .43426 m .68156 .43392 L .68608 .4363 L F
.639 .438 .594 r
.70518 .42102 m .68027 .43378 L .68691 .43454 L F
.70699 .41872 m .70088 .42212 L p .70518 .42102 L F P
0 g
s
.639 .438 .594 r
.70088 .42212 m .70262 .42232 L .70518 .42102 L F
.672 .501 .646 r
.68001 .43375 m .70216 .42141 L p .67926 .43343 L F P
0 g
s
.448 0 .016 r
.69357 .42193 m .69718 .4218 L .68673 .42263 L F
.672 .501 .646 r
.67293 .43077 m .69628 .42187 L .68001 .43375 L F
.448 0 .016 r
.69657 .42163 m .69966 .42161 L p .69501 .42178 L F P
0 g
s
.448 0 .016 r
.69639 .42164 m .69501 .42178 L .65947 .42313 L F
.69657 .42163 m .69501 .42178 L .69639 .42164 L F
.627 .548 .746 r
.66849 .4289 m .67014 .42858 L .67246 .43057 L F
.777 .634 .703 r
.62505 .42512 m .62855 .43671 L .63182 .43596 L p F P
0 g
s
.777 .634 .703 r
.62949 .42824 m .62505 .42512 L .63182 .43596 L F
.627 .548 .746 r
.62855 .43671 m .62505 .42512 L .66571 .42478 L p F P
0 g
s
.692 .544 .68 r
.66699 .42588 m .67177 .42416 L .67083 .42917 L F
.68673 .42263 m .67035 .43175 L p .67177 .42416 L F P
0 g
s
.448 0 .016 r
.69966 .42161 m .69718 .4218 L .65947 .42313 L F
.69641 .42164 m .69657 .42163 L .69639 .42164 L F
.68825 .42212 m .69357 .42193 L .68005 .4231 L F
.68825 .42212 m .68005 .4231 L .6727 .42374 L F
.69357 .42193 m .68673 .42263 L .6727 .42374 L F
.672 .501 .646 r
.69628 .42187 m .69333 .41896 L .69838 .42107 L F
.67293 .43077 m .68703 .42261 L .69628 .42187 L F
.68703 .42261 m .69333 .41896 L .69628 .42187 L F
.448 0 .016 r
.65118 .42275 m .6727 .42374 L .63487 .42289 L F
.672 .501 .646 r
.67246 .43057 m .69333 .41896 L p .67293 .43077 L F P
0 g
s
.692 .544 .68 r
.68038 .42328 m .6674 .42623 L .67211 .43027 L F
.627 .548 .746 r
.62855 .43671 m .66571 .42478 L .66652 .42547 L F
.66852 .4289 m .66652 .42547 L .67014 .42858 L F
.62855 .43671 m .66652 .42547 L .66852 .4289 L F
.707 .578 .708 r
.66635 .42475 m .66611 .42477 L .66618 .42489 L F
.692 .544 .68 r
.66823 .42452 m .66652 .42547 L p .68038 .42328 L F P
0 g
s
.692 .544 .68 r
.66652 .42547 m .66362 .42709 L p .6674 .42623 L F P
0 g
s
.692 .544 .68 r
.66652 .42547 m .6674 .42623 L .68038 .42328 L F
.448 0 .016 r
.6727 .42374 m .67006 .42395 L .63487 .42289 L F
.63171 .42435 m .67242 .42402 L .62844 .42509 L F
.63774 .42297 m .67197 .424 L .63171 .42435 L F
.67197 .424 m .67242 .42402 L .63171 .42435 L F
.66611 .42477 m .66021 .42482 L p .67242 .42402 L F P
0 g
s
.448 0 .016 r
.66021 .42482 m .62844 .42509 L p .65935 .42434 L F P
0 g
s
.448 0 .016 r
.67242 .42402 m .66021 .42482 L .65935 .42434 L F
.707 .578 .708 r
.66116 .42537 m .66362 .42709 L p .66618 .42489 L F P
0 g
s
.692 .544 .68 r
.67035 .43175 m .66362 .42709 L p .66699 .42588 L F P
0 g
s
.692 .544 .68 r
.66362 .42709 m .67035 .43175 L p .67211 .43027 L F P
0 g
s
.692 .544 .68 r
.6674 .42623 m .66362 .42709 L .67211 .43027 L F
.627 .548 .746 r
.66571 .42478 m .66611 .42477 L p .66652 .42547 L F P
0 g
s
.707 .578 .708 r
.66362 .42709 m .66823 .42452 L p .66635 .42475 L F P
0 g
s
.707 .578 .708 r
.66823 .42452 m .66362 .42709 L p .66723 .42464 L F P
0 g
s
.692 .544 .68 r
.66362 .42709 m .66823 .42452 L p .67177 .42416 L F P
0 g
s
.707 .578 .708 r
.66362 .42709 m .66116 .42537 L p .66723 .42464 L F P
0 g
s
0 .23 .683 r
.66362 .42709 m .67035 .43175 L p .66164 .42564 L F P
0 g
s
.707 .578 .708 r
.66487 .42264 m .66116 .42537 L .66611 .42477 L F
.66611 .42477 m .66116 .42537 L .66618 .42489 L F
.69259 .40221 m .65666 .42221 L .66116 .42537 L p F P
0 g
s
.707 .578 .708 r
.65666 .42221 m .68353 .40725 L p .68618 .4118 L F P
0 g
s
.707 .578 .708 r
.65666 .42221 m .68618 .4118 L .66723 .42464 L F
.66116 .42537 m .65666 .42221 L p .66723 .42464 L F P
0 g
s
.722 .612 .734 r
.69259 .40221 m .65666 .42221 L .65007 .41752 L p F P
0 g
s
.722 .612 .734 r
.65666 .42221 m .69259 .40221 L .686 .39751 L p F P
0 g
s
.722 .612 .734 r
.686 .39751 m .65007 .41752 L .65666 .42221 L p F P
0 g
s
0 .23 .683 r
.65007 .41752 m .66124 .42542 L .66164 .42564 L F
.66124 .42542 m .66362 .42709 L .66164 .42564 L F
.707 .578 .708 r
.69259 .40221 m .66487 .42264 L .66635 .42475 L F
.66487 .42264 m .66611 .42477 L .66635 .42475 L F
.692 .544 .68 r
.67035 .43175 m .68673 .42263 L p .68038 .42328 L F P
0 g
s
.672 .501 .646 r
.70628 .41174 m .67246 .43057 L p .67926 .43343 L F P
0 g
s
.672 .501 .646 r
.70216 .42141 m .68001 .43375 L p .69628 .42187 L F P
0 g
s
.627 .548 .746 r
.7012 .42216 m .70105 .42219 L p .70088 .42212 L F P
0 g
s
.639 .438 .594 r
.70088 .42212 m .68001 .43375 L p .70262 .42232 L F P
0 g
s
.639 .438 .594 r
.68001 .43375 m .68027 .43378 L .70518 .42102 L F
.68099 .43386 m .70741 .42286 L .68799 .43466 L F
.627 .548 .746 r
.67557 .43324 m .68001 .43375 L .67919 .43635 L F
.68001 .43375 m .68156 .43392 L .68123 .43426 L F
.68001 .43375 m .68123 .43426 L .67919 .43635 L F
.639 .438 .594 r
.6763 .43581 m .70088 .42212 L p .70741 .42286 L F P
0 g
s
.627 .548 .746 r
.67014 .42858 m .68156 .43392 L .68001 .43375 L F
.67246 .43057 m .68001 .43375 L .67557 .43324 L F
.67014 .42858 m .68001 .43375 L .67246 .43057 L F
.672 .501 .646 r
.67035 .43175 m .6763 .43581 L p .67926 .43343 L F P
0 g
s
.672 .501 .646 r
.67246 .43057 m .67035 .43175 L p .67926 .43343 L F P
0 g
s
.627 .548 .746 r
.67014 .42858 m .66652 .42547 L .69068 .42457 L F
.66611 .42477 m .69068 .42457 L p .66652 .42547 L F P
0 g
s
.448 0 .016 r
.6727 .42374 m .69068 .42457 L .67006 .42395 L F
.692 .544 .68 r
.66699 .42588 m .67083 .42917 L .67035 .43175 L F
.627 .548 .746 r
.70376 .42157 m .7012 .42216 L p .69966 .42161 L F P
0 g
s
.627 .548 .746 r
.69966 .42161 m .7012 .42216 L .70088 .42212 L F
.448 0 .016 r
.70376 .42157 m .69068 .42457 L p .6727 .42374 L F P
0 g
s
.448 0 .016 r
.69718 .4218 m .70376 .42157 L .6727 .42374 L F
.69068 .42457 m .66611 .42477 L p .67242 .42402 L F P
0 g
s
.692 .544 .68 r
.70628 .41174 m .68673 .42263 L p .67177 .42416 L F P
0 g
s
.672 .501 .646 r
.71226 .41579 m .70216 .42141 L p .69628 .42187 L F P
0 g
s
.448 0 .016 r
.69966 .42161 m .70376 .42157 L p .69718 .4218 L F P
0 g
s
.672 .501 .646 r
.6763 .43581 m .67035 .43175 L p .67293 .43077 L F P
0 g
s
.672 .501 .646 r
.68001 .43375 m .6763 .43581 L p .67293 .43077 L F P
0 g
s
.639 .438 .594 r
.68001 .43375 m .6763 .43581 L p .68027 .43378 L F P
0 g
s
.627 .548 .746 r
.67014 .42858 m .69068 .42457 L .68156 .43392 L F
.68156 .43392 m .69068 .42457 L .68678 .43452 L F
.68156 .43392 m .68678 .43452 L .68608 .4363 L F
.639 .438 .594 r
.6763 .43581 m .68097 .43892 L p .68691 .43454 L F P
0 g
s
.639 .438 .594 r
.68027 .43378 m .6763 .43581 L .68691 .43454 L F
.71226 .41579 m .70699 .41872 L p .70518 .42102 L F P
0 g
s
.639 .438 .594 r
.68097 .43892 m .70942 .42309 L p .70332 .4224 L F P
0 g
s
.639 .438 .594 r
.70942 .42309 m .68097 .43892 L p .70741 .42286 L F P
0 g
s
.778 .635 .703 r
.69349 .43398 m .69417 .43625 L p .69897 .4289 L F P
0 g
s
.565 .305 .48 r
.71696 .41889 m .72001 .42077 L p .69071 .4344 L F P
0 g
s
.565 .305 .48 r
.68852 .43472 m .71696 .41889 L p .69071 .4344 L F P
0 g
s
.627 .548 .746 r
.69349 .43398 m .6939 .43534 L p .68852 .43472 L F P
0 g
s
.565 .305 .48 r
.71696 .41889 m .68097 .43892 L .68398 .44083 L p F P
0 g
s
.627 .548 .746 r
.69068 .42457 m .69349 .43398 L p .68678 .43452 L F P
0 g
s
.627 .548 .746 r
.68678 .43452 m .69349 .43398 L .68852 .43472 L F
.565 .305 .48 r
.68097 .43892 m .68852 .43472 L p .69071 .4344 L F P
0 g
s
.778 .635 .703 r
.69068 .42457 m .69349 .43398 L p .69897 .4289 L F P
0 g
s
.565 .305 .48 r
.6973 .43341 m .69045 .43723 L p .69049 .43676 L F P
0 g
s
.565 .305 .48 r
.69071 .4344 m .69349 .43398 L .69049 .43676 L F
.69349 .43398 m .6973 .43341 L .69049 .43676 L F
.72001 .42077 m .6973 .43341 L p .69349 .43398 L F P
0 g
s
.565 .305 .48 r
.6954 .43222 m .72001 .42077 L .69349 .43398 L F
.68535 .43689 m .69071 .4344 L .69045 .43723 L F
.627 .548 .746 r
.70323 .42239 m .70376 .42157 L .70403 .42248 L p F P
0 g
s
.565 .305 .48 r
.72001 .42077 m .71696 .41889 L p .6945 .43383 L F P
0 g
s
.565 .305 .48 r
.6945 .43383 m .68949 .43717 L .69616 .43358 L F
.6945 .43383 m .69616 .43358 L .72001 .42077 L F
.639 .438 .594 r
.68097 .43892 m .6763 .43581 L p .68099 .43386 L F P
0 g
s
.639 .438 .594 r
.68099 .43386 m .68799 .43466 L .68097 .43892 L F
.672 .501 .646 r
.67035 .43175 m .67246 .43057 L p .67293 .43077 L F P
0 g
s
.672 .501 .646 r
.6763 .43581 m .68001 .43375 L p .67926 .43343 L F P
0 g
s
0 .23 .683 r
.6763 .43581 m .67823 .4371 L p .65007 .41752 L F P
0 g
s
0 .23 .683 r
.67823 .4371 m .68097 .43892 L p .67884 .43744 L F P
0 g
s
0 .23 .683 r
.65007 .41752 m .67823 .4371 L .67884 .43744 L F
.68097 .43892 m .68398 .44083 L p .68011 .43817 L F P
0 g
s
0 .23 .683 r
.65007 .41752 m .67884 .43744 L .68011 .43817 L F
.67884 .43744 m .68097 .43892 L .68011 .43817 L F
.565 .305 .48 r
.68398 .44083 m .69045 .43723 L p .68949 .43717 L F P
0 g
s
.565 .305 .48 r
.69045 .43723 m .72001 .42077 L p .68949 .43717 L F P
0 g
s
.215 0 .011 r
.72113 .42129 m .68506 .44137 L .68398 .44083 L p F P
0 g
s
.215 0 .011 r
.68398 .44083 m .72001 .42077 L .72113 .42129 L p F P
0 g
s
.215 0 .011 r
.72001 .42077 m .68398 .44083 L .68506 .44137 L p F P
0 g
s
0 .23 .683 r
.68398 .44083 m .68506 .44137 L p .6817 .43908 L F P
0 g
s
0 .23 .683 r
.65007 .41752 m .68011 .43817 L .6817 .43908 L F
.68011 .43817 m .68398 .44083 L .6817 .43908 L F
.68506 .44137 m .68411 .44049 L p .68383 .4403 L F P
0 g
s
0 .23 .683 r
.65007 .41752 m .6817 .43908 L .68383 .4403 L F
.6817 .43908 m .68506 .44137 L .68383 .4403 L F
.448 0 .016 r
.62505 .42512 m .62833 .42437 L p .62952 .42436 L F P
0 g
s
.627 .548 .746 r
.62473 .40113 m .61796 .40121 L .62495 .4244 L p F P
0 g
s
.627 .548 .746 r
.62473 .40113 m .62495 .4244 L .6272 .42438 L F
.692 .544 .68 r
.69954 .40709 m .66823 .42452 L p .68038 .42328 L F P
0 g
s
.707 .578 .708 r
.69954 .40709 m .69259 .40221 L p .66635 .42475 L F P
0 g
s
.707 .578 .708 r
.66823 .42452 m .69954 .40709 L p .66635 .42475 L F P
0 g
s
.692 .544 .68 r
.70628 .41174 m .69954 .40709 L p .68038 .42328 L F P
0 g
s
.692 .544 .68 r
.68673 .42263 m .70628 .41174 L p .68038 .42328 L F P
0 g
s
.448 0 .016 r
.63814 .42215 m .65526 .422 L p .65704 .42302 L F P
0 g
s
0 .23 .683 r
.66601 .42814 m .68383 .4403 L .68121 .43826 L F
.65007 .41752 m .66465 .42736 L .66601 .42814 L F
.66465 .42736 m .68383 .4403 L .66601 .42814 L F
.707 .578 .708 r
.68738 .41386 m .66823 .42452 L p .68618 .4118 L F P
0 g
s
.707 .578 .708 r
.68618 .4118 m .66823 .42452 L .66723 .42464 L F
.692 .544 .68 r
.67177 .42416 m .68738 .41386 L .69123 .41716 L F
.66823 .42452 m .68738 .41386 L p .67177 .42416 L F P
0 g
s
.672 .501 .646 r
.71226 .41579 m .70628 .41174 L p .69338 .4221 L F P
0 g
s
.672 .501 .646 r
.70216 .42141 m .71226 .41579 L p .69338 .4221 L F P
0 g
s
.778 .635 .703 r
.70376 .42157 m .69068 .42457 L p .69897 .4289 L F P
0 g
s
.778 .635 .703 r
.70403 .42248 m .70376 .42157 L p .69897 .4289 L F P
0 g
s
.639 .438 .594 r
.70216 .42141 m .71226 .41579 L p .70858 .42115 L F P
0 g
s
.639 .438 .594 r
.71696 .41889 m .70942 .42309 L p .70741 .42286 L F P
0 g
s
.672 .501 .646 r
.70628 .41174 m .71226 .41579 L p .69838 .42107 L F P
0 g
s
.672 .501 .646 r
.69333 .41896 m .70628 .41174 L p .69838 .42107 L F P
0 g
s
.707 .578 .708 r
.68353 .40725 m .69259 .40221 L p .68618 .4118 L F P
0 g
s
.692 .544 .68 r
.69954 .40709 m .70628 .41174 L p .69123 .41716 L F P
0 g
s
.692 .544 .68 r
.68738 .41386 m .69954 .40709 L p .69123 .41716 L F P
0 g
s
.707 .578 .708 r
.69954 .40709 m .68738 .41386 L p .68618 .4118 L F P
0 g
s
.448 0 .016 r
.64084 .42227 m .65118 .42275 L .63825 .42286 L F
.777 .634 .703 r
.63433 .42375 m .62473 .40113 L .63607 .42335 L F
.62473 .40113 m .63128 .39966 L .63825 .42286 L p F P
0 g
s
.777 .634 .703 r
.63607 .42335 m .62473 .40113 L .63825 .42286 L F
0 .23 .683 r
.68411 .44049 m .68397 .44038 L p .68383 .4403 L F P
0 g
s
0 .23 .683 r
.68397 .44038 m .68121 .43826 L p .68383 .4403 L F P
0 g
s
.729 .63 .748 r
.65007 .41752 m .50479 .31342 L p .52864 .30014 L F P
0 g
s
0 .23 .683 r
.50418 .31027 m .50608 .32018 L .45628 .28501 L p F P
0 g
s
0 .23 .683 r
.50076 .31742 m .50608 .32018 L p .45628 .28501 L F P
0 g
s
0 .23 .683 r
.46541 .29226 m .50076 .31742 L .45628 .28501 L F
.595 .357 .525 r
.50076 .31742 m .46571 .33693 L .45021 .3267 L p F P
0 g
s
.595 .357 .525 r
.45021 .3267 m .48509 .30728 L .50076 .31742 L p F P
0 g
s
.595 .357 .525 r
.46571 .33693 m .50076 .31742 L .48509 .30728 L p F P
0 g
s
.595 .357 .525 r
.48509 .30728 m .45021 .3267 L .46571 .33693 L p F P
0 g
s
0 .23 .683 r
.65007 .41752 m .42731 .25791 L .48384 .29465 L p F P
0 g
s
.487 .89 .754 r
.50418 .31027 m .46731 .3308 L p .47966 .32742 L F P
0 g
s
.258 0 .064 r
.46571 .33693 m .50076 .31742 L .50608 .32018 L p F P
0 g
s
.258 0 .064 r
.47085 .3398 m .50608 .32018 L .50076 .31742 L p F P
0 g
s
.258 0 .064 r
.50076 .31742 m .46571 .33693 L .47085 .3398 L p F P
0 g
s
.487 .89 .754 r
.50608 .32018 m .50479 .31342 L p .47966 .32742 L F P
0 g
s
.487 .89 .754 r
.50479 .31342 m .50418 .31027 L p .47966 .32742 L F P
0 g
s
.666 .49 .637 r
.35556 .23602 m .37886 .2519 L p .39401 .24026 L F P
0 g
s
.666 .49 .637 r
.37325 .22617 m .35556 .23602 L p .39401 .24026 L F P
0 g
s
.486 .176 .366 r
.43271 .29164 m .45024 .28187 L p .45121 .28246 L F P
0 g
s
.667 .492 .638 r
.45024 .28187 m .43271 .29164 L p .44996 .28168 L F P
0 g
s
.486 .176 .366 r
.44139 .29698 m .43271 .29164 L p .45121 .28246 L F P
0 g
s
.784 .828 .886 r
.43209 .28971 m .44139 .29698 L p .45799 .28637 L F P
0 g
s
.784 .828 .886 r
.44978 .27985 m .43209 .28971 L p .45799 .28637 L F P
0 g
s
0 .23 .683 r
.3213 .1897 m .36259 .21934 L .35933 .21676 L F
.472 .155 .347 r
.51482 .14734 m .50576 .14265 L p .43998 .18355 L F P
0 g
s
.472 .155 .347 r
.43569 .1908 m .51482 .14734 L .43998 .18355 L F
.35556 .23602 m .37325 .22617 L p .37232 .2256 L F P
0 g
s
0 .23 .683 r
.3213 .1897 m .3327 .19851 L .34211 .20531 L F
.472 .155 .347 r
.34723 .23093 m .35556 .23602 L p .37232 .2256 L F P
0 g
s
.783 .821 .882 r
.34723 .23093 m .36485 .22112 L p .36518 .22139 L F P
0 g
s
.472 .155 .347 r
.36485 .22112 m .34723 .23093 L p .37232 .2256 L F P
0 g
s
0 .23 .683 r
.3213 .1897 m .34339 .20623 L .35969 .21802 L F
.3213 .1897 m .35969 .21802 L .36058 .21856 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.74 .658 .769 r
.34343 .208 m .30857 .22741 L .33428 .24591 L p F P
0 g
s
.763 .726 .819 r
.34343 .208 m .30857 .22741 L .29066 .21423 L p F P
0 g
s
.763 .726 .819 r
.29066 .21423 m .32568 .19472 L .34343 .208 L p F P
0 g
s
.763 .726 .819 r
.30857 .22741 m .34343 .208 L .32568 .19472 L p F P
0 g
s
.763 .726 .819 r
.32568 .19472 m .29066 .21423 L .30857 .22741 L p F P
0 g
s
.786 .877 .914 r
.32568 .19472 m .29066 .21423 L .28274 .20794 L p F P
0 g
s
.786 .877 .914 r
.29066 .21423 m .32568 .19472 L .31795 .18834 L p F P
0 g
s
.786 .877 .914 r
.31795 .18834 m .28274 .20794 L .29066 .21423 L p F P
0 g
s
0 .21 .66 r
.3648 .26755 m .39666 .28988 L p .2859 .20941 L F P
0 g
s
0 .21 .66 r
.33428 .24591 m .3648 .26755 L p .2859 .20941 L F P
0 g
s
0 .21 .66 r
.39666 .28988 m .42625 .31038 L p .2859 .20941 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
0 .21 .66 r
.30857 .22741 m .33428 .24591 L p .2859 .20941 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.659 .475 .625 r
.48509 .30728 m .45021 .3267 L .42625 .31038 L p F P
0 g
s
.659 .475 .625 r
.42625 .31038 m .46102 .29102 L .48509 .30728 L p F P
0 g
s
.659 .475 .625 r
.46102 .29102 m .42625 .31038 L .45021 .3267 L p F P
0 g
s
0 .21 .66 r
.42625 .31038 m .45021 .3267 L p .2859 .20941 L F P
0 g
s
.659 .475 .625 r
.45021 .3267 m .48509 .30728 L .46102 .29102 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .21 .66 r
.29066 .21423 m .30857 .22741 L p .2859 .20941 L F P
0 g
s
0 .23 .683 r
.32568 .19472 m .34343 .208 L p .3213 .1897 L F P
0 g
s
0 .21 .66 r
.45021 .3267 m .46571 .33693 L p .2859 .20941 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .22 .672 r
.40953 .27583 m .43271 .29164 L p .43209 .28971 L F P
0 g
s
0 .22 .672 r
.38065 .25557 m .40953 .27583 L p .43209 .28971 L F P
0 g
s
0 .22 .672 r
.35688 .23844 m .38065 .25557 L p .43209 .28971 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
0 .21 .66 r
.2859 .20941 m .28274 .20794 L .29066 .21423 L p F P
0 g
s
0 .23 .683 r
.3213 .1897 m .31795 .18834 L .32568 .19472 L p F P
0 g
s
.786 .877 .914 r
.28274 .20794 m .31795 .18834 L .32568 .19472 L p F P
0 g
s
.258 0 .064 r
.50608 .32018 m .47085 .3398 L .46571 .33693 L p F P
0 g
s
0 .21 .66 r
.46571 .33693 m .47085 .3398 L p .2859 .20941 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .22 .672 r
.43271 .29164 m .44139 .29698 L .43209 .28971 L p F P
0 g
s
0 .22 .672 r
.34723 .23093 m .35688 .23844 L p .43209 .28971 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.044 0 0 r
.31795 .18834 m .28274 .20794 L .2859 .20941 L p F P
0 g
s
.044 0 0 r
.2859 .20941 m .3213 .1897 L .31795 .18834 L p F P
0 g
s
.044 0 0 r
.28274 .20794 m .31795 .18834 L .3213 .1897 L p F P
0 g
s
.044 0 0 r
.3213 .1897 m .2859 .20941 L .28274 .20794 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .22 .672 r
.35556 .23602 m .34723 .23093 L p .43209 .28971 L F P
0 g
s
0 .21 .66 r
.46731 .3308 m .47085 .3398 L .2859 .20941 L p F P
0 g
s
.487 .89 .754 r
.46731 .3308 m .47085 .3398 L .50608 .32018 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64049 .41434 L
s
.64049 .41434 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.6367 .41769 m
.63737 .4173 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .22 .672 r
.37886 .2519 m .35556 .23602 L p .43209 .28971 L F P
0 g
s
0 .22 .672 r
.43209 .28971 m .40818 .27247 L .37886 .2519 L p F P
0 g
s
0 .21 .66 r
.36104 .25586 m .46731 .3308 L p .2859 .20941 L F P
0 g
s
.738 .654 .766 r
.46389 .23754 m .42731 .25791 L .41238 .2471 L p F P
0 g
s
.738 .654 .766 r
.41238 .2471 m .44902 .2267 L .46389 .23754 L p F P
0 g
s
.738 .654 .766 r
.42731 .25791 m .46389 .23754 L .44902 .2267 L p F P
0 g
s
.738 .654 .766 r
.44902 .2267 m .41238 .2471 L .42731 .25791 L p F P
0 g
s
.76 .718 .813 r
.44902 .2267 m .41238 .2471 L .40161 .23908 L p F P
0 g
s
.76 .718 .813 r
.41238 .2471 m .44902 .2267 L .43834 .21863 L p F P
0 g
s
.76 .718 .813 r
.43834 .21863 m .40161 .23908 L .41238 .2471 L p F P
0 g
s
.76 .718 .813 r
.40161 .23908 m .43834 .21863 L .44902 .2267 L p F P
0 g
s
.786 .848 .898 r
.43834 .21863 m .40161 .23908 L .39624 .23475 L p F P
0 g
s
.786 .848 .898 r
.39624 .23475 m .43307 .21424 L .43834 .21863 L p F P
0 g
s
.786 .848 .898 r
.40161 .23908 m .43834 .21863 L .43307 .21424 L p F P
0 g
s
.786 .848 .898 r
.43307 .21424 m .39624 .23475 L .40161 .23908 L p F P
0 g
s
0 0 0 r
.43307 .21424 m .39624 .23475 L .39691 .23464 L p F P
0 g
s
0 .251 .705 r
.43307 .21424 m .43834 .21863 L p .52098 .27397 L F P
0 g
s
0 .251 .705 r
.43386 .21407 m .43307 .21424 L p .52098 .27397 L F P
0 g
s
0 0 0 r
.39691 .23464 m .43386 .21407 L .43307 .21424 L p F P
0 g
s
0 0 0 r
.39624 .23475 m .43307 .21424 L .43386 .21407 L p F P
0 g
s
0 0 0 r
.43386 .21407 m .39691 .23464 L .39624 .23475 L p F P
0 g
s
.527 .241 .424 r
.43386 .21407 m .39691 .23464 L .40231 .23799 L p F P
0 g
s
.527 .241 .424 r
.40231 .23799 m .40361 .23879 L p .40944 .23402 L F P
0 g
s
.527 .241 .424 r
.40944 .23402 m .43386 .21407 L .40231 .23799 L F
0 .251 .705 r
.43834 .21863 m .44902 .2267 L p .52098 .27397 L F P
0 g
s
0 .251 .705 r
.44066 .21816 m .43386 .21407 L p .52098 .27397 L F P
0 g
s
.527 .241 .424 r
.39691 .23464 m .43386 .21407 L .44066 .21816 L p F P
0 g
s
.527 .241 .424 r
.44066 .21816 m .40361 .23879 L .40231 .23799 L p F P
0 g
s
.527 .241 .424 r
.40231 .23799 m .39691 .23464 L p .43222 .22134 L F P
0 g
s
.527 .241 .424 r
.44066 .21816 m .40231 .23799 L .43222 .22134 L F
0 .23 .683 r
.40405 .23954 m .50418 .31027 L p .40017 .2417 L F P
0 g
s
0 .23 .683 r
.3213 .1897 m .40405 .23954 L .40017 .2417 L F
.39802 .23528 m .40405 .23954 L p .3213 .1897 L F P
0 g
s
0 .23 .683 r
.40161 .23908 m .41238 .2471 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.39624 .23475 m .40161 .23908 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.39691 .23464 m .39624 .23475 L p .48384 .29465 L F P
0 g
s
.637 .432 .589 r
.44066 .21816 m .40361 .23879 L .40407 .2391 L p F P
0 g
s
.637 .432 .589 r
.40407 .2391 m .41518 .24649 L p .43969 .21927 L F P
0 g
s
0 .23 .683 r
.41381 .24643 m .50418 .31027 L p .41415 .24624 L F P
0 g
s
0 .251 .705 r
.44902 .2267 m .46389 .23754 L p .52098 .27397 L F P
0 g
s
0 .251 .705 r
.45274 .22609 m .44066 .21816 L p .52098 .27397 L F P
0 g
s
.637 .432 .589 r
.41518 .24649 m .40407 .2391 L p .45093 .22658 L F P
0 g
s
0 .23 .683 r
.41415 .24624 m .40443 .23933 L .41381 .24643 L F
.40443 .23933 m .39802 .23528 L .41381 .24643 L p F P
0 g
s
0 .23 .683 r
.41238 .2471 m .42731 .25791 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.41451 .24603 m .40443 .23933 L p .50418 .31027 L F P
0 g
s
.675 .509 .652 r
.45274 .22609 m .41561 .24677 L .41858 .2488 L p F P
0 g
s
.675 .509 .652 r
.41858 .2488 m .42985 .25651 L p .44879 .23198 L F P
0 g
s
0 .251 .705 r
.686 .39751 m .46389 .23754 L .52098 .27397 L p F P
0 g
s
.729 .63 .748 r
.46389 .23754 m .686 .39751 L .65007 .41752 L p F P
0 g
s
0 .251 .705 r
.46875 .23697 m .45274 .22609 L p .52098 .27397 L F P
0 g
s
.675 .509 .652 r
.42985 .25651 m .41858 .2488 L p .46215 .23853 L F P
0 g
s
0 .23 .683 r
.42746 .25485 m .42712 .25507 L p .50418 .31027 L F P
0 g
s
.698 .557 .691 r
.46875 .23697 m .43156 .25768 L .43562 .2605 L p F P
0 g
s
.698 .557 .691 r
.43562 .2605 m .44656 .26812 L p .46447 .24444 L F P
0 g
s
0 .251 .705 r
.48686 .24955 m .46875 .23697 L p .52098 .27397 L F P
0 g
s
.698 .557 .691 r
.44656 .26812 m .43562 .2605 L p .47556 .25197 L F P
0 g
s
0 .23 .683 r
.44224 .26509 m .44194 .26531 L p .50418 .31027 L F P
0 g
s
.716 .597 .723 r
.48686 .24955 m .44965 .27027 L .45296 .27261 L p F P
0 g
s
.716 .597 .723 r
.45296 .27261 m .46381 .28028 L p .48338 .25567 L F P
0 g
s
0 .251 .705 r
.52098 .27397 m .50496 .26238 L .48686 .24955 L p F P
0 g
s
.716 .597 .723 r
.50496 .26238 m .46778 .28309 L .46381 .28028 L p F P
0 g
s
.716 .597 .723 r
.46381 .28028 m .45296 .27261 L p .49286 .2641 L F P
0 g
s
0 .23 .683 r
.45766 .27591 m .44224 .26509 L p .45733 .27609 L F P
0 g
s
0 .23 .683 r
.40361 .23879 m .39691 .23464 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.41561 .24677 m .40361 .23879 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.43156 .25768 m .41561 .24677 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.44965 .27027 m .43156 .25768 L p .48384 .29465 L F P
0 g
s
0 .23 .683 r
.48384 .29465 m .46778 .28309 L .44965 .27027 L p F P
0 g
s
.708 .578 .708 r
.40504 .28581 m .44224 .26509 L .45296 .27261 L p F P
0 g
s
.708 .578 .708 r
.45296 .27261 m .45766 .27591 L p .44162 .27893 L F P
0 g
s
.708 .578 .708 r
.44162 .27893 m .40504 .28581 L .45296 .27261 L F
.716 .597 .723 r
.45296 .27261 m .44965 .27027 L p .45975 .26883 L F P
0 g
s
.716 .597 .723 r
.49286 .2641 m .45296 .27261 L .45975 .26883 L F
.50496 .26238 m .46381 .28028 L .49286 .2641 L F
0 .23 .683 r
.45766 .27591 m .45738 .27613 L p .50418 .31027 L F P
0 g
s
.733 .64 .756 r
.50496 .26238 m .46778 .28309 L .46971 .28448 L p F P
0 g
s
0 .23 .683 r
.50418 .31027 m .48512 .29594 L .48493 .29605 L F
.733 .64 .756 r
.46971 .28448 m .48047 .29222 L p .50242 .26627 L F P
0 g
s
.733 .64 .756 r
.52098 .27397 m .48384 .29465 L .48047 .29222 L p F P
0 g
s
.733 .64 .756 r
.48047 .29222 m .46971 .28448 L p .5098 .27588 L F P
0 g
s
0 .23 .683 r
.47245 .28642 m .45766 .27591 L p .48493 .29605 L F P
0 g
s
.722 .612 .734 r
.42045 .29662 m .45766 .27591 L .46971 .28448 L p F P
0 g
s
.722 .612 .734 r
.46971 .28448 m .47245 .28642 L p .46284 .28831 L F P
0 g
s
.722 .612 .734 r
.46284 .28831 m .42045 .29662 L .46971 .28448 L F
.733 .64 .756 r
.46971 .28448 m .46778 .28309 L p .4742 .28199 L F P
0 g
s
.733 .64 .756 r
.5098 .27588 m .46971 .28448 L .4742 .28199 L F
.52098 .27397 m .48047 .29222 L .5098 .27588 L F
0 .23 .683 r
.48512 .29594 m .47245 .28642 L .48493 .29605 L F
.48541 .29579 m .47245 .28642 L p .50418 .31027 L F P
0 g
s
.737 .649 .763 r
.43527 .30713 m .47245 .28642 L .48047 .29222 L p F P
0 g
s
.722 .612 .734 r
.65007 .41752 m .686 .39751 L .69259 .40221 L p F P
0 g
s
0 .23 .683 r
.6766 .43487 m .65007 .41752 L p .48384 .29465 L F P
0 g
s
.737 .649 .763 r
.48047 .29222 m .48541 .29579 L p .4663 .30011 L F P
0 g
s
.737 .649 .763 r
.4663 .30011 m .43527 .30713 L .48047 .29222 L F
.44828 .31646 m .48541 .29579 L .48047 .29222 L p F P
0 g
s
.737 .649 .763 r
.48047 .29222 m .47245 .28642 L p .45749 .30501 L F P
0 g
s
.737 .649 .763 r
.44828 .31646 m .48047 .29222 L .45749 .30501 L F
.733 .64 .756 r
.48047 .29222 m .48384 .29465 L p .48828 .28787 L F P
0 g
s
.733 .64 .756 r
.48828 .28787 m .50242 .26627 L .48047 .29222 L F
.50242 .26627 m .50496 .26238 L .46971 .28448 L F
.722 .612 .734 r
.43527 .30713 m .47245 .28642 L .46971 .28448 L p F P
0 g
s
.722 .612 .734 r
.46971 .28448 m .46381 .28028 L p .4443 .29864 L F P
0 g
s
.722 .612 .734 r
.43527 .30713 m .46971 .28448 L .4443 .29864 L F
.46381 .28028 m .45766 .27591 L p .44834 .2889 L F P
0 g
s
.722 .612 .734 r
.43527 .30713 m .46381 .28028 L .44834 .2889 L F
.45766 .27591 m .42045 .29662 L .42662 .30099 L p F P
0 g
s
.722 .612 .734 r
.42662 .30099 m .43527 .30713 L p .44834 .2889 L F P
0 g
s
.722 .612 .734 r
.44834 .2889 m .45766 .27591 L .42662 .30099 L F
.716 .597 .723 r
.46381 .28028 m .46778 .28309 L p .47195 .27575 L F P
0 g
s
.716 .597 .723 r
.47195 .27575 m .48338 .25567 L .46381 .28028 L F
.48338 .25567 m .48686 .24955 L .45296 .27261 L F
.708 .578 .708 r
.42045 .29662 m .45766 .27591 L .45296 .27261 L p F P
0 g
s
.708 .578 .708 r
.45296 .27261 m .44656 .26812 L p .4315 .28456 L F P
0 g
s
.708 .578 .708 r
.42045 .29662 m .45296 .27261 L .4315 .28456 L F
.44656 .26812 m .44224 .26509 L p .43615 .27391 L F P
0 g
s
.708 .578 .708 r
.42045 .29662 m .44656 .26812 L .43615 .27391 L F
.698 .557 .691 r
.48686 .24955 m .44965 .27027 L .44656 .26812 L p F P
0 g
s
.698 .557 .691 r
.48686 .24955 m .44656 .26812 L .47556 .25197 L F
.43562 .2605 m .43156 .25768 L p .44396 .25586 L F P
0 g
s
.698 .557 .691 r
.48686 .24955 m .43562 .2605 L .44396 .25586 L F
0 .23 .683 r
.44224 .26509 m .42746 .25485 L p .4419 .26528 L F P
0 g
s
.692 .543 .68 r
.39028 .27556 m .42746 .25485 L .43562 .2605 L p F P
0 g
s
.692 .543 .68 r
.43562 .2605 m .44224 .26509 L p .41896 .26978 L F P
0 g
s
.692 .543 .68 r
.41896 .26978 m .39028 .27556 L .43562 .2605 L F
.708 .578 .708 r
.44224 .26509 m .40504 .28581 L .40935 .28883 L p F P
0 g
s
.708 .578 .708 r
.40935 .28883 m .42045 .29662 L p .43615 .27391 L F P
0 g
s
.708 .578 .708 r
.43615 .27391 m .44224 .26509 L .40935 .28883 L F
.698 .557 .691 r
.44656 .26812 m .44965 .27027 L p .45292 .26457 L F P
0 g
s
.698 .557 .691 r
.45292 .26457 m .46447 .24444 L .44656 .26812 L F
.46447 .24444 m .46875 .23697 L .43562 .2605 L F
.692 .543 .68 r
.40504 .28581 m .44224 .26509 L .43562 .2605 L p F P
0 g
s
.692 .543 .68 r
.43562 .2605 m .42985 .25651 L p .4183 .27015 L F P
0 g
s
.692 .543 .68 r
.40504 .28581 m .43562 .2605 L .4183 .27015 L F
.42985 .25651 m .42746 .25485 L p .42383 .25987 L F P
0 g
s
.692 .543 .68 r
.40504 .28581 m .42985 .25651 L .42383 .25987 L F
.675 .509 .652 r
.46875 .23697 m .43156 .25768 L .42985 .25651 L p F P
0 g
s
.675 .509 .652 r
.46875 .23697 m .42985 .25651 L .46215 .23853 L F
.41858 .2488 m .41561 .24677 L p .42551 .24495 L F P
0 g
s
.675 .509 .652 r
.46875 .23697 m .41858 .2488 L .42551 .24495 L F
0 .23 .683 r
.42746 .25485 m .41451 .24603 L p .4271 .25505 L F P
0 g
s
.671 .499 .645 r
.42746 .25485 m .39028 .27556 L .38143 .26949 L p F P
0 g
s
.671 .499 .645 r
.38143 .26949 m .37738 .2667 L p .39313 .26298 L F P
0 g
s
.671 .499 .645 r
.42746 .25485 m .38143 .26949 L .39313 .26298 L F
.692 .543 .68 r
.42746 .25485 m .39028 .27556 L .39267 .27722 L p F P
0 g
s
.692 .543 .68 r
.39267 .27722 m .40504 .28581 L p .42383 .25987 L F P
0 g
s
.692 .543 .68 r
.42383 .25987 m .42746 .25485 L .39267 .27722 L F
.675 .509 .652 r
.42985 .25651 m .43156 .25768 L p .43383 .2543 L F P
0 g
s
.675 .509 .652 r
.43383 .2543 m .44879 .23198 L .42985 .25651 L F
.44879 .23198 m .45274 .22609 L .41858 .2488 L F
.671 .499 .645 r
.41518 .24649 m .41858 .2488 L p .37996 .26609 L F P
0 g
s
.671 .499 .645 r
.41858 .2488 m .42746 .25485 L p .39313 .26298 L F P
0 g
s
.671 .499 .645 r
.39313 .26298 m .37996 .26609 L .41858 .2488 L F
.37738 .2667 m .41451 .24603 L .41518 .24649 L p F P
0 g
s
.671 .499 .645 r
.37996 .26609 m .37738 .2667 L .41518 .24649 L F
.637 .432 .589 r
.45274 .22609 m .41561 .24677 L .41518 .24649 L p F P
0 g
s
.637 .432 .589 r
.45274 .22609 m .41518 .24649 L .45093 .22658 L F
.40407 .2391 m .40361 .23879 L p .4055 .2383 L F P
0 g
s
.637 .432 .589 r
.45274 .22609 m .40407 .2391 L .4055 .2383 L F
.557 .292 .469 r
.36104 .25586 m .39802 .23528 L .40407 .2391 L p F P
0 g
s
.557 .292 .469 r
.40407 .2391 m .40443 .23933 L p .402 .24025 L F P
0 g
s
.557 .292 .469 r
.402 .24025 m .36104 .25586 L .40407 .2391 L F
.671 .499 .645 r
.41451 .24603 m .37738 .2667 L .37804 .26716 L p F P
0 g
s
.671 .499 .645 r
.37804 .26716 m .39028 .27556 L p .41326 .24755 L F P
0 g
s
.671 .499 .645 r
.41326 .24755 m .41451 .24603 L .37804 .26716 L F
.637 .432 .589 r
.41518 .24649 m .41561 .24677 L p .4165 .24575 L F P
0 g
s
.637 .432 .589 r
.4165 .24575 m .43969 .21927 L .41518 .24649 L F
.43969 .21927 m .44066 .21816 L .40407 .2391 L F
.557 .292 .469 r
.36737 .25996 m .40443 .23933 L .40407 .2391 L p F P
0 g
s
.557 .292 .469 r
.40407 .2391 m .40231 .23799 L p .37331 .25623 L F P
0 g
s
.557 .292 .469 r
.36737 .25996 m .40407 .2391 L .37331 .25623 L F
.40231 .23799 m .39802 .23528 L p .37747 .25182 L F P
0 g
s
.557 .292 .469 r
.36737 .25996 m .40231 .23799 L .37747 .25182 L F
.39802 .23528 m .36104 .25586 L .36528 .25861 L p F P
0 g
s
.557 .292 .469 r
.36528 .25861 m .36737 .25996 L p .37747 .25182 L F P
0 g
s
.557 .292 .469 r
.37747 .25182 m .39802 .23528 L .36528 .25861 L F
.455 .129 .323 r
.36104 .25586 m .2859 .20941 L .3213 .1897 L p F P
0 g
s
.455 .129 .323 r
.3213 .1897 m .39802 .23528 L .36104 .25586 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62452 .423 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.60364 .42876 m
.6111 .42692 L
s
.776 .634 .703 r
.6042 .45639 m .60594 .46215 L .61247 .46064 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.627 .548 .746 r
.63792 .45622 m .63966 .46201 L .60594 .46215 L p F P
0 g
s
.627 .548 .746 r
.60594 .46215 m .6042 .45639 L .63792 .45622 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.59872 .42988 L
s
.59872 .42988 m
.59881 .42986 L
s
.776 .634 .703 r
.58675 .39865 m .5885 .40444 L .59505 .40297 L p F P
0 g
s
.776 .634 .703 r
.59505 .40297 m .59331 .39719 L .58675 .39865 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.44 0 .002 r
.62047 .39827 m .58675 .39865 L .59331 .39719 L p F P
0 g
s
.627 .548 .746 r
.62047 .39827 m .62222 .40407 L .5885 .40444 L p F P
0 g
s
.627 .548 .746 r
.5885 .40444 m .58675 .39865 L .62047 .39827 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.64227 .45908 m
.64292 .46125 L
s
.64292 .46125 m
.65074 .48724 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.60931 .46594 m
.63879 .45911 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.60054 .43691 m
.6268 .43092 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.59175 .40782 m
.62134 .40117 L
s
.62134 .40117 m
.62446 .40047 L
s
.62446 .40047 m
.62462 .40043 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.7097 .42765 m
.72157 .4262 L
s
0 .251 .705 r
.69954 .40709 m .70628 .41174 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.686 .39751 m .69259 .40221 L .69954 .40709 L p F P
0 g
s
0 .23 .683 r
.65007 .41752 m .65666 .42221 L .66362 .42709 L p F P
0 g
s
0 .251 .705 r
.70628 .41174 m .71226 .41579 L p .686 .39751 L F P
0 g
s
0 .23 .683 r
.67035 .43175 m .6763 .43581 L p .65007 .41752 L F P
0 g
s
0 .23 .683 r
.68121 .43826 m .6766 .43487 L .65007 .41752 L p F P
0 g
s
0 .251 .705 r
.71736 .41813 m .71278 .41472 L .686 .39751 L p F P
0 g
s
0 .251 .705 r
.72022 .42039 m .71736 .41813 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.72113 .42129 m .72022 .42039 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.72001 .42077 m .72113 .42129 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.71696 .41889 m .72001 .42077 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.71226 .41579 m .71696 .41889 L p .686 .39751 L F P
0 g
s
0 .251 .705 r
.71278 .41472 m .686 .39751 L p .52098 .27397 L F P
0 g
s
.70018 .43295 m
.70071 .43474 L
s
.70071 .43474 m
.70768 .45805 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.69198 .42967 L
s
.66616 .43644 m
.67518 .43437 L
s
.69243 .43041 m
.69897 .4289 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.67155 .43182 L
s
.215 0 .011 r
.68506 .44137 m .72113 .42129 L .72001 .42077 L p F P
0 g
s
.756 .955 .939 r
.72022 .42039 m .68411 .44049 L .68506 .44137 L p F P
0 g
s
.756 .955 .939 r
.68506 .44137 m .72113 .42129 L .72022 .42039 L p F P
0 g
s
.756 .955 .939 r
.72113 .42129 m .68506 .44137 L .68411 .44049 L p F P
0 g
s
.756 .955 .939 r
.68411 .44049 m .72022 .42039 L .72113 .42129 L p F P
0 g
s
.6723 .43174 m
.68888 .43001 L
s
.67574 .43424 m
.69243 .43041 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.776 .779 .855 r
.71736 .41813 m .68121 .43826 L .68411 .44049 L p F P
0 g
s
.776 .779 .855 r
.68411 .44049 m .72022 .42039 L .71736 .41813 L p F P
0 g
s
.776 .779 .855 r
.72022 .42039 m .68411 .44049 L .68121 .43826 L p F P
0 g
s
.776 .779 .855 r
.68121 .43826 m .71736 .41813 L .72022 .42039 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.752 .693 .795 r
.71278 .41472 m .6766 .43487 L .68121 .43826 L p F P
0 g
s
.752 .693 .795 r
.68121 .43826 m .71736 .41813 L .71278 .41472 L p F P
0 g
s
.752 .693 .795 r
.71736 .41813 m .68121 .43826 L .6766 .43487 L p F P
0 g
s
.752 .693 .795 r
.6766 .43487 m .71278 .41472 L .71736 .41813 L p F P
0 g
s
.743 .666 .775 r
.6766 .43487 m .48384 .29465 L .52098 .27397 L p F P
0 g
s
.743 .666 .775 r
.52098 .27397 m .71278 .41472 L .6766 .43487 L p F P
0 g
s
.62929 .43587 m
.65037 .4339 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .21 .66 r
.36737 .25996 m .36104 .25586 L .46731 .3308 L p F P
0 g
s
0 .21 .66 r
.37738 .2667 m .36737 .25996 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.39028 .27556 m .37738 .2667 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.40504 .28581 m .39028 .27556 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.42045 .29662 m .40504 .28581 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.43527 .30713 m .42045 .29662 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.44828 .31646 m .43527 .30713 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.45844 .32387 m .44828 .31646 L p .46731 .3308 L F P
0 g
s
0 .21 .66 r
.46731 .3308 m .46495 .32878 L .45844 .32387 L p F P
0 g
s
0 .23 .683 r
.49549 .30324 m .48541 .29579 L p .50418 .31027 L F P
0 g
s
0 .23 .683 r
.50418 .31027 m .50192 .30819 L .49549 .30324 L p F P
0 g
s
.761 .949 .939 r
.50192 .30819 m .46495 .32878 L .46731 .3308 L p F P
0 g
s
.761 .949 .939 r
.46731 .3308 m .50418 .31027 L .50192 .30819 L p F P
0 g
s
.761 .949 .939 r
.46495 .32878 m .50192 .30819 L .50418 .31027 L p F P
0 g
s
.761 .949 .939 r
.50418 .31027 m .46731 .3308 L .46495 .32878 L p F P
0 g
s
.527 .241 .424 r
.40361 .23879 m .44066 .21816 L .43386 .21407 L p F P
0 g
s
.777 .783 .858 r
.49549 .30324 m .45844 .32387 L .46495 .32878 L p F P
0 g
s
.777 .783 .858 r
.46495 .32878 m .50192 .30819 L .49549 .30324 L p F P
0 g
s
.777 .783 .858 r
.50192 .30819 m .46495 .32878 L .45844 .32387 L p F P
0 g
s
.777 .783 .858 r
.45844 .32387 m .49549 .30324 L .50192 .30819 L p F P
0 g
s
.557 .292 .469 r
.40443 .23933 m .36737 .25996 L .36104 .25586 L p F P
0 g
s
.637 .432 .589 r
.41561 .24677 m .45274 .22609 L .44066 .21816 L p F P
0 g
s
.637 .432 .589 r
.40361 .23879 m .44066 .21816 L .45274 .22609 L p F P
0 g
s
.754 .699 .8 r
.48541 .29579 m .44828 .31646 L .45844 .32387 L p F P
0 g
s
.754 .699 .8 r
.45844 .32387 m .49549 .30324 L .48541 .29579 L p F P
0 g
s
.754 .699 .8 r
.44828 .31646 m .48541 .29579 L .49549 .30324 L p F P
0 g
s
.754 .699 .8 r
.49549 .30324 m .45844 .32387 L .44828 .31646 L p F P
0 g
s
.637 .433 .589 r
.40443 .23933 m .36737 .25996 L .37738 .2667 L p F P
0 g
s
.637 .433 .589 r
.36737 .25996 m .40443 .23933 L .41451 .24603 L p F P
0 g
s
.637 .433 .589 r
.41451 .24603 m .37738 .2667 L .36737 .25996 L p F P
0 g
s
.637 .433 .589 r
.37738 .2667 m .41451 .24603 L .40443 .23933 L p F P
0 g
s
.737 .649 .763 r
.48541 .29579 m .44828 .31646 L .43527 .30713 L p F P
0 g
s
.737 .649 .763 r
.47245 .28642 m .43527 .30713 L .44828 .31646 L p F P
0 g
s
.671 .499 .645 r
.39028 .27556 m .42746 .25485 L .41451 .24603 L p F P
0 g
s
.733 .64 .756 r
.48384 .29465 m .52098 .27397 L .50496 .26238 L p F P
0 g
s
.733 .64 .756 r
.46778 .28309 m .50496 .26238 L .52098 .27397 L p F P
0 g
s
.675 .509 .652 r
.43156 .25768 m .46875 .23697 L .45274 .22609 L p F P
0 g
s
.675 .509 .652 r
.41561 .24677 m .45274 .22609 L .46875 .23697 L p F P
0 g
s
.722 .612 .734 r
.47245 .28642 m .43527 .30713 L .42045 .29662 L p F P
0 g
s
.692 .543 .68 r
.44224 .26509 m .40504 .28581 L .39028 .27556 L p F P
0 g
s
.716 .597 .723 r
.46778 .28309 m .50496 .26238 L .48686 .24955 L p F P
0 g
s
.716 .597 .723 r
.44965 .27027 m .48686 .24955 L .50496 .26238 L p F P
0 g
s
.698 .557 .691 r
.44965 .27027 m .48686 .24955 L .46875 .23697 L p F P
0 g
s
.698 .557 .691 r
.43156 .25768 m .46875 .23697 L .48686 .24955 L p F P
0 g
s
.708 .578 .708 r
.45766 .27591 m .42045 .29662 L .40504 .28581 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d00000<l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P000002
07PWF0800000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000N2MH07PWF00407PWF0800000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c@2dTk@00`000000N2MH07PWF00607PWF080ZWfS0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0800000
1`1h9eP00`000000ZWfS0:YmX`030:YmX`030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00
000707PWF0030000002ZOJ<0ZWfS00H0ZWfS00<000000;BC]02dTk@0a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2
000000L0N2MH00<000000:YmX`2ZOJ<02@2ZOJ<200000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000707PW
F0030000002ZOJ<0ZWfS00d0ZWfS00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000
N2MH07PWF00607PWF0030000002ZOJ<0ZWfS00l0ZWfS00<000000;BC]02dTk@0`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@2000000L0N2MH00<000000:YmX`2ZOJ<04P2ZOJ<200000<40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00
000707PWF0030000002ZOJ<0ZWfS01H0ZWfS00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
000000L0N2MH00<000000:YmX`2ZOJ<05P2ZOJ<00`000000]9>d0;BC]00200000;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d0P00000707PWF08000005`2ZOJ<2000000D0]9>d0P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]080
0000201h9eP00`000000ZWfS0:YmX`0E0:YmX`8000002@2dTk@00`000000]9>d0;BC]02i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02h0;BC]0800000201h9eP00`000000ZWfS0:YmX`0E0:YmX`800000302dTk@200000;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;H0]9>d0P00000807PWF0030000002ZOJ<0ZWfS01D0ZWfS0P00000@0;BC]0800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]@2dTk@00`000000N2MH07PWF00607PWF0030000002ZOJ<0ZWfS01H0ZWfS00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000001`1h9eP20000
01L0ZWfS0P00000F0;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000000P0N2MH00<000000:YmX`2Z
OJ<05@2ZOJ<2000001X0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0800000201h9eP00`000000ZWfS
0:YmX`0E0:YmX`8000007P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000201h
9eP00`000000ZWfS0:YmX`0E0:YmX`8000007P2dTk@010000000_:O40;bWa000002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0030000001h9eP0N2MH00H0N2MH00<000000:YmX`2ZOJ<05@2ZOJ<2000001h0]9>d0P00
00040;bWa0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@2000002l0]9>d0P00000707PWF08000005`2ZOJ<0
0`000000]9>d0;BC]00L0;BC]0800000202lYl@00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0<0000000<0M25B000000000000:`2dTk@2000000L0N2MH0P00000G0:YmX`8000007@2dTk@20000
00/0_:O400<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@3000000D0M25B0P00000W0;BC]080
00001`1h9eP2000001L0ZWfS0P00000N0;BC]0030000002lYl@0_:O400`0_:O400<000000;BC]02d
Tk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`0000002`000000000907@QDP030000002dTk@0]9>d0280]9>d
0P00000707PWF08000005`2ZOJ<2000001h0]9>d0P00000@0;bWa0030000002dTk@0]9>d0:P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0740]9>d00@0000000/00000000000002`1d8E8200000240]9>d00<0000007PWF01h9eP0
1P1h9eP00`000000ZWfS0:YmX`0E0:YmX`8000007P2dTk@2000001<0_:O40P00002X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0040000000;00000000000000l0M25B0P00000M0;BC]08000001`1h9eP2000001H0ZWfS
0P00000N0;BC]08000005`2lYl@00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0040000000;
00000000000001<0M25B00<000000;BC]02dTk@0602dTk@2000000L0N2MH0P00000G0:YmX`030000
002dTk@0]9>d01d0]9>d00<000000;bWa02lYl@0602lYl@00`000000]9>d0;BC]02T0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0040000000;00002`00000001H0M25B0P00000F0;BC]08000001`1h9eP2000001L0ZWfS
0P00000N0;BC]08000006@2lYl@2000000030<SChP000000]9>d0:@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0
000000/0000;00000P00000I07@QDP8000004P2dTk@2000000P0N2MH00<000000:YmX`2ZOJ<05@2Z
OJ<2000001h0]9>d0P00000I0;bWa08000001038dn8200000:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00@00000
00/00000000000007@1d8E800`000000]9>d0;BC]00=0;BC]0800000201h9eP2000001H0ZWfS0P00
000N0;BC]08000006@2lYl@2000000P0b=?R00<000000;BC]02dTk@0X02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@0
0`000000M25B07@QDP0N07@QDP800000302dTk@00`000000N2MH07PWF00607PWF08000005P2ZOJ<2
000001h0]9>d0P00000I0;bWa08000002038dn8200000:<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00000P07@Q
DP800000202dTk@2000000L0N2MH0P00000F0:YmX`8000007`2dTk@00`000000_:O40;bWa00H0;bW
a00300000038dn80b=?R00H0b=?R0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0800000801d8E82000000@0
]9>d0P00000707PWF08000004@2ZOJ<00`000000ZWfS0:YmX`020:YmX`8000007`2dTk@2000001T0
_:O40P0000070<SChP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@200000240M25B00@000000;BC]0000000
0000201h9eP00`000000ZWfS0:YmX`0?0:YmX`0300000026?F`0QSe/0080000000<0ZWfS0000002d
Tk@07P2dTk@2000001T0_:O40P0000070<SChP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@300000200M25B
0P00000707PWF0800000402ZOJ<2000000D0QSe/0P00000M0;BC]08000006@2lYl@2000000P0b=?R
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01`0;BC]08000008@1d8E82000000<0N2MH0P00000@0:YmX`8000001P26
?F`2000000030:=^UP000000]9>d01T0]9>d0P00000J0;bWa00300000038dn80b=?R00H0b=?R0P00
002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01a0;BC]0<000008@1d8E8300000100ZWfS0`00000508HmK0800000102SKYH2
000001L0]9>d00<000000;bWa02lYl@0602lYl@2000000L0b=?R0P00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0@00000801d8E82000000l0ZWfS0P00000508HmK0800000202SKYH00`000000]9>d0;BC]00B0;BC
]08000006@2lYl@2000000L0b=?R0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]00300000000=JP000000240
M25B0P00000;0:YmX`8000001@26?F`2000000/0XfjF00<000000;BC]02dTk@03`2dTk@2000001T0
_:O40P0000080<SChP800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@400000240M25B00<000000:YmX`2ZOJ<0
1P2ZOJ<2000000H0QSe/00<000000:=^UP2SKYH02@2SKYH2000000030:b2YP000000000000d0]9>d
0P00000I0;bWa08000002038dn8200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@00000000eZ00000000000
801d8E82000000@0ZWfS0`00000508HmK08000002P2SKYH2000000D0[8:V00<000000;BC]02dTk@0
202dTk@2000001X0_:O400<000000<SChP38dn801P38dn8300000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00
00000`00=JP0000007@QDP0P07@QDPD000001@26?F`2000000/0XfjF00<000000:b2YP2/PZH01P2/
PZH2000000L0]9>d00<000000;bWa02lYl@0602lYl@2000000L0b=?R0P0000020:kBH@030000002d
Tk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00@00000000eZ000000000008@1d8E800`000000QSe/08Hm
K00308HmK08000002`2SKYH2000000/0[8:V0P0000030;BC]08000006@2lYl@2000000L0b=?R1000
00000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]080000000<003FX0000000000007@1d8E82
0000000408i:N0000000000008HmK08000002`2SKYH2000000l0[8:V0`00000I0;bWa08000002038
dn8200000080L^3900<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@20000008003FX00<00000
07@QDP1d8E80601d8E82000000D0STYh00<000000:=^UP2SKYH02@2SKYH2000000l0[8:V0P000000
0`2bS[0000000000000G0;bWa08000002038dn82000000@0L^390P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]080000000<003FX0000000000005P1d8E82000000D0STYh00<000000:=^UP2SKYH00P0000080:=^
UP030000002/PZH0[8:V00d0[8:V0P0000050;:>/0030000002lYl@0_:O401<0_:O400<000000<SC
hP38dn801P38dn82000000D0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@200000080
03FX00<0000007@QDP1d8E804@1d8E82000000D0STYh0P0000050:=^UP800000102SKYH2000000h0
[8:V0P0000080;:>/08000004@2lYl@2000000L0b=?R0P00000707;Pb@030000002^dV40]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d0P0000000`00=JP000000000000@07@QDP030000002>BWP0STYh00<0STYh
0P0000090:=^UP040000002SKYH00000000000h0[8:V0P00000<0;:>/0030000002lYl@0_:O400`0
_:O40P0000070<SChP<00000201bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P000002000eZ0800000
301d8E82000000@0STYh0P0000090:=^UP80000000<0ZgnU0000002/PZH03P2/PZH00`000000/Xj`
0;:>/00=0;:>/08000002P2lYl@2000000P0b=?R0P00000:07;Pb@030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d0P000003000eZ0030000001d8E80M25B00L0M25B0P00000508i:N0030000002S
KYH0XfjF00L0XfjF0P0000040:]oY@8000002`2/PZH200000180/Xj`00<000000;bWa02lYl@01@2l
Yl@2000000P0b=?R0P00000;07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@20000008003FX0P000005
07@QDP8000001@2>BWP2000000P0XfjF0P0000070:]oY@800000202/PZH200000180/Xj`0P000000
0`2gV;T000000;bWa0040;bWa00300000038dn80b=?R00H0b=?R0P00000;07;Pb@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@2000000<003FX0P0000000`1d8E8000000000000508i:N0800000202SKYH20000
00/0ZgnU0P0000040:b2YP8000004P2bS[02000000@0]iRi0P0000000`2lYl@00000000000070<SC
hP<000002P1bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0`000003000eZ0030000002>BWP0STYh00<0
STYh0P0000090:=^UP030000002[OjD0ZgnU00`0ZgnU0P0000000`2/PZH000000000000B0;:>/080
0000202gV;T00`000000b=?R0<SChP050<SChP<0000000<0;[CM0000001bh<T01`1bh<T200000;h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d0`000003000eZ080000000<0STYh0000000000002@2SKYH2000000d0ZgnU
0P0000020;6;[P8000004@2bS[02000000/0]iRi00<000000<SChP38dn800`38dn82000000<0;[CM
00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0`000003000eZ0030000002S
KYH0XfjF00L0XfjF0P00000=0:]oY@8000001P2aRjh00`000000/Xj`0;:>/00=0;:>/0030000002g
V;T0]iRi00`0]iRi0P0000000`38dn8000000000000502jdg@040000001bh<T0L^3907;Pb@800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@00`00000003FX00000003000eZ08000001@2SKYH2000000d0ZgnU0P00
00090;6;[P8000002`2bS[0200000140]iRi00<0000002jdg@0^]=d01@0^]=d010000000L^390000
000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0@000000P00=JP3000000030:=^UP000000000000d0ZgnU0P00
000=0;6;[P030000002bS[00/Xj`00H0/Xj`0P00000A0;NH^@80000000<0^j?10000000000001`00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02>0;BC]00300000000=JP0000000<003FX0`00000<0:]oY@8000003@2aRjh2
000000030;FC]@000000/Xj`00@0/Xj`0P00000A0;NH^@800000102kXl4200000<d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<00000000eZ00000000`00=JP3000000T0ZgnU0P00000=0;6;[P800000102eTkD00`00
0000/Xj`0;:>/00200000180]iRi00<000000;^S`@2kXl401P2kXl400`000000]9>d0;BC]03:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02@0;BC]0@000000`00=JP3000000D0ZgnU0P00000>0;6;[P030000002eTkD0]I>e00D0
]I>e0P00000B0;NH^@8000002P2kXl400`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
0000=JP0000000<003FX0`0000020:]oY@8000003P2aRjh2000000X0]I>e0P00000>0;NH^@800000
3@2kXl4200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d10000004000eZ0030000002aRjh0/H^^00d0/H^^0P00
000=0;FC]@8000002`2gV;T200000140^j?100<000000;BC]02dTk@0aP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3
000000<003FX0`00000;0;6;[P8000004@2eTkD2000000P0]iRi00<000000;^S`@2kXl403`2kXl42
000000030;jZaP00000000000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0`000002000eZ00300000000=JP00000
00T0/H^^00<000000;FC]@2eTkD03`2eTkD2000000030;RL^`000000000000D0]iRi0P00000@0;^S
`@8000001@2nZ/H00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]00300000000=JP0000000<0
03FX0`0000050;6;[P800000402eTkD2000000D0^9bk00<000000;NH^@2gV;T00P00000@0;^S`@80
0000202nZ/H00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]08000000`00=JP01@00000003FX
000000000000/H^^00800000402eTkD2000000P0^9bk0P00000@0;^S`@8000002`2nZ/H200000<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d0`000005000eZ0030000002eTkD0]I>e00h0]I>e0P00000;0;RL^`800000
3P2kXl400`000000_Z[60;jZaP0=0;jZaP030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P00
0003000eZ00300000000=JP0000000h0]I>e00<000000;RL^`2hW;/0302hW;/2000000/0^j?10P00
000A0;jZaP030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P000002000eZ00300000000=JP0
000000/0]I>e0P00000>0;RL^`80000000<0_:K30000000000001`2kXl42000001@0_Z[60P00002n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02P0;BC]08000000`00=JP3000000L0]I>e0P00000>0;RL^`8000001@2lY/<20000
00<0^j?10P00000H0;jZaP030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0P000002000eZ003
00000000=JP0000000@0]I>e0P00000>0;RL^`800000202lY/<010000000^j?100000000000K0;jZ
aP800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@00`00=JP00000000eZ003000eZ0040000002eTkD000000000
00h0^9bk0P00000;0;bV``8000007P2nZ/H00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<0
00000P00=JP2000000l0^9bk00<000000;bV``2lY/<02P2lY/<2000000030<6bc0000000_Z[601d0
_Z[600<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`00=JP00000000eZ002000eZ0800000
2`2hW;/2000000/0_:K30P0000040<6bc08000007@2nZ/H200000;L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00
0003000eZ0800000202hW;/2000000/0_:K30P0000080<6bc0030000002nZ/H0_Z[601`0_Z[600<0
00000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@20000008003FX0P0000050;RL^`8000002`2lY/<2
000000/0`K;<00<000000;jZaP2nZ/H0702nZ/H00`000000]9>d0;BC]02c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]003000eZ000000003FX008003FX0P0000000`2hW;/000000000000<0;bV``0300000031//`0`K;<
00T0`K;<0P0000000`36b=/000000000000M0;jZaP800000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@300000080
03FX0P00000<0;bV``8000002P31//`2000000D0a/SK00<000000;jZaP2nZ/H0702nZ/H00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]003000eZ000000003FX008003FX0P0000080;bV``800000
2P31//`2000000D0a/SK0P0000000`32l_0000000;jZaP0M0;jZaP800000/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@30000008003FX0P0000050;bV``8000002P31//`2000000D0a/SK0P0000000`32l_0000000000
0002000001l0_Z[600<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@01000=JP00000000eZ000
=JP3000000030;bV``000000000000/0`K;<00<000000<K8f`36b=/00`36b=/2000000030<;bl000
000000000080O>?11000000N0;jZaP030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<003FX
00000000=JP00P00=JP2000000/0`K;<0P0000040<K8f`80000000<0`_;`000000000000101lhl45
000001h0_Z[60P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0<000000P00=JP2000000P0`K;<0P0000050<K8
f`0400000032l_000000000000L0O>?100<000000;BC]00000000P00000O0;jZaP030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d00<003FX00000000=JP00P00=JP2000000@0`K;<0P0000050<K8
f`80000000<0`_;`0000001lhl40201lhl400`000000]9>d0;BC]004000001h0_Z[600<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@30000008003FX0P0000000`31//`00000000000050<K8f`80
000000<0`_;`0000000000001P1lhl4010120100O>?10000000000040;BC]0@000007P2nZ/H20000
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<00000000eZ00000000`00=JP00`000000a/SK0<K8f`030<K8f`80
000000<0`_;`000000000000101lhl4010000000O>?107cS`@1lhl42000000P0]9>d1000000N0;jZ
aP030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0`000002000eZ080000000@0a/SK00000000
0000`_;`0P0000000`1lhl40V5^609QKQP0507cS`@80000000<0]9>d0000002dTk@0202dTk@40000
01h0_Z[60P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0<000000P00=JP2000000040<;bl0000000000009QK
QPL0O>?10P0000030;BC]0030000002dTk@0]9>d00T0]9>d0`00000O0;jZaP030000002dTk@0]9>d
0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d0P000003000eZ0030000001lhl40O>?100H0O>?10P0000050;BC]003
0000002dTk@0]9>d00X0]9>d1000000N0;jZaP030000002dTk@0]9>d0:40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
0`0000000`00=JP0000007cS`@0507cS`@8000001`2dTk@00`000000]9>d0;BC]00<0;BC]0<00000
7P2nZ/H200000:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P0000000`00=JP0000007cS`@0207cS`@8000002@2d
Tk@00`000000]9>d0;BC]00=0;BC]0@000007P2nZ/H00`000000]9>d0;BC]02N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]080000000<0O>?10000000000002`2dTk@00`000000]9>d0;BC]00>0;BC]0@000007P2nZ/H0
0`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]08000003@2dTk@00`000000]9>d0;BC]00@0;BC
]0<000007P2nZ/H2000009d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@4000001h0
_Z[600<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0<00000
7P2nZ/H00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1000
000M0;jZaP800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0<000007P2nZ/H0
0`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`00000N0;jZ
aP800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0@000007P2nZ/H00`000000
]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d0`00000N0;jZaP030000
002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@3000001h0_Z[60P00
002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d0`00000N0;jZaP030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@3000001h0_Z[600<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0<000007@2nZ/H2000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@3000001h0_Z[600<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0<000007P2nZ/H2000008/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@3000001h0_Z[600<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0<000007P2nZ/H00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d0`00000M0;jZaP800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]0<000007P2nZ/H00`000000]9>d0;BC]0240;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000N0;jZaP030000002dTk@0]9>d08<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@3000001d0_Z[60P0000230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02`0]9>d0`00000N0;jZaP030000002dTk@0]9>d0800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;P2dTk@2000001h0_Z[60P0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0`00000N0;jZaP030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@2000001h0_Z[600<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00b0;BC]0<000007@2nZ/H2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0=02dTk@2000001h0_Z[600<000000;BC]02dTk@0N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00e0;BC]08000007P2nZ/H00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d03H0]9>d0`00000M0;jZaP800000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]1<000007P2nZ/H00`000000]9>d0;BC]01e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000:2<_P2PS;h03@2PS;h00`000000aZ:c00000002000001d0_Z[60P00001e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000:2<_P2PS;h02`2PS;h80000
01h0_Z[600<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]180
000000<0X8bn0<JR/`36X[<00P00000N0;jZaP030000002dTk@0]9>d0740]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@5000000H0]9>d00<000000:2<_P2PS;h00`36X[<3000001d0_Z[6
0P00001a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d0`00000;0;BC]0040000002P
S;h0X8bn00000080aZ:c00@000000;BC]000000000007P2nZ/H00`000000]9>d0;BC]01^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03L0]9>d00@000000:2<_P2PS;h000000P36X[<00`000000
]9>d0;BC]003000001d0_Z[600<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00g0;BC]0040000002PS;h0X8bn000000<0aZ:c00<000000;BC]02dTk@00`00000M0;jZaP80
0000802dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d
00@000000:2<_P2PS;h000000P36X[<01@000000]9>d000000000000]9>d008000007P2nZ/H00`00
0000]9>d0;BC]00K0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00h0;BC]004
0000002PS;h0X8bn00000080aZ:c0P0000050;BC]08000006P2nZ/H2000000030<2ab`000000]9>d
01P0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03P0]9>d00@000000:2<_P2P
S;h000000P36X[<00`000000]9>d0;BC]0050;BC]08000005`2nZ/H2000000@0`;7;00<000000;BC
]02dTk@04`2dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0>02dTk@00`000000X8bn0:2<_P0200000080aZ:c00<000000;BC]02dTk@01@2dTk@2000001D0
_Z[600<000000<2ab`30/L/00P30/L/2000000030<K7fP000000000000l0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0>02dTk@200000080X8bn
00@000000<JR/`36X[<000001P1b00@500000140_Z[60P0000030<2ab`80000000@0a/OJ00000000
000000002`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0
]9>d0`000000102dTk@0X8bn0000001b00@@000000h0_Z[60P0000030<2ab`80000000@0a/OJ0000
0000000000001P2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0340]9>d100000040;BC]0030000002PS;h0X8bn00l0X8bn0`00000:0;jZaP8000000`30/L/20000
00030<K7fP000000000000T000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02`0]9>d3`00000A0:2<_P<00000202nZ/H010000000`;7;0<2ab`30/L/20000
00030<K7fP0000000000008000005P2dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02T0]9>d4P00000@0:2<_PD000001@2nZ/H200000080`;7;0P0000000`36amX0
000000000003000001H0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00T0;BC]0D000002`2dTk@400000080]9>d00<000000:2<_P2PS;h0102PS;h:000000D0X8bn
0P0000000`2nZ/H00000000000020<2ab`80000000<0a/OJ0000000000001@00000D0;BC]0800000
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D00000302dTk@400000080]9>d2`00
000?0:2<_P<000000P30/L/2000000040<K7fP00000000000<7dl0<000005P2dTk@00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/000001@2d
Tk@G00000004000j[P00000000000<K7fP80000000<0`OC`0000000000000P2dTk@00`000000]9>d
0;BC]00C0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@5000000H0]9>d2`00000@0;BC]08000000P2PS;h010000000aZ:c0<JR/`00000@0;BC]0040000
0000>Zh000000<7dl08000001@2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000001`0]9>d00@000000:2<_P2PS;h0
00000P36X[<00`000000]9>d0;BC]00@0;BC]08000001`2dTk@00`000000]9>d0;BC]00?0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`000009`2dTk@010000000X8bn
0:2<_P0000020<JR/`030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@03P2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0d00000<P2dTk@010000000X8bn0:2<_P0000020<JR/`03
0000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]1800000>@2dTk@010000000X8bn0:2<_P0000020<JR/`030000002dTk@0]9>d01T0
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]1800000
1@2dTk@00`000000]9>d0;BC]00m0;BC]0040000002PS;h0X8bn00000080aZ:c00<000000;BC]02d
Tk@06@2dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d
2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00m0;BC]0040000002PS;h0X8bn00000080
aZ:c00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00a0;BC]0d00000
0P2PS;h010000000aZ:c0<JR/`36X[<K0;BC]0030000002dTk@0]9>d00L0]9>d0P00001U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0;`2dTk@A000000050:2<
_P000000aZ:c0<JR/`0000006`2dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00_0;BC]0030000
002PS;h0X8bn00`0X8bn1`00000K0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d0300]9>d00<0
00000:2<_P2PS;h01`2PS;h400000080X8bn1000000R0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00`0;BC]18000008P2dTk@2
000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00c0;BC
]0@000002`2dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00a0;BC]08000003`2dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
<P2dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0
K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2
000003X0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00H0;BC]0800000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@05P2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000
]9>d0;BC]0130;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0
4`2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@04@2dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0A@2dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00
000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000
]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002d
Tk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@40000
02X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T0
00007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`00
0000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d
00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]002
0;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@20000
00h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d
100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`00
0000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2d
Tk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@
0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC
]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
0000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
0000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0
oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3o
ool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool0
0`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040
oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<0
00000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3o
ool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo
00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo
000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv136.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .298 .759 r
.53871 .16822 m .56723 .18868 L p .5914 .20166 L F P
0 g
s
0 .298 .759 r
.51568 .15068 m .53871 .16822 L p .5914 .20166 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5584 .18486 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57039 .20671 L p .56204 .1915 L F P
0 g
s
0 0 .465 r
.5584 .18486 m .57025 .20729 L .56204 .1915 L F
.707 .577 .707 r
.56723 .18868 m .56204 .1915 L p .56161 .19066 L F P
0 g
s
.667 .491 .638 r
.56723 .18868 m .59056 .2044 L p .57289 .21126 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56161 .19066 m .55683 .18148 L .56723 .18868 L F
.55662 .18106 m .55782 .18193 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55782 .18193 m .56723 .18868 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55671 .18219 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55671 .18219 m .55683 .18148 L p .53367 .17096 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55671 .18219 L .53367 .17096 L F
.737 .653 .766 r
.53871 .16822 m .53367 .17096 L p .53271 .17049 L F P
0 g
s
.707 .577 .707 r
.53871 .16822 m .55662 .18106 L p .55625 .18122 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.51568 .15068 m .53871 .16822 L p .53271 .17049 L F P
0 g
s
0 .455 .835 r
.5251 .16678 m .52171 .16553 L .5255 .16725 L F
.52173 .16514 m .52171 .16553 L p .5251 .16678 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.50453 .15675 m .51568 .15068 L p .52821 .16526 L F P
0 g
s
.737 .653 .766 r
.52173 .16514 m .52821 .16526 L .53271 .17049 L F
.50453 .15675 m .52821 .16526 L .52173 .16514 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52162 .16694 L p .48081 .16442 L F P
0 g
s
.238 .738 .904 r
.52162 .16694 m .52173 .16514 L p .49014 .16458 L F P
0 g
s
.238 .738 .904 r
.48081 .16442 m .52162 .16694 L .49014 .16458 L F
.781 .82 .883 r
.51568 .15068 m .49014 .16458 L p .48659 .16432 L F P
0 g
s
.707 .577 .707 r
.55625 .18122 m .55662 .18106 L .55683 .18148 L F
.53367 .17096 m .53871 .16822 L p .55625 .18122 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5279 .16815 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53367 .17096 L .5279 .16815 L F
.53367 .17096 m .55683 .18148 L .5279 .16815 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4796 .16379 L F P
0 g
s
.781 .82 .883 r
.46952 .16304 m .50688 .1427 L p .49355 .1569 L F P
0 g
s
.781 .82 .883 r
.47817 .16369 m .49355 .1569 L .48659 .16432 L F
.46952 .16304 m .49355 .1569 L .47817 .16369 L F
.502 .908 .835 r
.47954 .18477 m .47817 .16369 L p .4431 .17916 L F P
0 g
s
.238 .738 .904 r
.47817 .16369 m .47954 .18477 L p .4796 .16379 L F P
0 g
s
.781 .82 .883 r
.50688 .1427 m .51568 .15068 L p .48659 .16432 L F P
0 g
s
.737 .653 .766 r
.49014 .16458 m .50453 .15675 L p .52173 .16514 L F P
0 g
s
.238 .738 .904 r
.52173 .16514 m .52187 .16304 L p .48081 .16442 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48081 .16442 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4431 .17916 L F P
0 g
s
.502 .908 .835 r
.44278 .1793 m .44644 .19981 L p .4431 .17916 L F P
0 g
s
.781 .82 .883 r
.36496 .2205 m .42626 .18659 L .44212 .18074 L F
0 .221 .677 r
.36937 .22436 m .3921 .24237 L .37493 .22853 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .221 .677 r
.34264 .20459 m .3921 .24237 L .36937 .22436 L F
.36028 .21754 m .35948 .21705 L .36937 .22436 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18028 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44295 .18028 m .44278 .1793 L p .43599 .19406 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44295 .18028 L .43599 .19406 L F
.737 .653 .766 r
.37664 .22973 m .4267 .201 L .42779 .21032 L F
.4267 .201 m .43486 .19631 L .42961 .20671 L F
.4267 .201 m .42961 .20671 L .42779 .21032 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.667 .491 .638 r
.47462 .24718 m .56204 .1915 L .57039 .20671 L F
.46804 .24435 m .56204 .1915 L .47462 .24718 L F
0 .411 .788 r
.44644 .24845 m .44329 .23369 L p .46633 .24361 L F P
0 g
s
0 .411 .788 r
.4749 .24731 m .4745 .24732 L .46633 .24361 L F
.4745 .24732 m .44644 .24845 L .46633 .24361 L F
0 .221 .677 r
.39975 .24821 m .4312 .27074 L p .40354 .24999 L F P
0 g
s
0 .221 .677 r
.38818 .23847 m .39395 .24332 L .40354 .24999 L F
.39395 .24332 m .39975 .24821 L .40354 .24999 L F
.38068 .23308 m .39975 .24821 L .38818 .23847 L F
.3921 .24237 m .39975 .24821 L .38068 .23308 L F
.37983 .23248 m .38068 .23308 L .37493 .22853 L F
.3921 .24237 m .38068 .23308 L .37983 .23248 L F
.36958 .22627 m .39565 .24523 L p .34264 .20459 L F P
0 g
s
0 .221 .677 r
.34264 .20459 m .39565 .24523 L .3921 .24237 L F
.33231 .19695 m .35198 .21243 L .34264 .20459 L F
.35198 .21243 m .36958 .22627 L .35367 .21347 L F
.35198 .21243 m .35367 .21347 L .34264 .20459 L F
.781 .82 .883 r
.36563 .22103 m .48659 .16432 L .37381 .22763 L F
.737 .653 .766 r
.37403 .2278 m .43599 .19406 L p .37664 .22973 L F P
0 g
s
.737 .653 .766 r
.43599 .19406 m .43486 .19631 L .37664 .22973 L F
.781 .82 .883 r
.36563 .22103 m .44212 .18074 L .43952 .18638 L F
0 .221 .677 r
.3213 .1883 m .37493 .22853 L .36719 .22229 L F
.3441 .20741 m .36958 .22627 L p .3213 .1883 L F P
0 g
s
.739 .656 .768 r
.36958 .22627 m .33448 .24537 L .3089 .22657 L p F P
0 g
s
.739 .656 .768 r
.3089 .22657 m .3441 .20741 L .36958 .22627 L p F P
0 g
s
.739 .656 .768 r
.33448 .24537 m .36958 .22627 L .3441 .20741 L p F P
0 g
s
.781 .82 .883 r
.36496 .2205 m .44212 .18074 L .36563 .22103 L F
.737 .653 .766 r
.37664 .22973 m .42779 .21032 L .39341 .24214 L F
.53367 .17096 m .43796 .22307 L p .53271 .17049 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23022 L F P
0 g
s
.76 .881 .465 r
.42982 .2063 m .43379 .22413 L .43626 .21938 L F
.42961 .20671 m .43379 .22413 L p .42982 .2063 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4416 .23022 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42961 .20671 L p .43796 .22307 L F P
0 g
s
0 0 .38 r
.4416 .23022 m .42975 .20729 L .43796 .22307 L F
.667 .491 .638 r
.56204 .1915 m .56723 .18868 L p .57131 .20496 L F P
0 g
s
.667 .491 .638 r
.57039 .20671 m .57131 .20496 L .57289 .21126 L F
.56204 .1915 m .57131 .20496 L .57039 .20671 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56936 .20867 L F P
0 g
s
0 0 .465 r
.57024 .20644 m .57077 .20511 L p .5584 .18486 L F P
0 g
s
.707 .577 .707 r
.56204 .1915 m .46633 .24361 L p .56161 .19066 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .221 .677 r
.42047 .26176 m .41417 .25738 L .46037 .29131 L F
.4312 .27074 m .45081 .28457 L p .41187 .25578 L F P
0 g
s
0 .221 .677 r
.40742 .25269 m .4312 .27074 L .41187 .25578 L F
.39554 .24375 m .4312 .27074 L .39746 .24512 L F
.737 .653 .766 r
.43796 .22307 m .39746 .24512 L p .43781 .22278 L F P
0 g
s
.737 .653 .766 r
.43781 .22278 m .39746 .24512 L .39737 .24506 L F
0 0 .38 r
.44179 .23059 m .44644 .24845 L .4416 .23022 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56161 .19066 m .46633 .24361 L .46592 .24343 L F
0 .411 .788 r
.4749 .24731 m .47497 .24754 L .4745 .24732 L F
.47497 .24754 m .47954 .26349 L .4745 .24732 L F
.47827 .24875 m .47954 .26349 L p .4749 .24731 L F P
0 g
s
.667 .491 .638 r
.4279 .26692 m .57039 .20671 L .42852 .26735 L F
.707 .577 .707 r
.44286 .23251 m .55625 .18122 L .56161 .19066 L F
.44155 .22999 m .55625 .18122 L .44286 .23251 L F
.44317 .2331 m .56161 .19066 L .46592 .24343 L F
.44286 .23251 m .56161 .19066 L .44317 .2331 L F
.667 .491 .638 r
.42598 .26559 m .46633 .24361 L p .4279 .26692 L F P
0 g
s
.667 .491 .638 r
.46633 .24361 m .56204 .1915 L p .46804 .24435 L F P
0 g
s
.667 .491 .638 r
.46633 .24361 m .46804 .24435 L .4279 .26692 L F
0 .411 .788 r
.44329 .23369 m .44274 .23111 L p .4749 .24731 L F P
0 g
s
.707 .577 .707 r
.44231 .23271 m .46592 .24343 L .42588 .26551 L F
0 .221 .677 r
.45081 .28457 m .46037 .29131 L p .39868 .246 L F P
0 g
s
0 .221 .677 r
.39746 .24512 m .45081 .28457 L .39868 .246 L F
0 0 .38 r
.44172 .23031 m .44179 .23059 L .4416 .23022 L F
.737 .653 .766 r
.53271 .17049 m .43796 .22307 L .43781 .22278 L F
.707 .577 .707 r
.44113 .22918 m .55625 .18122 L .44155 .22999 L F
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.737 .653 .766 r
.42779 .21032 m .53271 .17049 L .41522 .23522 L F
.42779 .21032 m .49014 .16458 L .53271 .17049 L F
.76 .881 .465 r
.43064 .20467 m .4312 .2045 L .43547 .19509 L F
.781 .82 .883 r
.42626 .18659 m .46952 .16304 L p .47817 .16369 L F P
0 g
s
.781 .82 .883 r
.42626 .18659 m .47817 .16369 L .48659 .16432 L F
.49014 .16458 m .37403 .2278 L p .48659 .16432 L F P
0 g
s
.781 .82 .883 r
.48659 .16432 m .37403 .2278 L .37381 .22763 L F
0 0 .38 r
.44172 .23031 m .4416 .23022 L .44032 .22762 L F
.76 .881 .465 r
.44278 .1793 m .44274 .17911 L p .43547 .19509 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43599 .19406 L .43547 .19509 L F
.43599 .19406 m .44278 .1793 L .43547 .19509 L F
.737 .653 .766 r
.43486 .19631 m .49014 .16458 L .43045 .20836 L F
.42961 .20671 m .43045 .20836 L .42779 .21032 L F
.43486 .19631 m .43045 .20836 L .42961 .20671 L F
.76 .881 .465 r
.42923 .20511 m .42961 .20671 L p .42982 .2063 L F P
0 g
s
.707 .577 .707 r
.44113 .22918 m .53367 .17096 L .55625 .18122 L F
0 0 .38 r
.4416 .23022 m .43796 .22307 L .44032 .22762 L F
0 .221 .677 r
.46037 .29131 m .48392 .30758 L p .45797 .28854 L F P
0 g
s
.707 .577 .707 r
.39945 .24655 m .43796 .22307 L .44113 .22918 L F
.39746 .24512 m .43796 .22307 L p .39945 .24655 L F P
0 g
s
.707 .577 .707 r
.40026 .24621 m .44113 .22918 L .4014 .24705 L F
.40026 .24621 m .4014 .24705 L .40062 .2474 L F
.39945 .24655 m .40026 .24621 L .40062 .2474 L F
.44113 .22918 m .44155 .22999 L .40062 .2474 L F
.40062 .2474 m .40107 .24721 L .4011 .24723 L F
.40107 .24721 m .44155 .22999 L .4011 .24723 L F
.4011 .24723 m .44155 .22999 L .44286 .23251 L F
.44231 .23271 m .42588 .26551 L .41964 .26104 L F
.68 .821 .38 r
.57039 .20671 m .56621 .22413 L p .56936 .20867 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23209 L p .56401 .21885 L F P
0 g
s
.68 .821 .38 r
.56936 .20867 m .5688 .21007 L .56401 .21885 L F
.5688 .21007 m .55356 .24845 L .56401 .21885 L F
.667 .491 .638 r
.47632 .24878 m .57289 .21126 L .50708 .24837 L F
.47737 .24837 m .57039 .20671 L .56674 .21365 L F
.47516 .24742 m .57039 .20671 L .47737 .24837 L F
.183 .707 .866 r
.47954 .26349 m .47838 .2501 L p .51919 .24821 L F P
0 g
s
.183 .707 .866 r
.47838 .2501 m .47827 .24875 L p .50986 .24833 L F P
0 g
s
.183 .707 .866 r
.51919 .24821 m .47838 .2501 L .50986 .24833 L F
.487 .175 .362 r
.52082 .24772 m .56232 .22194 L .55812 .22964 L F
.68 .821 .38 r
.55705 .23209 m .55722 .23127 L p .56401 .21885 L F P
0 g
s
.487 .175 .362 r
.50986 .24833 m .59056 .2044 L p .52082 .24772 L F P
0 g
s
.667 .491 .638 r
.57405 .21338 m .56401 .21885 L p .57289 .21126 L F P
0 g
s
0 .221 .677 r
.44564 .2795 m .4436 .27823 L .45797 .28854 L F
.42046 .26163 m .46037 .29131 L .45797 .28854 L F
.707 .577 .707 r
.40062 .2474 m .44231 .23271 L .41964 .26104 L F
0 .221 .677 r
.39314 .24193 m .39554 .24375 L .39746 .24512 L F
.737 .653 .766 r
.42779 .21032 m .41522 .23522 L .39737 .24506 L F
0 .221 .677 r
.37493 .22853 m .4312 .27074 L .39314 .24193 L F
.39565 .24523 m .39975 .24821 L p .3921 .24237 L F P
0 g
s
.722 .612 .734 r
.39975 .24821 m .36472 .26729 L .33448 .24537 L p F P
0 g
s
.722 .612 .734 r
.33448 .24537 m .36958 .22627 L .39975 .24821 L p F P
0 g
s
.722 .612 .734 r
.36472 .26729 m .39975 .24821 L .36958 .22627 L p F P
0 g
s
.737 .653 .766 r
.39341 .24214 m .39737 .24506 L .3798 .25474 L F
.42779 .21032 m .39737 .24506 L .39341 .24214 L F
0 .221 .677 r
.37403 .2278 m .39314 .24193 L .36719 .22229 L F
.37493 .22853 m .39314 .24193 L .37403 .2278 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43064 .20467 L F P
0 g
s
.76 .881 .465 r
.43064 .20467 m .43547 .19509 L .44274 .17911 L F
.781 .82 .883 r
.36457 .22018 m .42626 .18659 L p .36496 .2205 L F P
0 g
s
.781 .82 .883 r
.43952 .18638 m .44212 .18074 L .48659 .16432 L F
.502 .908 .835 r
.44274 .17911 m .44278 .1793 L p .4431 .17916 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4431 .17916 L F P
0 g
s
.502 .908 .835 r
.47817 .16369 m .47813 .16304 L p .4431 .17916 L F P
0 g
s
.667 .491 .638 r
.56401 .21885 m .50986 .24833 L p .56594 .21518 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51919 .24821 L F P
0 g
s
.667 .491 .638 r
.50986 .24833 m .4489 .28152 L p .50739 .24837 L F P
0 g
s
.667 .491 .638 r
.56594 .21518 m .50986 .24833 L .50739 .24837 L F
.183 .707 .866 r
.5204 .24774 m .52178 .24818 L .51919 .24821 L F
.52183 .24766 m .52178 .24818 L p .5204 .24774 L F P
0 g
s
.183 .707 .866 r
.52178 .24818 m .52046 .26349 L p .51919 .24821 L F P
0 g
s
.487 .175 .362 r
.44986 .28212 m .52082 .24772 L .45723 .28669 L F
.52082 .24772 m .55812 .22964 L .5462 .23638 L F
.446 .876 .788 r
.52046 .26349 m .52183 .24766 L p .5569 .23142 L F P
0 g
s
0 .221 .677 r
.42047 .26176 m .46037 .29131 L .42299 .26351 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5569 .23142 L F P
0 g
s
.687 .532 .671 r
.46037 .29131 m .42526 .31043 L .39616 .28982 L p F P
0 g
s
.687 .532 .671 r
.39616 .28982 m .4312 .27074 L .46037 .29131 L p F P
0 g
s
.687 .532 .671 r
.42526 .31043 m .46037 .29131 L .4312 .27074 L p F P
0 g
s
0 .221 .677 r
.48392 .30758 m .4991 .31761 L p .45281 .28394 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .45948 .17151 L p .44517 .18021 L F P
0 g
s
.707 .577 .707 r
.45948 .17151 m .47813 .16304 L p .44517 .18021 L F P
0 g
s
.487 .175 .362 r
.55812 .22964 m .55722 .23127 L .5462 .23638 L F
.667 .491 .638 r
.56594 .21518 m .4489 .28152 L .44863 .28133 L F
.707 .577 .707 r
.43796 .22307 m .53367 .17096 L p .44113 .22918 L F P
0 g
s
.737 .653 .766 r
.43599 .19406 m .49014 .16458 L p .43486 .19631 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47817 .16369 L p .4796 .16379 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .44517 .18021 L .47813 .16304 L F
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.473 .154 .343 r
.50688 .1427 m .36457 .22018 L p .37194 .22471 L F P
0 g
s
0 .221 .677 r
.44564 .2795 m .48392 .30758 L .45281 .28394 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51919 .24821 L F P
0 g
s
.183 .707 .866 r
.47827 .24875 m .47813 .24718 L p .51919 .24821 L F P
0 g
s
.487 .175 .362 r
.44986 .28212 m .50986 .24833 L .52082 .24772 L F
.4312 .29116 m .4489 .28152 L p .44986 .28212 L F P
0 g
s
.487 .175 .362 r
.4489 .28152 m .50986 .24833 L p .44986 .28212 L F P
0 g
s
0 .221 .677 r
.4991 .31761 m .50402 .32018 L p .46004 .28843 L F P
0 g
s
.487 .175 .362 r
.55618 .23318 m .45755 .28689 L p .5462 .23638 L F P
0 g
s
.487 .175 .362 r
.5462 .23638 m .45755 .28689 L .45723 .28669 L F
.52082 .24772 m .52673 .24739 L .45723 .28669 L F
.667 .491 .638 r
.42852 .26735 m .47632 .24878 L .44863 .28133 L F
.47632 .24878 m .50708 .24837 L .44863 .28133 L F
.707 .577 .707 r
.46633 .24361 m .42598 .26559 L p .46592 .24343 L F P
0 g
s
.707 .577 .707 r
.46592 .24343 m .42598 .26559 L .42588 .26551 L F
.667 .491 .638 r
.42852 .26735 m .47516 .24742 L .47737 .24837 L F
.4279 .26692 m .46804 .24435 L .47462 .24718 L F
0 .221 .677 r
.3213 .1883 m .45281 .28394 L .45755 .28689 L F
.3213 .1883 m .45755 .28689 L .4547 .28458 L F
.45755 .28689 m .4991 .31761 L .46004 .28843 L F
.45281 .28394 m .46365 .29183 L .45755 .28689 L F
.46365 .29183 m .4991 .31761 L .45755 .28689 L F
.446 .876 .788 r
.55722 .23127 m .55356 .24845 L p .5569 .23142 L F P
0 g
s
.487 .175 .362 r
.55722 .23127 m .55618 .23318 L .5462 .23638 L F
.446 .876 .788 r
.55726 .23111 m .55722 .23127 L p .5569 .23142 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5569 .23142 L F P
0 g
s
.487 .175 .362 r
.52082 .24772 m .5462 .23638 L .52183 .24766 L F
.446 .876 .788 r
.52183 .24766 m .52187 .24718 L p .5569 .23142 L F P
0 g
s
.487 .175 .362 r
.52183 .24766 m .5462 .23638 L .52673 .24739 L F
.183 .707 .866 r
.52187 .24718 m .52183 .24766 L p .5204 .24774 L F P
0 g
s
.667 .491 .638 r
.57289 .21126 m .56401 .21885 L .56594 .21518 L F
.68 .821 .38 r
.56936 .20867 m .56401 .21885 L .55726 .23111 L F
.55722 .23127 m .55726 .23111 L p .56401 .21885 L F P
0 g
s
.487 .175 .362 r
.59056 .2044 m .59985 .20941 L p .55812 .22964 L F P
0 g
s
.487 .175 .362 r
.56232 .22194 m .59056 .2044 L .55812 .22964 L F
.59985 .20941 m .55618 .23318 L p .55812 .22964 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56936 .20867 L F P
0 g
s
.667 .491 .638 r
.59056 .2044 m .57405 .21338 L p .57289 .21126 L F P
0 g
s
0 .298 .759 r
.56723 .18868 m .59056 .2044 L p .5914 .20166 L F P
0 g
s
0 .298 .759 r
.59056 .2044 m .59985 .20941 L .5914 .20166 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5584 .18486 L F P
0 g
s
.707 .577 .707 r
.55625 .18122 m .55683 .18148 L .56161 .19066 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.49014 .16458 m .52173 .16514 L .53271 .17049 L F
0 .455 .835 r
.52187 .16304 m .52173 .16514 L p .5251 .16678 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.782 .828 .888 r
.59985 .20941 m .5914 .20166 L p .45654 .28607 L F P
0 g
s
.487 .175 .362 r
.45755 .28689 m .43976 .29657 L p .45723 .28669 L F P
0 g
s
.487 .175 .362 r
.44986 .28212 m .45723 .28669 L .43976 .29657 L F
.782 .828 .888 r
.43976 .29657 m .45755 .28689 L p .45654 .28607 L F P
0 g
s
.782 .828 .888 r
.45755 .28689 m .59985 .20941 L p .45654 .28607 L F P
0 g
s
0 .221 .677 r
.36825 .22244 m .44564 .2795 L .45281 .28394 L F
.667 .491 .638 r
.4489 .28152 m .4312 .29116 L p .44863 .28133 L F P
0 g
s
.487 .175 .362 r
.43976 .29657 m .4312 .29116 L p .44986 .28212 L F P
0 g
s
0 .221 .677 r
.43403 .27118 m .42598 .26559 L .4436 .27823 L F
.705 .574 .704 r
.36472 .26729 m .39975 .24821 L .4312 .27074 L p F P
0 g
s
.705 .574 .704 r
.39616 .28982 m .4312 .27074 L .39975 .24821 L p F P
0 g
s
.705 .574 .704 r
.4312 .27074 m .39616 .28982 L .36472 .26729 L p F P
0 g
s
.687 .532 .671 r
.4312 .27074 m .39616 .28982 L .42526 .31043 L p F P
0 g
s
.667 .491 .638 r
.4312 .29116 m .40832 .2752 L p .42852 .26735 L F P
0 g
s
0 .221 .677 r
.3658 .22094 m .44564 .2795 L .36825 .22244 L F
.36257 .21857 m .4436 .27823 L .44564 .2795 L F
.667 .491 .638 r
.42852 .26735 m .44863 .28133 L .4312 .29116 L F
.782 .828 .888 r
.43056 .28923 m .43976 .29657 L p .45654 .28607 L F P
0 g
s
.782 .828 .888 r
.5914 .20166 m .44843 .2795 L p .45654 .28607 L F P
0 g
s
0 .298 .759 r
.50688 .1427 m .51568 .15068 L p .5914 .20166 L F P
0 g
s
0 .298 .759 r
.51583 .14745 m .50688 .1427 L p .5914 .20166 L F P
0 g
s
.473 .154 .343 r
.51583 .14745 m .50688 .1427 L p .37194 .22471 L F P
0 g
s
.473 .154 .343 r
.37286 .22528 m .51583 .14745 L p .37194 .22471 L F P
0 g
s
0 0 .38 r
.42961 .20671 m .42923 .20511 L p .44032 .22762 L F P
0 g
s
0 0 .38 r
.43796 .22307 m .42961 .20671 L .44032 .22762 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44032 .22762 L .42923 .20511 L F
.667 .49 .636 r
.51583 .14745 m .37286 .22528 L p .39335 .23952 L F P
0 g
s
0 .221 .677 r
.50189 .31491 m .50402 .32018 L .47915 .30223 L p F P
0 g
s
0 .221 .677 r
.47915 .30223 m .36443 .21942 L p .39592 .2413 L F P
0 g
s
0 .221 .677 r
.39592 .2413 m .42486 .26207 L .47915 .30223 L F
.41518 .25784 m .42047 .26176 L .41615 .25854 L F
.42047 .26176 m .42299 .26351 L .36257 .21857 L F
.36257 .21857 m .42046 .26163 L .42598 .26559 L F
.36257 .21857 m .42598 .26559 L .43403 .27118 L F
.39746 .24512 m .40742 .25269 L .41187 .25578 L F
.36719 .22229 m .39314 .24193 L .41417 .25738 L F
.707 .577 .707 r
.3798 .25474 m .39746 .24512 L p .39945 .24655 L F P
0 g
s
0 .221 .677 r
.41981 .26127 m .41979 .26128 L .42047 .26176 L F
.36719 .22229 m .41979 .26128 L .41981 .26127 L F
.36719 .22229 m .41417 .25738 L .41979 .26128 L F
.707 .577 .707 r
.41964 .26104 m .42588 .26551 L .40832 .2752 L F
.737 .653 .766 r
.39746 .24512 m .3798 .25474 L p .39737 .24506 L F P
0 g
s
0 .221 .677 r
.37493 .22853 m .38068 .23308 L .38818 .23847 L F
.722 .612 .734 r
.36958 .22627 m .33448 .24537 L .36472 .26729 L p F P
0 g
s
.737 .653 .766 r
.3798 .25474 m .35632 .23744 L p .37664 .22973 L F P
0 g
s
.737 .653 .766 r
.37664 .22973 m .39341 .24214 L .3798 .25474 L F
.705 .574 .704 r
.39975 .24821 m .36472 .26729 L .39616 .28982 L p F P
0 g
s
.707 .577 .707 r
.40832 .2752 m .3798 .25474 L p .40062 .2474 L F P
0 g
s
.707 .577 .707 r
.40062 .2474 m .41964 .26104 L .40832 .2752 L F
.3798 .25474 m .39945 .24655 L .40062 .2474 L F
.378 .25106 m .40694 .27182 L p .42165 .25976 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44231 .23271 m .44286 .23251 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4749 .24731 L F P
0 g
s
0 .298 .759 r
.53929 .16324 m .51583 .14745 L p .5914 .20166 L F P
0 g
s
.707 .577 .707 r
.53929 .16324 m .39592 .2413 L p .42165 .25976 L F P
0 g
s
0 .221 .677 r
.36719 .22229 m .41518 .25784 L .36257 .21857 L F
.41518 .25784 m .41615 .25854 L .36257 .21857 L F
.39314 .24193 m .39746 .24512 L .39868 .246 L F
.707 .577 .707 r
.39592 .2413 m .378 .25106 L p .42165 .25976 L F P
0 g
s
0 .298 .759 r
.5914 .20166 m .56824 .18401 L .53929 .16324 L p F P
0 g
s
.707 .577 .707 r
.56824 .18401 m .53929 .16324 L p .42165 .25976 L F P
0 g
s
.707 .577 .707 r
.40694 .27182 m .42486 .26207 L p .42165 .25976 L F P
0 g
s
.707 .577 .707 r
.42486 .26207 m .56824 .18401 L p .42165 .25976 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47827 .24875 L p .4749 .24731 L F P
0 g
s
.738 .654 .767 r
.56824 .18401 m .42486 .26207 L p .44582 .27757 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57039 .20671 L p .56936 .20867 L F P
0 g
s
.667 .491 .638 r
.56674 .21365 m .57039 .20671 L .57289 .21126 L F
.738 .654 .767 r
.5914 .20166 m .56824 .18401 L p .44582 .27757 L F P
0 g
s
.738 .654 .767 r
.43056 .28923 m .44843 .2795 L p .44582 .27757 L F P
0 g
s
.738 .654 .767 r
.44843 .2795 m .5914 .20166 L p .44582 .27757 L F P
0 g
s
.667 .49 .636 r
.53929 .16324 m .51583 .14745 L p .39335 .23952 L F P
0 g
s
.667 .49 .636 r
.378 .25106 m .39592 .2413 L p .39335 .23952 L F P
0 g
s
.667 .49 .636 r
.39592 .2413 m .53929 .16324 L p .39335 .23952 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.728 .629 .747 r
.42391 .25577 m .46085 .23566 L p .52484 .29886 L F P
0 g
s
.622 .546 .747 r
.59058 .39776 m .62343 .39736 L .62522 .40316 L p F P
0 g
s
.43 0 0 r
.59058 .39776 m .62343 .39736 L .61671 .39883 L p F P
0 g
s
.773 .632 .704 r
.63505 .43504 m .6384 .43429 L p .63416 .43215 L F P
0 g
s
.622 .546 .747 r
.62433 .40026 m .62103 .4003 L p .63082 .42346 L F P
0 g
s
.622 .546 .747 r
.63082 .42346 m .63327 .42925 L .63148 .42346 L F
.63082 .42346 m .63148 .42346 L .62433 .40026 L F
.442 0 .009 r
.70238 .4338 m .68295 .43468 L .66783 .43455 L F
.66702 .43407 m .70238 .4338 L p .66783 .43455 L F P
0 g
s
.622 .546 .747 r
.63889 .4582 m .64219 .45819 L p .63373 .43505 L F P
0 g
s
.622 .546 .747 r
.63176 .43507 m .63889 .4582 L p .63373 .43505 L F P
0 g
s
.442 0 .009 r
.63505 .43504 m .6384 .43429 L p .64147 .43432 L F P
0 g
s
.442 0 .009 r
.68295 .43468 m .63835 .43502 L .64147 .43432 L F
.63835 .43502 m .63505 .43504 L .64147 .43432 L F
.622 .546 .747 r
.62103 .4003 m .63176 .43507 L p .63373 .43505 L F P
0 g
s
.622 .546 .747 r
.62103 .4003 m .64219 .45819 L .63327 .42925 L F
.773 .632 .704 r
.63571 .42557 m .63214 .4256 L p .6384 .43429 L F P
0 g
s
.773 .632 .704 r
.6384 .43429 m .63214 .4256 L .63416 .43215 L F
.63509 .42357 m .63483 .42271 L p .63148 .42346 L F P
0 g
s
.623 .546 .747 r
.6384 .43429 m .63483 .42271 L p .6932 .43229 L F P
0 g
s
.623 .546 .747 r
.70238 .4338 m .69412 .43386 L p .6932 .43229 L F P
0 g
s
.623 .546 .747 r
.69412 .43386 m .6384 .43429 L p .6932 .43229 L F P
0 g
s
.707 .577 .707 r
.69499 .40775 m .68812 .40282 L p .67991 .40971 L F P
0 g
s
.622 .546 .747 r
.64549 .45817 m .63835 .43502 L p .63713 .43529 L F P
0 g
s
.623 .546 .747 r
.6932 .43229 m .69828 .42308 L .70238 .4338 L F
.69913 .42319 m .70238 .4338 L p .69828 .42308 L F P
0 g
s
.623 .546 .747 r
.68354 .43071 m .68728 .42224 L .6932 .43229 L F
.63483 .42271 m .6818 .42229 L p .68354 .43071 L F P
0 g
s
.623 .546 .747 r
.6818 .42229 m .68728 .42224 L p .68354 .43071 L F P
0 g
s
.623 .546 .747 r
.68728 .42224 m .69454 .42217 L p .6932 .43229 L F P
0 g
s
.671 .499 .644 r
.6975 .42192 m .69593 .42278 L p .69454 .42217 L F P
0 g
s
.438 0 .002 r
.65239 .42355 m .68535 .42247 L .66853 .42433 L F
.6507 .42257 m .68728 .42224 L p .65239 .42355 L F P
0 g
s
.438 0 .002 r
.68728 .42224 m .69454 .42217 L p .68535 .42247 L F P
0 g
s
.438 0 .002 r
.68728 .42224 m .68535 .42247 L .65239 .42355 L F
.63148 .42346 m .63483 .42271 L p .63743 .42284 L F P
0 g
s
.622 .546 .747 r
.63835 .43502 m .63478 .42343 L p .63713 .43529 L F P
0 g
s
.438 0 .002 r
.63743 .42284 m .63478 .42343 L .63148 .42346 L F
.622 .546 .747 r
.63478 .42343 m .62763 .40022 L p .63392 .42344 L F P
0 g
s
.622 .546 .747 r
.63713 .43529 m .63478 .42343 L .63392 .42344 L F
.62763 .40022 m .62433 .40026 L p .63713 .43529 L F P
0 g
s
.622 .546 .747 r
.63327 .42925 m .63415 .43212 L .63593 .43556 L F
.63415 .43212 m .64219 .45819 L .63593 .43556 L F
.64219 .45819 m .64549 .45817 L p .63593 .43556 L F P
0 g
s
.622 .546 .747 r
.63327 .42925 m .63571 .43504 L .62433 .40026 L F
.63571 .43504 m .64549 .45817 L .63703 .43503 L F
.63571 .43504 m .63703 .43503 L .62433 .40026 L F
.773 .632 .704 r
.63835 .43502 m .64549 .45817 L p .63567 .43562 L F P
0 g
s
.622 .546 .747 r
.60844 .45547 m .6413 .45529 L .64308 .46108 L p F P
0 g
s
.773 .631 .704 r
.63889 .4582 m .63639 .45877 L p .63562 .45585 L F P
0 g
s
.448 0 .02 r
.60844 .45547 m .638 .45531 L p .63198 .45667 L F P
0 g
s
.44 0 .006 r
.59645 .43118 m .59812 .4308 L .62768 .43056 L p F P
0 g
s
.773 .631 .704 r
.62891 .43029 m .638 .45531 L .63562 .45585 L F
.63019 .43 m .638 .45531 L p .62891 .43029 L F P
0 g
s
.44 0 .006 r
.62751 .4306 m .59645 .43118 L .62768 .43056 L F
.622 .546 .747 r
.59767 .42936 m .62723 .42911 L p .62764 .43042 L F P
0 g
s
.622 .546 .747 r
.64308 .46108 m .61022 .46123 L .60844 .45547 L p F P
0 g
s
.773 .631 .704 r
.63639 .45877 m .6322 .45971 L p .63164 .45675 L F P
0 g
s
.773 .631 .704 r
.61022 .46123 m .60844 .45547 L .60175 .45697 L p F P
0 g
s
.448 0 .02 r
.60175 .45697 m .60844 .45547 L p .63198 .45667 L F P
0 g
s
.448 0 .02 r
.63131 .45682 m .60175 .45697 L p .63198 .45667 L F P
0 g
s
.622 .546 .747 r
.62522 .40316 m .59237 .40354 L .59058 .39776 L p F P
0 g
s
.432 0 0 r
.58566 .40501 m .59237 .40354 L .62192 .4032 L p F P
0 g
s
.773 .631 .704 r
.62159 .40328 m .62852 .42883 L .62522 .4226 L F
.6218 .40323 m .62852 .42883 L .62159 .40328 L F
.432 0 0 r
.62125 .40335 m .58566 .40501 L .62192 .4032 L F
.773 .631 .704 r
.62852 .42883 m .63019 .43 L .62891 .43029 L F
.6218 .40323 m .62975 .42855 L .62852 .42883 L F
.62192 .4032 m .62975 .42855 L p .6218 .40323 L F P
0 g
s
.432 0 0 r
.61521 .40468 m .58566 .40501 L p .62125 .40335 L F P
0 g
s
.44 0 .005 r
.59767 .42936 m .62723 .42911 L p .62573 .42945 L F P
0 g
s
.622 .546 .747 r
.59812 .4308 m .59767 .42936 L p .62764 .43042 L F P
0 g
s
.622 .546 .747 r
.62768 .43056 m .59812 .4308 L p .62764 .43042 L F P
0 g
s
.773 .631 .704 r
.59812 .4308 m .59767 .42936 L .596 .42973 L p F P
0 g
s
.44 0 .005 r
.596 .42973 m .59767 .42936 L p .62573 .42945 L F P
0 g
s
.44 0 .005 r
.62556 .42949 m .596 .42973 L p .62573 .42945 L F P
0 g
s
.44 0 .006 r
.62601 .43094 m .59645 .43118 L p .62751 .4306 L F P
0 g
s
.773 .631 .704 r
.62522 .4226 m .62676 .43077 L .61851 .40085 L F
.62676 .43077 m .6322 .45971 L .62553 .43104 L F
.622 .546 .747 r
.62601 .43094 m .59645 .43118 L p .6256 .42963 L F P
0 g
s
.773 .631 .704 r
.62676 .43077 m .62601 .43094 L .61851 .40085 L F
.62601 .43094 m .62399 .42442 L .61851 .40085 L F
.62852 .42883 m .63639 .45877 L .62723 .42911 L F
.596 .42973 m .59645 .43118 L .59812 .4308 L p F P
0 g
s
.622 .546 .747 r
.59645 .43118 m .596 .42973 L .62556 .42949 L p F P
0 g
s
.773 .631 .704 r
.62522 .4226 m .63549 .45588 L .63382 .45625 L F
.62522 .4226 m .63382 .45625 L .62802 .43745 L F
.62975 .42855 m .63019 .43 L p .62852 .42883 L F P
0 g
s
.622 .546 .747 r
.62723 .42911 m .63053 .42909 L p .62764 .43042 L F P
0 g
s
.622 .546 .747 r
.62556 .42949 m .62886 .42946 L p .6256 .42963 L F P
0 g
s
.622 .546 .747 r
.59645 .43118 m .62556 .42949 L .6256 .42963 L F
.773 .631 .704 r
.62802 .43745 m .63382 .45625 L .63164 .45675 L F
.62601 .43094 m .62553 .43104 L .62399 .42442 L F
.44 0 .006 r
.63098 .43053 m .6293 .43091 L .62601 .43094 L p F P
0 g
s
.44 0 .006 r
.63098 .43053 m .62601 .43094 L .62751 .4306 L F
.622 .546 .747 r
.63098 .43053 m .62768 .43056 L p .62764 .43042 L F P
0 g
s
.44 0 .006 r
.62768 .43056 m .63098 .43053 L p .62751 .4306 L F P
0 g
s
.622 .546 .747 r
.63053 .42909 m .63098 .43053 L p .62764 .43042 L F P
0 g
s
.622 .546 .747 r
.62886 .42946 m .6293 .43091 L .62601 .43094 L p F P
0 g
s
.622 .546 .747 r
.6256 .42963 m .62886 .42946 L .62601 .43094 L F
.773 .631 .704 r
.6322 .45971 m .61431 .40178 L .61683 .40122 L p F P
0 g
s
.773 .631 .704 r
.61683 .40122 m .61851 .40085 L p .62399 .42442 L F P
0 g
s
.773 .631 .704 r
.62399 .42442 m .6322 .45971 L .61683 .40122 L F
.61851 .40085 m .62103 .4003 L p .62522 .4226 L F P
0 g
s
.432 0 0 r
.62522 .40316 m .61851 .40464 L .61521 .40468 L p F P
0 g
s
.432 0 0 r
.62522 .40316 m .61521 .40468 L .62125 .40335 L F
.773 .631 .704 r
.62103 .4003 m .62192 .4032 L p .6218 .40323 L F P
0 g
s
.44 0 .005 r
.63053 .42909 m .62886 .42946 L p .62573 .42945 L F P
0 g
s
.44 0 .005 r
.62723 .42911 m .63053 .42909 L p .62573 .42945 L F P
0 g
s
.432 0 0 r
.62192 .4032 m .62522 .40316 L p .62125 .40335 L F P
0 g
s
.773 .631 .704 r
.62103 .4003 m .6218 .40323 L .62159 .40328 L F
.62852 .42883 m .62723 .42911 L .62522 .4226 L F
.44 0 .005 r
.62886 .42946 m .62556 .42949 L p .62573 .42945 L F P
0 g
s
.773 .631 .704 r
.63549 .45588 m .63639 .45877 L .63164 .45675 L F
.448 0 .02 r
.63461 .4568 m .63131 .45682 L p .63198 .45667 L F P
0 g
s
.773 .631 .704 r
.638 .45531 m .63889 .4582 L p .63562 .45585 L F P
0 g
s
.448 0 .02 r
.6413 .45529 m .63461 .4568 L p .63198 .45667 L F P
0 g
s
.448 0 .02 r
.638 .45531 m .6413 .45529 L p .63198 .45667 L F P
0 g
s
.449 0 .021 r
.63889 .4582 m .6322 .45971 L p .63885 .45894 L F P
0 g
s
.449 0 .021 r
.64219 .45819 m .63889 .4582 L p .63885 .45894 L F P
0 g
s
.773 .632 .704 r
.6413 .45529 m .63461 .4568 L p .63885 .45894 L F P
0 g
s
.773 .632 .704 r
.64308 .46108 m .64219 .45819 L p .63885 .45894 L F P
0 g
s
.773 .632 .704 r
.64219 .45819 m .6413 .45529 L p .63885 .45894 L F P
0 g
s
.45 0 .023 r
.60353 .46273 m .61022 .46123 L .64308 .46108 L p F P
0 g
s
.45 0 .023 r
.64308 .46108 m .63639 .46259 L .60353 .46273 L p F P
0 g
s
.773 .632 .704 r
.63639 .46259 m .64308 .46108 L p .63885 .45894 L F P
0 g
s
.449 0 .021 r
.6388 .45968 m .64549 .45817 L p .63885 .45894 L F P
0 g
s
.449 0 .021 r
.6322 .45971 m .6355 .4597 L p .63885 .45894 L F P
0 g
s
.773 .632 .704 r
.6355 .4597 m .63639 .46259 L p .63885 .45894 L F P
0 g
s
.449 0 .021 r
.6355 .4597 m .6388 .45968 L p .63885 .45894 L F P
0 g
s
.449 0 .021 r
.64549 .45817 m .64219 .45819 L p .63885 .45894 L F P
0 g
s
.773 .632 .704 r
.63461 .4568 m .6355 .4597 L p .63885 .45894 L F P
0 g
s
.622 .546 .747 r
.6322 .45971 m .6388 .45968 L .63165 .43651 L p F P
0 g
s
.622 .546 .747 r
.62769 .43654 m .6322 .45971 L .63193 .44812 L F
.62835 .43654 m .63193 .44812 L .63165 .43651 L F
.62769 .43654 m .63193 .44812 L .62835 .43654 L F
.773 .632 .704 r
.62835 .43654 m .63505 .43504 L p .62597 .42881 L F P
0 g
s
.442 0 .009 r
.63835 .43502 m .62945 .43653 L .63505 .43504 L F
.438 0 .002 r
.63148 .42346 m .63426 .42354 L .62593 .42494 L F
.622 .546 .747 r
.62148 .42498 m .62506 .43656 L p .62367 .42496 L F P
0 g
s
.438 0 .002 r
.62477 .42495 m .63148 .42346 L p .62593 .42494 L F P
0 g
s
.622 .546 .747 r
.62656 .43074 m .62506 .43656 L .62769 .43654 L F
.773 .632 .704 r
.63214 .4256 m .62499 .42566 L p .63416 .43215 L F P
0 g
s
.773 .632 .704 r
.63416 .43215 m .62499 .42566 L .62567 .42785 L F
.622 .546 .747 r
.62537 .42688 m .62506 .43656 L .62656 .43074 L F
.773 .632 .704 r
.63416 .43215 m .62567 .42785 L .63505 .43504 L F
.622 .546 .747 r
.62367 .42496 m .62506 .43656 L .62537 .42688 L F
.773 .632 .704 r
.62567 .42785 m .62142 .42569 L .62597 .42881 L F
.62567 .42785 m .62597 .42881 L .63505 .43504 L F
.622 .546 .747 r
.62477 .42495 m .62537 .42688 L .62543 .42494 L F
.62367 .42496 m .62537 .42688 L .62477 .42495 L F
.62543 .42494 m .62537 .42688 L .62656 .43074 L F
.773 .632 .704 r
.62499 .42566 m .62142 .42569 L p .62567 .42785 L F P
0 g
s
.442 0 .009 r
.63165 .43651 m .62945 .43653 L .63835 .43502 L F
.62835 .43654 m .63505 .43504 L p .62945 .43653 L F P
0 g
s
.773 .632 .704 r
.62886 .42946 m .6293 .43091 L .63098 .43053 L p F P
0 g
s
.773 .632 .704 r
.63098 .43053 m .63053 .42909 L .62886 .42946 L p F P
0 g
s
.622 .546 .747 r
.63165 .43651 m .62807 .42492 L p .62769 .43654 L F P
0 g
s
.438 0 .002 r
.63426 .42354 m .62807 .42492 L .62593 .42494 L F
.773 .632 .704 r
.61851 .40464 m .62522 .40316 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.62103 .4003 m .61431 .40178 L p .62097 .401 L F P
0 g
s
.773 .632 .704 r
.61761 .40174 m .61851 .40464 L p .62097 .401 L F P
0 g
s
.773 .632 .704 r
.62522 .40316 m .62433 .40026 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.62091 .4017 m .62763 .40022 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.61431 .40178 m .61761 .40174 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.61761 .40174 m .62091 .4017 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.62433 .40026 m .62103 .4003 L p .62097 .401 L F P
0 g
s
.773 .632 .704 r
.62343 .39736 m .61671 .39883 L p .62097 .401 L F P
0 g
s
.773 .632 .704 r
.62433 .40026 m .62343 .39736 L p .62097 .401 L F P
0 g
s
.773 .632 .704 r
.61671 .39883 m .61761 .40174 L p .62097 .401 L F P
0 g
s
.431 0 0 r
.62763 .40022 m .62433 .40026 L p .62097 .401 L F P
0 g
s
.622 .546 .747 r
.62807 .42492 m .62091 .4017 L p .62543 .42494 L F P
0 g
s
.622 .546 .747 r
.62543 .42494 m .62769 .43654 L .62807 .42492 L F
.438 0 .002 r
.62472 .42566 m .62142 .42569 L p .62593 .42494 L F P
0 g
s
.438 0 .002 r
.62807 .42492 m .62472 .42566 L .62593 .42494 L F
.773 .632 .704 r
.63567 .43562 m .63076 .42432 L .63835 .43502 L F
.63076 .42432 m .63255 .42392 L .63835 .43502 L F
.63478 .42343 m .63835 .43502 L p .63255 .42392 L F P
0 g
s
.773 .632 .704 r
.64549 .45817 m .6388 .45968 L .63165 .43651 L p F P
0 g
s
.773 .632 .704 r
.63165 .43651 m .62091 .4017 L p .63567 .43562 L F P
0 g
s
.773 .632 .704 r
.64549 .45817 m .63165 .43651 L .63567 .43562 L F
.442 0 .009 r
.68897 .43681 m .67194 .43694 L p .67146 .43666 L F P
0 g
s
.442 0 .009 r
.68295 .43468 m .68696 .4361 L .67071 .43622 L F
.66912 .4353 m .67071 .43622 L .64426 .43642 L F
.68295 .43468 m .67071 .43622 L .66912 .4353 L F
.68696 .4361 m .68897 .43681 L .67146 .43666 L F
.68696 .4361 m .67146 .43666 L .67109 .43645 L F
.68696 .4361 m .66428 .4366 L .65959 .43631 L F
.438 0 .002 r
.62807 .42492 m .65436 .4247 L .62472 .42566 L F
.65436 .4247 m .668 .42459 L .65474 .42492 L F
.65436 .4247 m .65474 .42492 L .62472 .42566 L F
.63426 .42354 m .66731 .42457 L .62807 .42492 L F
.66731 .42457 m .668 .42459 L .65436 .4247 L F
.65433 .42469 m .65436 .4247 L .62807 .42492 L F
.66731 .42457 m .65436 .4247 L .65433 .42469 L F
.622 .546 .747 r
.62506 .43656 m .6322 .45971 L p .62769 .43654 L F P
0 g
s
.773 .632 .704 r
.62142 .42569 m .625 .43729 L .62835 .43654 L p F P
0 g
s
.773 .632 .704 r
.62597 .42881 m .62142 .42569 L .62835 .43654 L F
.622 .546 .747 r
.625 .43729 m .62142 .42569 L .66189 .42534 L p F P
0 g
s
.442 0 .009 r
.625 .43729 m .62835 .43654 L p .62945 .43653 L F P
0 g
s
.442 0 .009 r
.6384 .43429 m .66702 .43407 L p .66783 .43455 L F P
0 g
s
.622 .546 .747 r
.625 .43729 m .66176 .42538 L .66427 .42938 L F
.66176 .42538 m .66189 .42534 L .66208 .42567 L F
.66176 .42538 m .66208 .42567 L .66427 .42938 L F
.691 .542 .679 r
.66262 .42613 m .66623 .42486 L .66794 .43078 L F
.438 0 .002 r
.68535 .42247 m .69062 .4223 L .67363 .4239 L F
.69062 .4223 m .68181 .42323 L .67363 .4239 L F
.68535 .42247 m .67363 .4239 L .66853 .42433 L F
.691 .542 .679 r
.68181 .42323 m .66794 .43078 L p .66623 .42486 L F P
0 g
s
.438 0 .002 r
.69062 .4223 m .69454 .42217 L .68181 .42323 L F
.671 .499 .644 r
.70749 .41649 m .70163 .41243 L p .68855 .42267 L F P
0 g
s
.442 0 .009 r
.68295 .43468 m .62899 .43711 L .63835 .43502 L F
.623 .546 .747 r
.69449 .42259 m .69796 .42366 L .6932 .43229 L F
.69454 .42217 m .69593 .42278 L .69449 .42259 L F
.69593 .42278 m .69796 .42366 L .69449 .42259 L F
.638 .433 .589 r
.70749 .41649 m .71207 .41957 L p .70222 .42359 L F P
0 g
s
.638 .433 .589 r
.69913 .42319 m .70749 .41649 L .70222 .42359 L F
.69593 .42278 m .70244 .41924 L p .69913 .42319 L F P
0 g
s
.638 .433 .589 r
.70244 .41924 m .70749 .41649 L p .69913 .42319 L F P
0 g
s
.671 .499 .644 r
.68855 .42267 m .6745 .43366 L .6975 .42192 L F
.442 0 .009 r
.67109 .43645 m .67146 .43666 L .66428 .4366 L F
.65959 .43631 m .66428 .4366 L .64426 .43642 L F
.64426 .43642 m .67146 .43666 L .6283 .43726 L F
.67194 .43694 m .6283 .43726 L p .67146 .43666 L F P
0 g
s
.442 0 .009 r
.6283 .43726 m .625 .43729 L p .62899 .43711 L F P
0 g
s
.442 0 .009 r
.64426 .43642 m .6283 .43726 L .62899 .43711 L F
.62899 .43711 m .625 .43729 L .62945 .43653 L F
.62899 .43711 m .62945 .43653 L .63165 .43651 L F
.622 .546 .747 r
.68181 .43687 m .625 .43729 L p .65467 .43131 L F P
0 g
s
.691 .542 .679 r
.6754 .4239 m .66751 .4304 L .68097 .42331 L F
.66794 .43078 m .68181 .42323 L p .66751 .4304 L F P
0 g
s
.438 0 .002 r
.68181 .42323 m .67759 .42367 L .66853 .42433 L F
.691 .542 .679 r
.68181 .42323 m .70163 .41243 L p .68097 .42331 L F P
0 g
s
.691 .542 .679 r
.66751 .4304 m .68181 .42323 L .68097 .42331 L F
.671 .499 .644 r
.6753 .43401 m .6975 .42192 L p .6745 .43366 L F P
0 g
s
.622 .546 .747 r
.65467 .43131 m .6753 .43401 L .68181 .43687 L F
.623 .546 .747 r
.69593 .42278 m .69828 .42308 L .69796 .42366 L F
.638 .433 .589 r
.70058 .42146 m .6753 .43401 L .68195 .43488 L F
.70749 .41649 m .70244 .41924 L p .70058 .42146 L F P
0 g
s
.638 .433 .589 r
.70244 .41924 m .6753 .43401 L p .70058 .42146 L F P
0 g
s
.442 0 .009 r
.70238 .4338 m .69903 .43455 L p .68295 .43468 L F P
0 g
s
.442 0 .009 r
.69903 .43455 m .68897 .43681 L p .68295 .43468 L F P
0 g
s
.774 .632 .704 r
.68897 .43681 m .70238 .4338 L p .69389 .42947 L F P
0 g
s
.774 .632 .704 r
.70238 .4338 m .69953 .4245 L p .69389 .42947 L F P
0 g
s
.774 .632 .704 r
.69953 .4245 m .69913 .42319 L p .69389 .42947 L F P
0 g
s
.638 .433 .589 r
.67635 .43415 m .69593 .42278 L .70222 .42359 L F
.6753 .43401 m .69593 .42278 L p .67635 .43415 L F P
0 g
s
.622 .546 .747 r
.671 .43345 m .66794 .43078 L .6753 .43401 L F
.65467 .43131 m .66794 .43078 L .671 .43345 L F
.671 .499 .644 r
.66849 .43102 m .69158 .42242 L .67489 .43383 L F
.69158 .42242 m .69348 .42171 L .69252 .42234 L F
.69158 .42242 m .69252 .42234 L .67489 .43383 L F
.438 0 .002 r
.64738 .42331 m .66853 .42433 L .63148 .42346 L F
.66853 .42433 m .67047 .42442 L .66605 .42453 L F
.67047 .42442 m .66863 .42461 L .66605 .42453 L F
.66853 .42433 m .66605 .42453 L .63148 .42346 L F
.691 .542 .679 r
.66262 .42613 m .66291 .42521 L .66623 .42486 L F
.622 .546 .747 r
.6646 .42931 m .66216 .42573 L .66595 .42904 L F
.707 .577 .707 r
.65869 .42751 m .66291 .42521 L p .66118 .42542 L F P
0 g
s
.622 .546 .747 r
.6641 .42909 m .66208 .42567 L .6646 .42931 L F
.707 .577 .707 r
.66291 .42521 m .66208 .42567 L p .66189 .42534 L F P
0 g
s
.622 .546 .747 r
.66208 .42567 m .66189 .42534 L .66216 .42573 L F
.66208 .42567 m .66216 .42573 L .6646 .42931 L F
.691 .542 .679 r
.6754 .4239 m .66208 .42567 L .66751 .4304 L F
.66291 .42521 m .66208 .42567 L p .6754 .4239 L F P
0 g
s
.691 .542 .679 r
.66208 .42567 m .66291 .42521 L p .66262 .42613 L F P
0 g
s
.671 .499 .644 r
.66532 .4322 m .70163 .41243 L .70749 .41649 L p F P
0 g
s
.671 .499 .644 r
.70163 .41243 m .66532 .4322 L .67116 .43627 L p F P
0 g
s
.438 0 .002 r
.68538 .42513 m .66189 .42534 L p .66291 .42521 L F P
0 g
s
.438 0 .002 r
.668 .42459 m .66863 .42461 L .66291 .42521 L F
.66863 .42461 m .68538 .42513 L .66291 .42521 L F
.66853 .42433 m .67759 .42367 L .67047 .42442 L F
.66189 .42534 m .62472 .42566 L p .668 .42459 L F P
0 g
s
.691 .542 .679 r
.69499 .40775 m .66291 .42521 L p .6754 .4239 L F P
0 g
s
.671 .499 .644 r
.69593 .42278 m .67116 .43627 L p .69348 .42171 L F P
0 g
s
.622 .546 .747 r
.6753 .43401 m .6823 .43526 L .67915 .4357 L F
.638 .433 .589 r
.67635 .43415 m .70222 .42359 L .68302 .43502 L F
.622 .546 .747 r
.6646 .42931 m .68065 .43471 L .6753 .43401 L F
.68065 .43471 m .6823 .43526 L .6753 .43401 L F
.638 .433 .589 r
.67571 .43937 m .67116 .43627 L p .67635 .43415 L F P
0 g
s
.622 .546 .747 r
.68065 .43471 m .6824 .43494 L .6823 .43526 L F
.67915 .4357 m .6823 .43526 L .68181 .43687 L F
.68897 .43681 m .68181 .43687 L p .6823 .43526 L F P
0 g
s
.622 .546 .747 r
.6823 .43526 m .6824 .43494 L .68314 .43515 L F
.6823 .43526 m .68314 .43515 L .68897 .43681 L F
.56 .294 .469 r
.68573 .43479 m .69013 .43278 L .68824 .43445 L F
.68573 .43479 m .69389 .42947 L .69013 .43278 L F
.68357 .43509 m .69389 .42947 L p .68573 .43479 L F P
0 g
s
.622 .546 .747 r
.68864 .43575 m .68897 .43681 L p .68314 .43515 L F P
0 g
s
.622 .546 .747 r
.6824 .43494 m .68357 .43509 L .68314 .43515 L F
.68357 .43509 m .68864 .43575 L .68314 .43515 L F
.774 .632 .704 r
.68824 .43445 m .68864 .43575 L p .69389 .42947 L F P
0 g
s
.774 .632 .704 r
.68864 .43575 m .68897 .43681 L p .69389 .42947 L F P
0 g
s
.56 .294 .469 r
.715 .42142 m .71207 .41957 L p .68933 .4343 L F P
0 g
s
.638 .433 .589 r
.70422 .42385 m .68357 .43509 L p .70222 .42359 L F P
0 g
s
.638 .433 .589 r
.68357 .43509 m .67571 .43937 L p .68302 .43502 L F P
0 g
s
.638 .433 .589 r
.70222 .42359 m .68357 .43509 L .68302 .43502 L F
.67571 .43937 m .71207 .41957 L .70749 .41649 L p F P
0 g
s
.622 .546 .747 r
.68824 .43445 m .68864 .43575 L p .68357 .43509 L F P
0 g
s
.56 .294 .469 r
.71207 .41957 m .67571 .43937 L .6786 .44124 L p F P
0 g
s
.622 .546 .747 r
.68538 .42513 m .68824 .43445 L p .6824 .43494 L F P
0 g
s
.622 .546 .747 r
.6824 .43494 m .68824 .43445 L .68357 .43509 L F
.56 .294 .469 r
.6786 .44124 m .69204 .43392 L p .68933 .4343 L F P
0 g
s
.56 .294 .469 r
.69204 .43392 m .715 .42142 L p .68933 .4343 L F P
0 g
s
.774 .632 .704 r
.68538 .42513 m .68824 .43445 L p .69389 .42947 L F P
0 g
s
.56 .294 .469 r
.68824 .43445 m .715 .42142 L .69204 .43392 L F
.69013 .43278 m .715 .42142 L .68824 .43445 L F
.67968 .43755 m .68573 .43479 L .68479 .43787 L F
.68573 .43479 m .69204 .43392 L .68479 .43787 L F
.638 .433 .589 r
.67635 .43415 m .68302 .43502 L .67571 .43937 L F
.622 .546 .747 r
.65467 .43131 m .6646 .42931 L .66794 .43078 L F
.691 .542 .679 r
.65869 .42751 m .66532 .4322 L p .66751 .4304 L F P
0 g
s
.622 .546 .747 r
.66427 .42938 m .6641 .42909 L .6646 .42931 L F
.6646 .42931 m .68538 .42513 L .6824 .43494 L F
.6646 .42931 m .6824 .43494 L .68065 .43471 L F
.691 .542 .679 r
.66208 .42567 m .65869 .42751 L p .66751 .4304 L F P
0 g
s
.691 .542 .679 r
.65869 .42751 m .66208 .42567 L p .66262 .42613 L F P
0 g
s
.622 .546 .747 r
.66189 .42534 m .68538 .42513 L p .66595 .42904 L F P
0 g
s
.622 .546 .747 r
.66216 .42573 m .66189 .42534 L .66595 .42904 L F
.691 .542 .679 r
.69499 .40775 m .70163 .41243 L p .66623 .42486 L F P
0 g
s
.691 .542 .679 r
.66291 .42521 m .69499 .40775 L p .66623 .42486 L F P
0 g
s
.438 0 .002 r
.67047 .42442 m .68538 .42513 L .66863 .42461 L F
.671 .499 .644 r
.67116 .43627 m .66532 .4322 L p .66849 .43102 L F P
0 g
s
.671 .499 .644 r
.66849 .43102 m .67489 .43383 L .67116 .43627 L F
.56 .294 .469 r
.67571 .43937 m .68357 .43509 L p .68573 .43479 L F P
0 g
s
.56 .294 .469 r
.71207 .41957 m .715 .42142 L p .69013 .43278 L F P
0 g
s
.56 .294 .469 r
.69389 .42947 m .71207 .41957 L p .69013 .43278 L F P
0 g
s
.638 .433 .589 r
.67116 .43627 m .67571 .43937 L p .68195 .43488 L F P
0 g
s
.638 .433 .589 r
.6753 .43401 m .67116 .43627 L p .68195 .43488 L F P
0 g
s
.623 .546 .747 r
.6954 .42238 m .69881 .42213 L p .69828 .42308 L F P
0 g
s
.623 .546 .747 r
.69454 .42217 m .69828 .42308 L .69593 .42278 L F
.438 0 .002 r
.69454 .42217 m .69881 .42213 L p .67759 .42367 L F P
0 g
s
.438 0 .002 r
.69454 .42217 m .67759 .42367 L .68181 .42323 L F
.69881 .42213 m .68538 .42513 L p .67047 .42442 L F P
0 g
s
.438 0 .002 r
.67759 .42367 m .69881 .42213 L .67047 .42442 L F
.691 .542 .679 r
.70163 .41243 m .69499 .40775 L p .6754 .4239 L F P
0 g
s
.691 .542 .679 r
.6754 .4239 m .68097 .42331 L .70163 .41243 L F
.66532 .4322 m .66794 .43078 L p .66751 .4304 L F P
0 g
s
.638 .433 .589 r
.67116 .43627 m .6753 .43401 L p .67635 .43415 L F P
0 g
s
.671 .499 .644 r
.67116 .43627 m .6753 .43401 L p .6745 .43366 L F P
0 g
s
.774 .632 .704 r
.69881 .42213 m .68538 .42513 L p .69389 .42947 L F P
0 g
s
.623 .546 .747 r
.69881 .42213 m .69913 .42319 L p .69828 .42308 L F P
0 g
s
.774 .632 .704 r
.69913 .42319 m .69881 .42213 L p .69389 .42947 L F P
0 g
s
.671 .499 .644 r
.6975 .42192 m .70749 .41649 L p .68855 .42267 L F P
0 g
s
.691 .542 .679 r
.70163 .41243 m .68181 .42323 L p .66623 .42486 L F P
0 g
s
.691 .542 .679 r
.66532 .4322 m .65869 .42751 L p .66262 .42613 L F P
0 g
s
.691 .542 .679 r
.66794 .43078 m .66532 .4322 L p .66262 .42613 L F P
0 g
s
.707 .577 .707 r
.65869 .42751 m .65657 .42599 L p .66189 .42534 L F P
0 g
s
.707 .577 .707 r
.66208 .42567 m .65869 .42751 L p .66189 .42534 L F P
0 g
s
.707 .577 .707 r
.65657 .42599 m .65869 .42751 L p .66118 .42542 L F P
0 g
s
0 .221 .677 r
.65869 .42751 m .66532 .4322 L p .65703 .42625 L F P
0 g
s
.707 .577 .707 r
.69499 .40775 m .66291 .42521 L p .65182 .42258 L F P
0 g
s
.707 .577 .707 r
.65657 .42599 m .65182 .42258 L p .66291 .42521 L F P
0 g
s
.707 .577 .707 r
.68812 .40282 m .65182 .42258 L .65657 .42599 L p F P
0 g
s
.707 .577 .707 r
.68812 .40282 m .65657 .42599 L .66118 .42542 L F
.721 .61 .733 r
.65182 .42258 m .64528 .41782 L p .67848 .40619 L F P
0 g
s
.721 .61 .733 r
.67883 .40788 m .65182 .42258 L p .67848 .40619 L F P
0 g
s
.707 .577 .707 r
.65182 .42258 m .67883 .40788 L p .68148 .41239 L F P
0 g
s
.721 .61 .733 r
.65182 .42258 m .68812 .40282 L .68159 .39806 L p F P
0 g
s
.721 .61 .733 r
.68159 .39806 m .64528 .41782 L .65182 .42258 L p F P
0 g
s
0 .221 .677 r
.64528 .41782 m .65664 .42603 L .65703 .42625 L F
.65664 .42603 m .65869 .42751 L .65703 .42625 L F
.64528 .41782 m .65182 .42258 L .65657 .42599 L p F P
0 g
s
0 .221 .677 r
.65657 .42599 m .65869 .42751 L p .65664 .42603 L F P
0 g
s
0 .221 .677 r
.64528 .41782 m .65657 .42599 L .65664 .42603 L F
.67116 .43627 m .67336 .43777 L p .64528 .41782 L F P
0 g
s
0 .221 .677 r
.67336 .43777 m .67571 .43937 L p .67387 .43807 L F P
0 g
s
0 .221 .677 r
.64528 .41782 m .67336 .43777 L .67387 .43807 L F
.56 .294 .469 r
.6786 .44124 m .67585 .43931 L p .67968 .43755 L F P
0 g
s
.56 .294 .469 r
.67968 .43755 m .68479 .43787 L .6786 .44124 L F
0 .221 .677 r
.67571 .43937 m .6786 .44124 L p .67511 .43879 L F P
0 g
s
0 .221 .677 r
.64528 .41782 m .67387 .43807 L .67511 .43879 L F
.67387 .43807 m .67571 .43937 L .67511 .43879 L F
.178 0 0 r
.6786 .44124 m .715 .42142 L .71602 .42188 L p F P
0 g
s
.178 0 0 r
.715 .42142 m .6786 .44124 L .67957 .44173 L p F P
0 g
s
.178 0 0 r
.71602 .42188 m .67957 .44173 L .6786 .44124 L p F P
0 g
s
0 .221 .677 r
.6786 .44124 m .67957 .44173 L p .67665 .43969 L F P
0 g
s
0 .221 .677 r
.64528 .41782 m .67511 .43879 L .67665 .43969 L F
.67511 .43879 m .6786 .44124 L .67665 .43969 L F
.622 .546 .747 r
.62091 .4017 m .62367 .42496 L .62543 .42494 L F
.438 0 .002 r
.62142 .42569 m .62477 .42495 L p .62593 .42494 L F P
0 g
s
.622 .546 .747 r
.62091 .4017 m .61431 .40178 L .62148 .42498 L p F P
0 g
s
.622 .546 .747 r
.62091 .4017 m .62148 .42498 L .62367 .42496 L F
.438 0 .002 r
.63483 .42271 m .6507 .42257 L p .65239 .42355 L F P
0 g
s
0 .221 .677 r
.66001 .42799 m .67665 .43969 L .67855 .44078 L F
.64528 .41782 m .65911 .42746 L .66001 .42799 L F
.65911 .42746 m .67665 .43969 L .66001 .42799 L F
.671 .499 .644 r
.70749 .41649 m .6975 .42192 L p .69348 .42171 L F P
0 g
s
.671 .499 .644 r
.69348 .42171 m .6975 .42192 L .69454 .42217 L F
.721 .61 .733 r
.68812 .40282 m .67883 .40788 L p .67848 .40619 L F P
0 g
s
.638 .433 .589 r
.71207 .41957 m .70422 .42385 L p .70222 .42359 L F P
0 g
s
.707 .577 .707 r
.68812 .40282 m .69499 .40775 L p .68148 .41239 L F P
0 g
s
.707 .577 .707 r
.67883 .40788 m .68812 .40282 L p .68148 .41239 L F P
0 g
s
.707 .577 .707 r
.67991 .40971 m .66118 .42542 L .68269 .41444 L F
.66291 .42521 m .68269 .41444 L p .66118 .42542 L F P
0 g
s
.707 .577 .707 r
.68269 .41444 m .69499 .40775 L p .67991 .40971 L F P
0 g
s
.438 0 .002 r
.63743 .42284 m .64738 .42331 L .63478 .42343 L F
.773 .632 .704 r
.63076 .42432 m .62091 .4017 L .63255 .42392 L F
.62091 .4017 m .62763 .40022 L .63478 .42343 L p F P
0 g
s
.773 .632 .704 r
.63255 .42392 m .62091 .4017 L .63478 .42343 L F
0 .221 .677 r
.67957 .44173 m .67861 .44083 L p .67665 .43969 L F P
0 g
s
0 .221 .677 r
.67861 .44083 m .67855 .44078 L p .67665 .43969 L F P
0 g
s
.728 .629 .747 r
.64528 .41782 m .50071 .31199 L p .52484 .29886 L F P
0 g
s
.728 .629 .747 r
.50071 .31199 m .42391 .25577 L p .52484 .29886 L F P
0 g
s
0 .221 .677 r
.49917 .30818 m .50189 .31491 L p .39488 .23989 L F P
0 g
s
0 .221 .677 r
.41023 .25124 m .50189 .31491 L .48675 .30646 L F
.36443 .21942 m .3213 .1883 L p .50189 .31491 L F P
0 g
s
.593 .35 .518 r
.44869 .32676 m .48392 .30758 L .4991 .31761 L p F P
0 g
s
.593 .35 .518 r
.4637 .33689 m .4991 .31761 L .48392 .30758 L p F P
0 g
s
.593 .35 .518 r
.48392 .30758 m .44869 .32676 L .4637 .33689 L p F P
0 g
s
.593 .35 .518 r
.4991 .31761 m .4637 .33689 L .44869 .32676 L p F P
0 g
s
0 .221 .677 r
.64528 .41782 m .42391 .25577 L .47853 .29204 L p F P
0 g
s
.523 .914 .794 r
.49917 .30818 m .46193 .32846 L p .47531 .32583 L F P
0 g
s
.23 0 .022 r
.4637 .33689 m .4991 .31761 L .50402 .32018 L p F P
0 g
s
.23 0 .022 r
.46843 .33955 m .50402 .32018 L .4991 .31761 L p F P
0 g
s
.23 0 .022 r
.4991 .31761 m .4637 .33689 L .46843 .33955 L p F P
0 g
s
.523 .914 .794 r
.50402 .32018 m .50071 .31199 L p .47531 .32583 L F P
0 g
s
.523 .914 .794 r
.50071 .31199 m .49917 .30818 L p .47531 .32583 L F P
0 g
s
0 .221 .677 r
.3213 .1883 m .36454 .21744 L .39488 .23989 L F
.36454 .21744 m .49917 .30818 L .39488 .23989 L F
.42486 .26207 m .48675 .30646 L .47915 .30223 L F
.41023 .25124 m .48675 .30646 L .42486 .26207 L F
.39592 .2413 m .41023 .25124 L .42486 .26207 L F
.707 .577 .707 r
.42598 .26559 m .40832 .2752 L p .42588 .26551 L F P
0 g
s
.667 .491 .638 r
.40832 .2752 m .4279 .26692 L .42852 .26735 L F
.40832 .2752 m .42598 .26559 L p .4279 .26692 L F P
0 g
s
.738 .654 .767 r
.40694 .27182 m .43056 .28923 L p .44582 .27757 L F P
0 g
s
.738 .654 .767 r
.42486 .26207 m .40694 .27182 L p .44582 .27757 L F P
0 g
s
.781 .82 .883 r
.37403 .2278 m .35632 .23744 L p .37381 .22763 L F P
0 g
s
0 .221 .677 r
.3213 .1883 m .36719 .22229 L .36257 .21857 L F
.781 .82 .883 r
.35632 .23744 m .34678 .22986 L p .36563 .22103 L F P
0 g
s
.781 .82 .883 r
.36563 .22103 m .37381 .22763 L .35632 .23744 L F
.737 .653 .766 r
.35632 .23744 m .37403 .2278 L p .37664 .22973 L F P
0 g
s
.667 .49 .636 r
.35499 .23501 m .378 .25106 L p .39335 .23952 L F P
0 g
s
.667 .49 .636 r
.37286 .22528 m .35499 .23501 L p .39335 .23952 L F P
0 g
s
.782 .828 .888 r
.44843 .2795 m .43056 .28923 L p .45654 .28607 L F P
0 g
s
0 .221 .677 r
.4547 .28458 m .45755 .28689 L .46004 .28843 L F
.3213 .1883 m .3658 .22094 L .36825 .22244 L F
.781 .82 .883 r
.34678 .22986 m .36496 .2205 L .36563 .22103 L F
.473 .154 .343 r
.35499 .23501 m .37286 .22528 L p .37194 .22471 L F P
0 g
s
0 .221 .677 r
.3213 .1883 m .33231 .19695 L .34264 .20459 L F
.473 .154 .343 r
.34678 .22986 m .35499 .23501 L p .37194 .22471 L F P
0 g
s
.781 .82 .883 r
.34678 .22986 m .36457 .22018 L p .36496 .2205 L F P
0 g
s
.473 .154 .343 r
.36457 .22018 m .34678 .22986 L p .37194 .22471 L F P
0 g
s
0 .221 .677 r
.3213 .1883 m .34264 .20459 L .35948 .21705 L F
.3213 .1883 m .35948 .21705 L .36028 .21754 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.739 .656 .768 r
.3441 .20741 m .3089 .22657 L .33448 .24537 L p F P
0 g
s
.761 .724 .818 r
.3441 .20741 m .3089 .22657 L .29094 .21307 L p F P
0 g
s
.761 .724 .818 r
.3089 .22657 m .3441 .20741 L .3263 .19382 L p F P
0 g
s
.761 .724 .818 r
.3263 .19382 m .29094 .21307 L .3089 .22657 L p F P
0 g
s
.761 .724 .818 r
.29094 .21307 m .3263 .19382 L .3441 .20741 L p F P
0 g
s
.784 .87 .912 r
.3263 .19382 m .29094 .21307 L .28279 .20651 L p F P
0 g
s
.784 .87 .912 r
.29094 .21307 m .3263 .19382 L .31834 .18715 L p F P
0 g
s
.784 .87 .912 r
.31834 .18715 m .28279 .20651 L .29094 .21307 L p F P
0 g
s
0 .2 .654 r
.36472 .26729 m .39616 .28982 L p .28556 .20776 L F P
0 g
s
0 .2 .654 r
.33448 .24537 m .36472 .26729 L p .28556 .20776 L F P
0 g
s
0 .2 .654 r
.39616 .28982 m .42526 .31043 L p .28556 .20776 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .2 .654 r
.3089 .22657 m .33448 .24537 L p .28556 .20776 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.658 .472 .622 r
.48392 .30758 m .44869 .32676 L .42526 .31043 L p F P
0 g
s
.658 .472 .622 r
.42526 .31043 m .46037 .29131 L .48392 .30758 L p F P
0 g
s
.658 .472 .622 r
.46037 .29131 m .42526 .31043 L .44869 .32676 L p F P
0 g
s
0 .2 .654 r
.42526 .31043 m .44869 .32676 L p .28556 .20776 L F P
0 g
s
.658 .472 .622 r
.44869 .32676 m .48392 .30758 L .46037 .29131 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .2 .654 r
.29094 .21307 m .3089 .22657 L p .28556 .20776 L F P
0 g
s
0 .221 .677 r
.3263 .19382 m .3441 .20741 L p .3213 .1883 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .2 .654 r
.44869 .32676 m .4637 .33689 L p .28556 .20776 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .21 .666 r
.40832 .2752 m .4312 .29116 L p .43056 .28923 L F P
0 g
s
0 .21 .666 r
.3798 .25474 m .40832 .2752 L p .43056 .28923 L F P
0 g
s
0 .21 .666 r
.35632 .23744 m .3798 .25474 L p .43056 .28923 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
0 .2 .654 r
.28556 .20776 m .28279 .20651 L .29094 .21307 L p F P
0 g
s
0 .221 .677 r
.3213 .1883 m .31834 .18715 L .3263 .19382 L p F P
0 g
s
.784 .87 .912 r
.28279 .20651 m .31834 .18715 L .3263 .19382 L p F P
0 g
s
.23 0 .022 r
.50402 .32018 m .46843 .33955 L .4637 .33689 L p F P
0 g
s
0 .2 .654 r
.4637 .33689 m .46843 .33955 L p .28556 .20776 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .21 .666 r
.4312 .29116 m .43976 .29657 L .43056 .28923 L p F P
0 g
s
0 .21 .666 r
.34678 .22986 m .35632 .23744 L p .43056 .28923 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
0 0 0 r
.31834 .18715 m .28279 .20651 L .28556 .20776 L p F P
0 g
s
0 0 0 r
.28556 .20776 m .3213 .1883 L .31834 .18715 L p F P
0 g
s
0 0 0 r
.28279 .20651 m .31834 .18715 L .3213 .1883 L p F P
0 g
s
0 0 0 r
.3213 .1883 m .28556 .20776 L .28279 .20651 L p F P
0 g
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .21 .666 r
.35499 .23501 m .34678 .22986 L p .43056 .28923 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.6405 .41432 L
s
.64101 .41361 m
.64107 .41351 L
s
0 .2 .654 r
.46193 .32846 m .46843 .33955 L .28556 .20776 L p F P
0 g
s
.523 .914 .794 r
.46193 .32846 m .46843 .33955 L .50402 .32018 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63856 .41635 L
s
.63856 .41635 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.37032 .4755 m
.36598 .47754 L
s
.63354 .41942 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .2 .654 r
.35683 .25271 m .46193 .32846 L p .28556 .20776 L F P
0 g
s
.737 .652 .765 r
.46085 .23566 m .42391 .25577 L .40903 .24477 L p F P
0 g
s
.737 .652 .765 r
.40903 .24477 m .44603 .22463 L .46085 .23566 L p F P
0 g
s
.737 .652 .765 r
.42391 .25577 m .46085 .23566 L .44603 .22463 L p F P
0 g
s
.737 .652 .765 r
.44603 .22463 m .40903 .24477 L .42391 .25577 L p F P
0 g
s
.758 .715 .812 r
.44603 .22463 m .40903 .24477 L .39821 .23655 L p F P
0 g
s
.758 .715 .812 r
.39821 .23655 m .4353 .21635 L .44603 .22463 L p F P
0 g
s
.758 .715 .812 r
.40903 .24477 m .44603 .22463 L .4353 .21635 L p F P
0 g
s
.758 .715 .812 r
.4353 .21635 m .39821 .23655 L .40903 .24477 L p F P
0 g
s
.783 .84 .895 r
.4353 .21635 m .39821 .23655 L .39268 .23203 L p F P
0 g
s
.783 .84 .895 r
.39821 .23655 m .4353 .21635 L .42988 .21178 L p F P
0 g
s
.783 .84 .895 r
.42988 .21178 m .39268 .23203 L .39821 .23655 L p F P
0 g
s
.783 .84 .895 r
.39268 .23203 m .42988 .21178 L .4353 .21635 L p F P
0 g
s
.347 .79 .629 r
.42988 .21178 m .39268 .23203 L .39311 .23176 L p F P
0 g
s
.347 .79 .629 r
.39311 .23176 m .43042 .21144 L .42988 .21178 L p F P
0 g
s
.347 .79 .629 r
.39268 .23203 m .42988 .21178 L .43042 .21144 L p F P
0 g
s
.347 .79 .629 r
.43042 .21144 m .39311 .23176 L .39268 .23203 L p F P
0 g
s
0 .241 .7 r
.42988 .21178 m .4353 .21635 L p .51604 .27162 L F P
0 g
s
0 .241 .7 r
.43042 .21144 m .42988 .21178 L p .51604 .27162 L F P
0 g
s
.519 .226 .409 r
.43042 .21144 m .39311 .23176 L .39823 .235 L p F P
0 g
s
.519 .226 .409 r
.39823 .235 m .39949 .2358 L p .40561 .23098 L F P
0 g
s
.519 .226 .409 r
.40561 .23098 m .43042 .21144 L .39823 .235 L F
0 .241 .7 r
.43691 .21543 m .43042 .21144 L p .51604 .27162 L F P
0 g
s
.519 .226 .409 r
.39311 .23176 m .43042 .21144 L .43691 .21543 L p F P
0 g
s
.519 .226 .409 r
.43691 .21543 m .39949 .2358 L .39823 .235 L p F P
0 g
s
.519 .226 .409 r
.39823 .235 m .39311 .23176 L p .42825 .21865 L F P
0 g
s
.519 .226 .409 r
.43691 .21543 m .39823 .235 L .42825 .21865 L F
0 .221 .677 r
.39997 .23656 m .49917 .30818 L p .39607 .23869 L F P
0 g
s
0 .221 .677 r
.3213 .1883 m .39997 .23656 L .39607 .23869 L F
.39417 .23238 m .39997 .23656 L p .3213 .1883 L F P
0 g
s
0 .21 .666 r
.378 .25106 m .35499 .23501 L p .43056 .28923 L F P
0 g
s
0 .221 .677 r
.39821 .23655 m .40903 .24477 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.39268 .23203 m .39821 .23655 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.39311 .23176 m .39268 .23203 L p .47853 .29204 L F P
0 g
s
.635 .428 .584 r
.43691 .21543 m .39949 .2358 L .39998 .23612 L p F P
0 g
s
0 .241 .7 r
.4353 .21635 m .44603 .22463 L p .51604 .27162 L F P
0 g
s
.635 .428 .584 r
.39998 .23612 m .41077 .24346 L p .43585 .21659 L F P
0 g
s
0 .221 .677 r
.40948 .24343 m .49917 .30818 L p .40981 .24324 L F P
0 g
s
0 .241 .7 r
.44603 .22463 m .46085 .23566 L p .51604 .27162 L F P
0 g
s
0 .241 .7 r
.44866 .22331 m .43691 .21543 L p .51604 .27162 L F P
0 g
s
0 .21 .666 r
.43056 .28923 m .40694 .27182 L .378 .25106 L p F P
0 g
s
0 .221 .677 r
.40903 .24477 m .42391 .25577 L p .47853 .29204 L F P
0 g
s
.635 .428 .584 r
.41077 .24346 m .39998 .23612 L p .44698 .22375 L F P
0 g
s
0 .221 .677 r
.41017 .24304 m .40035 .23636 L p .49917 .30818 L F P
0 g
s
.675 .507 .65 r
.44866 .22331 m .41116 .24373 L .41398 .2457 L p F P
0 g
s
.675 .507 .65 r
.41398 .2457 m .42516 .25351 L p .44472 .22896 L F P
0 g
s
0 .241 .7 r
.68159 .39806 m .46085 .23566 L .51604 .27162 L p F P
0 g
s
.728 .629 .747 r
.46085 .23566 m .68159 .39806 L .64528 .41782 L p F P
0 g
s
0 .241 .7 r
.46436 .23421 m .44866 .22331 L p .51604 .27162 L F P
0 g
s
.675 .507 .65 r
.42516 .25351 m .41398 .2457 L p .45792 .23567 L F P
0 g
s
0 .221 .677 r
.42286 .25188 m .42253 .25209 L p .49917 .30818 L F P
0 g
s
.698 .556 .69 r
.46436 .23421 m .4268 .25465 L .43081 .25751 L p F P
0 g
s
.698 .556 .69 r
.43081 .25751 m .44161 .26519 L p .45992 .24166 L F P
0 g
s
0 .241 .7 r
.4822 .24687 m .46436 .23421 L p .51604 .27162 L F P
0 g
s
.698 .556 .69 r
.44161 .26519 m .43081 .25751 L p .47099 .24919 L F P
0 g
s
0 .221 .677 r
.43741 .26218 m .43711 .2624 L p .49917 .30818 L F P
0 g
s
.715 .596 .722 r
.4822 .24687 m .44462 .26733 L .44792 .26972 L p F P
0 g
s
.715 .596 .722 r
.44792 .26972 m .45865 .27747 L p .47857 .25304 L F P
0 g
s
0 .241 .7 r
.51604 .27162 m .50011 .25984 L .4822 .24687 L p F P
0 g
s
.715 .596 .722 r
.50011 .25984 m .46255 .28029 L .45865 .27747 L p F P
0 g
s
.715 .596 .722 r
.45865 .27747 m .44792 .26972 L p .48804 .26147 L F P
0 g
s
0 .221 .677 r
.45264 .2731 m .43741 .26218 L p .45231 .27328 L F P
0 g
s
0 .221 .677 r
.39949 .2358 m .39311 .23176 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.41116 .24373 m .39949 .2358 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.4268 .25465 m .41116 .24373 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.44462 .26733 m .4268 .25465 L p .47853 .29204 L F P
0 g
s
0 .221 .677 r
.47853 .29204 m .46255 .28029 L .44462 .26733 L p F P
0 g
s
.707 .577 .707 r
.39984 .28264 m .43741 .26218 L .44792 .26972 L p F P
0 g
s
.707 .577 .707 r
.44792 .26972 m .45264 .2731 L p .4363 .27605 L F P
0 g
s
.707 .577 .707 r
.4363 .27605 m .39984 .28264 L .44792 .26972 L F
.715 .596 .722 r
.44792 .26972 m .44462 .26733 L p .45485 .26595 L F P
0 g
s
.715 .596 .722 r
.48804 .26147 m .44792 .26972 L .45485 .26595 L F
.50011 .25984 m .45865 .27747 L .48804 .26147 L F
0 .221 .677 r
.45264 .2731 m .45236 .27332 L p .49917 .30818 L F P
0 g
s
.732 .638 .755 r
.50011 .25984 m .46255 .28029 L .46452 .28174 L p F P
0 g
s
0 .221 .677 r
.49917 .30818 m .4799 .29341 L .47971 .29351 L F
.732 .638 .755 r
.46452 .28174 m .47513 .28954 L p .49746 .26381 L F P
0 g
s
.732 .638 .755 r
.51604 .27162 m .47853 .29204 L .47513 .28954 L p F P
0 g
s
.732 .638 .755 r
.47513 .28954 m .46452 .28174 L p .50466 .27347 L F P
0 g
s
0 .221 .677 r
.46729 .28375 m .45264 .2731 L p .47971 .29351 L F P
0 g
s
.721 .611 .733 r
.46729 .28375 m .42974 .30419 L .42697 .30219 L p F P
0 g
s
.721 .611 .733 r
.42697 .30219 m .41506 .29356 L p .45743 .2856 L F P
0 g
s
.721 .611 .733 r
.46729 .28375 m .42697 .30219 L .45743 .2856 L F
.732 .638 .755 r
.46452 .28174 m .46255 .28029 L p .46914 .27923 L F P
0 g
s
.732 .638 .755 r
.50466 .27347 m .46452 .28174 L .46914 .27923 L F
.51604 .27162 m .47513 .28954 L .50466 .27347 L F
0 .221 .677 r
.4799 .29341 m .46729 .28375 L .47971 .29351 L F
.48018 .29326 m .46729 .28375 L p .49917 .30818 L F P
0 g
s
.736 .648 .762 r
.42974 .30419 m .46729 .28375 L .47513 .28954 L p F P
0 g
s
.721 .61 .733 r
.64528 .41782 m .68159 .39806 L .68812 .40282 L p F P
0 g
s
0 .221 .677 r
.67099 .435 m .64528 .41782 L p .47853 .29204 L F P
0 g
s
.736 .648 .762 r
.47513 .28954 m .48018 .29326 L p .46044 .29754 L F P
0 g
s
.736 .648 .762 r
.46044 .29754 m .42974 .30419 L .47513 .28954 L F
.44268 .31368 m .48018 .29326 L .47513 .28954 L p F P
0 g
s
.736 .648 .762 r
.47513 .28954 m .46729 .28375 L p .45231 .30197 L F P
0 g
s
.736 .648 .762 r
.44268 .31368 m .47513 .28954 L .45231 .30197 L F
.732 .638 .755 r
.47513 .28954 m .47853 .29204 L p .48313 .28519 L F P
0 g
s
.732 .638 .755 r
.48313 .28519 m .49746 .26381 L .47513 .28954 L F
.49746 .26381 m .50011 .25984 L .46452 .28174 L F
.721 .611 .733 r
.42974 .30419 m .46729 .28375 L .46452 .28174 L p F P
0 g
s
.721 .611 .733 r
.46452 .28174 m .45865 .27747 L p .439 .29563 L F P
0 g
s
.721 .611 .733 r
.42974 .30419 m .46452 .28174 L .439 .29563 L F
.45865 .27747 m .45264 .2731 L p .44323 .28587 L F P
0 g
s
.721 .611 .733 r
.42974 .30419 m .45865 .27747 L .44323 .28587 L F
.45264 .2731 m .41506 .29356 L .42109 .29793 L p F P
0 g
s
.721 .611 .733 r
.42109 .29793 m .42974 .30419 L p .44323 .28587 L F P
0 g
s
.721 .611 .733 r
.44323 .28587 m .45264 .2731 L .42109 .29793 L F
.715 .596 .722 r
.45865 .27747 m .46255 .28029 L p .46683 .27302 L F P
0 g
s
.715 .596 .722 r
.46683 .27302 m .47857 .25304 L .45865 .27747 L F
.47857 .25304 m .4822 .24687 L .44792 .26972 L F
.707 .577 .707 r
.41506 .29356 m .45264 .2731 L .44792 .26972 L p F P
0 g
s
.707 .577 .707 r
.44792 .26972 m .44161 .26519 L p .4264 .28144 L F P
0 g
s
.707 .577 .707 r
.41506 .29356 m .44792 .26972 L .4264 .28144 L F
.44161 .26519 m .43741 .26218 L p .43126 .27082 L F P
0 g
s
.707 .577 .707 r
.41506 .29356 m .44161 .26519 L .43126 .27082 L F
.698 .556 .69 r
.4822 .24687 m .44462 .26733 L .44161 .26519 L p F P
0 g
s
.698 .556 .69 r
.4822 .24687 m .44161 .26519 L .47099 .24919 L F
.43081 .25751 m .4268 .25465 L p .43926 .2529 L F P
0 g
s
.698 .556 .69 r
.4822 .24687 m .43081 .25751 L .43926 .2529 L F
0 .221 .677 r
.43741 .26218 m .42286 .25188 L p .43708 .26237 L F P
0 g
s
.691 .542 .679 r
.38532 .27233 m .42286 .25188 L .43081 .25751 L p F P
0 g
s
.691 .542 .679 r
.43081 .25751 m .43741 .26218 L p .41376 .26679 L F P
0 g
s
.691 .542 .679 r
.41376 .26679 m .38532 .27233 L .43081 .25751 L F
.707 .577 .707 r
.43741 .26218 m .39984 .28264 L .40403 .28565 L p F P
0 g
s
.707 .577 .707 r
.40403 .28565 m .41506 .29356 L p .43126 .27082 L F P
0 g
s
.707 .577 .707 r
.43126 .27082 m .43741 .26218 L .40403 .28565 L F
.698 .556 .69 r
.44161 .26519 m .44462 .26733 L p .44795 .26173 L F P
0 g
s
.698 .556 .69 r
.44795 .26173 m .45992 .24166 L .44161 .26519 L F
.45992 .24166 m .46436 .23421 L .43081 .25751 L F
.691 .542 .679 r
.39984 .28264 m .43741 .26218 L .43081 .25751 L p F P
0 g
s
.691 .542 .679 r
.43081 .25751 m .42516 .25351 L p .41349 .26693 L F P
0 g
s
.691 .542 .679 r
.39984 .28264 m .43081 .25751 L .41349 .26693 L F
.42516 .25351 m .42286 .25188 L p .41923 .25674 L F P
0 g
s
.691 .542 .679 r
.39984 .28264 m .42516 .25351 L .41923 .25674 L F
.675 .507 .65 r
.46436 .23421 m .4268 .25465 L .42516 .25351 L p F P
0 g
s
.675 .507 .65 r
.46436 .23421 m .42516 .25351 L .45792 .23567 L F
.41398 .2457 m .41116 .24373 L p .42076 .24201 L F P
0 g
s
.675 .507 .65 r
.46436 .23421 m .41398 .2457 L .42076 .24201 L F
0 .221 .677 r
.42286 .25188 m .41017 .24304 L p .42251 .25207 L F P
0 g
s
0 .221 .677 r
.40981 .24324 m .40035 .23636 L .40948 .24343 L F
.40035 .23636 m .39417 .23238 L .40948 .24343 L p F P
0 g
s
.67 .497 .642 r
.37267 .26345 m .41017 .24304 L .41398 .2457 L p F P
0 g
s
.67 .497 .642 r
.41398 .2457 m .42286 .25188 L p .38775 .25998 L F P
0 g
s
.67 .497 .642 r
.38775 .25998 m .37267 .26345 L .41398 .2457 L F
.691 .542 .679 r
.42286 .25188 m .38532 .27233 L .38761 .27396 L p F P
0 g
s
.691 .542 .679 r
.38761 .27396 m .39984 .28264 L p .41923 .25674 L F P
0 g
s
.691 .542 .679 r
.41923 .25674 m .42286 .25188 L .38761 .27396 L F
.675 .507 .65 r
.42516 .25351 m .4268 .25465 L p .42909 .25137 L F P
0 g
s
.675 .507 .65 r
.42909 .25137 m .44472 .22896 L .42516 .25351 L F
.44472 .22896 m .44866 .22331 L .41398 .2457 L F
.67 .497 .642 r
.38532 .27233 m .42286 .25188 L .41398 .2457 L p F P
0 g
s
.67 .497 .642 r
.41398 .2457 m .41077 .24346 L p .40402 .25112 L F P
0 g
s
.67 .497 .642 r
.38532 .27233 m .41398 .2457 L .40402 .25112 L F
.41077 .24346 m .41017 .24304 L p .40898 .24444 L F P
0 g
s
.67 .497 .642 r
.38532 .27233 m .41077 .24346 L .40898 .24444 L F
.635 .428 .584 r
.44866 .22331 m .41116 .24373 L .41077 .24346 L p F P
0 g
s
.635 .428 .584 r
.44866 .22331 m .41077 .24346 L .44698 .22375 L F
.39998 .23612 m .39949 .2358 L p .40152 .23528 L F P
0 g
s
.635 .428 .584 r
.44866 .22331 m .39998 .23612 L .40152 .23528 L F
.553 .282 .458 r
.35683 .25271 m .39417 .23238 L .39998 .23612 L p F P
0 g
s
.553 .282 .458 r
.39998 .23612 m .40035 .23636 L p .39774 .23734 L F P
0 g
s
.553 .282 .458 r
.39774 .23734 m .35683 .25271 L .39998 .23612 L F
.67 .497 .642 r
.41017 .24304 m .37267 .26345 L .37328 .26388 L p F P
0 g
s
.67 .497 .642 r
.37328 .26388 m .38532 .27233 L p .40898 .24444 L F P
0 g
s
.67 .497 .642 r
.40898 .24444 m .41017 .24304 L .37328 .26388 L F
.635 .428 .584 r
.41077 .24346 m .41116 .24373 L p .41202 .24279 L F P
0 g
s
.635 .428 .584 r
.41202 .24279 m .43585 .21659 L .41077 .24346 L F
.43585 .21659 m .43691 .21543 L .39998 .23612 L F
.553 .282 .458 r
.36292 .25674 m .40035 .23636 L .39998 .23612 L p F P
0 g
s
.553 .282 .458 r
.39998 .23612 m .39823 .235 L p .3691 .25293 L F P
0 g
s
.553 .282 .458 r
.36292 .25674 m .39998 .23612 L .3691 .25293 L F
.39823 .235 m .39417 .23238 L p .37362 .2484 L F P
0 g
s
.553 .282 .458 r
.36292 .25674 m .39823 .235 L .37362 .2484 L F
.39417 .23238 m .35683 .25271 L .36084 .25536 L p F P
0 g
s
.553 .282 .458 r
.36084 .25536 m .36292 .25674 L p .37362 .2484 L F P
0 g
s
.553 .282 .458 r
.37362 .2484 m .39417 .23238 L .36084 .25536 L F
.444 .109 .303 r
.35683 .25271 m .28556 .20776 L .3213 .1883 L p F P
0 g
s
.444 .109 .303 r
.3213 .1883 m .39417 .23238 L .35683 .25271 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62119 .42404 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.773 .631 .704 r
.60175 .45697 m .60353 .46273 L .61022 .46123 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.59616 .43045 L
s
.59616 .43045 m
.59622 .43044 L
s
.60114 .42933 m
.6032 .42887 L
s
.622 .546 .747 r
.63461 .4568 m .63639 .46259 L .60353 .46273 L p F P
0 g
s
.622 .546 .747 r
.60353 .46273 m .60175 .45697 L .63461 .4568 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.773 .631 .704 r
.58386 .39923 m .58566 .40501 L .59237 .40354 L p F P
0 g
s
.773 .631 .704 r
.59237 .40354 m .59058 .39776 L .58386 .39923 L p F P
0 g
s
.43 0 0 r
.61671 .39883 m .58386 .39923 L .59058 .39776 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.622 .546 .747 r
.61671 .39883 m .61851 .40464 L .58566 .40501 L p F P
0 g
s
.622 .546 .747 r
.58566 .40501 m .58386 .39923 L .61671 .39883 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.63906 .45962 m
.63974 .46183 L
s
.63974 .46183 m
.64776 .48783 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.60527 .46653 m
.6355 .4597 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.59628 .43749 m
.62321 .43149 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.58727 .4084 m
.61761 .40174 L
s
.61761 .40174 m
.62063 .40107 L
s
.62063 .40107 m
.62097 .401 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .241 .7 r
.68159 .39806 m .68812 .40282 L .69499 .40775 L p F P
0 g
s
0 .241 .7 r
.69499 .40775 m .70163 .41243 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.71213 .41859 m .70754 .4151 L .68159 .39806 L p F P
0 g
s
0 .241 .7 r
.71504 .42091 m .71213 .41859 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.71602 .42188 m .71504 .42091 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.715 .42142 m .71602 .42188 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.71207 .41957 m .715 .42142 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.70749 .41649 m .71207 .41957 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.70163 .41243 m .70749 .41649 L p .68159 .39806 L F P
0 g
s
0 .241 .7 r
.70754 .4151 m .68159 .39806 L p .51604 .27162 L F P
0 g
s
0 .221 .677 r
.67561 .43847 m .67099 .435 L .64528 .41782 L p F P
0 g
s
0 .221 .677 r
.67855 .44078 m .67561 .43847 L p .64528 .41782 L F P
0 g
s
0 .221 .677 r
.66532 .4322 m .67116 .43627 L p .64528 .41782 L F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70424 .4283 m
.70601 .4281 L
s
.69506 .43329 m
.69568 .43531 L
s
.69568 .43531 m
.70283 .45863 L
s
.66022 .43702 m
.67002 .43482 L
s
.68718 .43097 m
.69389 .42947 L
s
.32972 .46273 m
.31112 .46484 L
s
.178 0 0 r
.67957 .44173 m .71602 .42188 L .715 .42142 L p F P
0 g
s
.67028 .43195 m
.68676 .43023 L
s
.65037 .4339 m
.66653 .43232 L
s
.66728 .43224 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.759 .945 .941 r
.67957 .44173 m .71602 .42188 L .71504 .42091 L p F P
0 g
s
.759 .945 .941 r
.67855 .44078 m .71504 .42091 L .71602 .42188 L p F P
0 g
s
.759 .945 .941 r
.71602 .42188 m .67957 .44173 L .67855 .44078 L p F P
0 g
s
.759 .945 .941 r
.71504 .42091 m .67855 .44078 L .67957 .44173 L p F P
0 g
s
.67058 .43469 m
.68718 .43097 L
s
.774 .774 .853 r
.67855 .44078 m .71504 .42091 L .71213 .41859 L p F P
0 g
s
.774 .774 .853 r
.67561 .43847 m .71213 .41859 L .71504 .42091 L p F P
0 g
s
.774 .774 .853 r
.71504 .42091 m .67855 .44078 L .67561 .43847 L p F P
0 g
s
.774 .774 .853 r
.71213 .41859 m .67561 .43847 L .67855 .44078 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.751 .691 .794 r
.70754 .4151 m .67099 .435 L .67561 .43847 L p F P
0 g
s
.751 .691 .794 r
.67561 .43847 m .71213 .41859 L .70754 .4151 L p F P
0 g
s
.751 .691 .794 r
.71213 .41859 m .67561 .43847 L .67099 .435 L p F P
0 g
s
.751 .691 .794 r
.67099 .435 m .70754 .4151 L .71213 .41859 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.741 .664 .774 r
.67099 .435 m .47853 .29204 L .51604 .27162 L p F P
0 g
s
.741 .664 .774 r
.51604 .27162 m .70754 .4151 L .67099 .435 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .2 .654 r
.36292 .25674 m .35683 .25271 L .46193 .32846 L p F P
0 g
s
0 .2 .654 r
.37267 .26345 m .36292 .25674 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.38532 .27233 m .37267 .26345 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.39984 .28264 m .38532 .27233 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.41506 .29356 m .39984 .28264 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.42974 .30419 m .41506 .29356 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.44268 .31368 m .42974 .30419 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.45284 .32125 m .44268 .31368 L p .46193 .32846 L F P
0 g
s
0 .2 .654 r
.46193 .32846 m .45943 .3263 L .45284 .32125 L p F P
0 g
s
0 .221 .677 r
.49027 .30087 m .48018 .29326 L p .49917 .30818 L F P
0 g
s
0 .221 .677 r
.49917 .30818 m .49677 .30597 L .49027 .30087 L p F P
0 g
s
.763 .941 .94 r
.49677 .30597 m .45943 .3263 L .46193 .32846 L p F P
0 g
s
.763 .941 .94 r
.46193 .32846 m .49917 .30818 L .49677 .30597 L p F P
0 g
s
.763 .941 .94 r
.49917 .30818 m .46193 .32846 L .45943 .3263 L p F P
0 g
s
.763 .941 .94 r
.45943 .3263 m .49677 .30597 L .49917 .30818 L p F P
0 g
s
.519 .226 .409 r
.39949 .2358 m .43691 .21543 L .43042 .21144 L p F P
0 g
s
.553 .282 .458 r
.40035 .23636 m .36292 .25674 L .35683 .25271 L p F P
0 g
s
.775 .779 .856 r
.49027 .30087 m .45284 .32125 L .45943 .3263 L p F P
0 g
s
.775 .779 .856 r
.45943 .3263 m .49677 .30597 L .49027 .30087 L p F P
0 g
s
.775 .779 .856 r
.45284 .32125 m .49027 .30087 L .49677 .30597 L p F P
0 g
s
.775 .779 .856 r
.49677 .30597 m .45943 .3263 L .45284 .32125 L p F P
0 g
s
.635 .428 .584 r
.41116 .24373 m .44866 .22331 L .43691 .21543 L p F P
0 g
s
.635 .428 .584 r
.39949 .2358 m .43691 .21543 L .44866 .22331 L p F P
0 g
s
.636 .429 .585 r
.40035 .23636 m .36292 .25674 L .37267 .26345 L p F P
0 g
s
.636 .429 .585 r
.36292 .25674 m .40035 .23636 L .41017 .24304 L p F P
0 g
s
.636 .429 .585 r
.41017 .24304 m .37267 .26345 L .36292 .25674 L p F P
0 g
s
.636 .429 .585 r
.37267 .26345 m .41017 .24304 L .40035 .23636 L p F P
0 g
s
.753 .697 .799 r
.48018 .29326 m .44268 .31368 L .45284 .32125 L p F P
0 g
s
.753 .697 .799 r
.45284 .32125 m .49027 .30087 L .48018 .29326 L p F P
0 g
s
.753 .697 .799 r
.49027 .30087 m .45284 .32125 L .44268 .31368 L p F P
0 g
s
.753 .697 .799 r
.44268 .31368 m .48018 .29326 L .49027 .30087 L p F P
0 g
s
.67 .497 .642 r
.42286 .25188 m .38532 .27233 L .37267 .26345 L p F P
0 g
s
.736 .648 .762 r
.48018 .29326 m .44268 .31368 L .42974 .30419 L p F P
0 g
s
.736 .648 .762 r
.46729 .28375 m .42974 .30419 L .44268 .31368 L p F P
0 g
s
.675 .507 .65 r
.4268 .25465 m .46436 .23421 L .44866 .22331 L p F P
0 g
s
.675 .507 .65 r
.41116 .24373 m .44866 .22331 L .46436 .23421 L p F P
0 g
s
.732 .638 .755 r
.47853 .29204 m .51604 .27162 L .50011 .25984 L p F P
0 g
s
.732 .638 .755 r
.46255 .28029 m .50011 .25984 L .51604 .27162 L p F P
0 g
s
.691 .542 .679 r
.43741 .26218 m .39984 .28264 L .38532 .27233 L p F P
0 g
s
.721 .611 .733 r
.41506 .29356 m .45264 .2731 L .46729 .28375 L p F P
0 g
s
.698 .556 .69 r
.4268 .25465 m .46436 .23421 L .4822 .24687 L p F P
0 g
s
.698 .556 .69 r
.44462 .26733 m .4822 .24687 L .46436 .23421 L p F P
0 g
s
.715 .596 .722 r
.46255 .28029 m .50011 .25984 L .4822 .24687 L p F P
0 g
s
.715 .596 .722 r
.44462 .26733 m .4822 .24687 L .50011 .25984 L p F P
0 g
s
.707 .577 .707 r
.45264 .2731 m .41506 .29356 L .39984 .28264 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
00<0NBMG0P00003<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]0030000001i9eL0NBMG00D0NBMG0P00003:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03=0;BC]08000001`1i9eL00`000000ZWfR0:YmXP0200000<P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00
000707TWE`8000001@2ZOJ800`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000001`1i9eL2
000000P0ZWfR00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000NBMG07TWE`0507TW
E`8000002`2ZOJ8200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00000607TWE`8000003`2ZOJ800`000000
]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0340;BC]08000001P1i9eL200000180ZWfR00<000000;BC]02dTk@0
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@2000000L0NBMG00<000000:YmXP2ZOJ804`2ZOJ8200000<00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d0P00000707TWE`800000602ZOJ800`000000]9>d0;BC]02m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]08000001`1i9eL2000001P0ZWfR0P0000000`2dTk@000000000002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]003
0000001i9eL0NBMG00D0NBMG0P00000H0:YmXP8000001@2dTk@00`000000]9>d0;BC]02j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]08000001P1i9eL2000001P0ZWfR0P0000080;BC]0030000002dTk@0]9>d0;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;T0]9>d0P00000607TWE`800000602ZOJ82000000/0]9>d0P00002i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]08000001P1i9eL2000001P0ZWfR0P00000?0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d0P00000607TWE`800000602ZOJ8200000180]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]080
00001`1i9eL00`000000ZWfR0:YmXP0G0:YmXP030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@00`000000NBMG07TWE`0507TWE`800000602ZOJ82000001P0]9>d
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000000H0NBMG0P00000H0:YmXP8000006`2d
Tk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000607TWE`800000602ZOJ82000001l0]9>d00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]00`0;BC]08000001P1i9eL20000
01P0ZWfR0P00000O0;BC]0030000002lYl@0_:O400800000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@4000002l0
]9>d0P00000607TWE`800000602ZOJ82000001l0]9>d0P0000050;bWa0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d1@0000000`1a6dd000000000000[0;BC]08000001P1i9eL2000001P0ZWfR
0P00000O0;BC]0800000202lYl@00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0D000001@1a
6dd2000002L0]9>d0P00000707TWE`030000002ZOJ80ZWfR01H0ZWfR0P00000O0;BC]08000002`2l
Yl@200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d1@000009074KC@030000002dTk@0]9>d02<0]9>d00<00000
07TWE`1i9eL01@1i9eL2000001P0ZWfR00<000000;BC]02dTk@07@2dTk@2000000l0_:O400<00000
0;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K`2dTk@5000000`0LA]=0P00000Q0;BC]08000001P1i9eL20000
01P0ZWfR0P00000N0;BC]08000004P2lYl@00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0D0
0000401a6dd2000001d0]9>d0P00000607TWE`800000602ZOJ82000001l0]9>d00<000000;bWa02l
Yl@04`2lYl@200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d1@00000D074KC@030000002dTk@0]9>d01P0]9>d
0P00000607TWE`800000602ZOJ82000001l0]9>d0P00000H0;bWa0030000002dTk@0]9>d0:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d1@00000G074KC@8000005P2dTk@2000000H0NBMG0P00000H0:YmXP8000007`2d
Tk@2000001P0_:O40P0000000`38dn<000000;BC]02T0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0@000006`1a6dd2
00000180]9>d0P00000607TWE`800000602ZOJ82000001l0]9>d0P00000H0;bWa08000001038dn<0
0`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000001a6dd0LA]=01d0LA]=00<000000;BC
]02dTk@03P2dTk@00`000000NBMG07TWE`0407TWE`800000602ZOJ82000001l0]9>d0P00000H0;bW
a08000001`38dn<00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]08000007P1a6dd2000000`0
]9>d0P00000607TWE`030000002ZOJ80ZWfR01L0ZWfR00<000000;BC]02dTk@07@2dTk@2000001P0
_:O40P00000:0<SCh`030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000O074KC@800000
202dTk@2000000H0NBMG0P00000>0:YmXP800000202ZOJ82000001h0]9>d0P00000H0;bWa0800000
2P38dn<200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000O074KC@030000002dTk@0]9>d00<0]9>d0P00
000607TWE`8000003P2ZOJ8200000080Q3UX0P0000040:YmXP8000007P2dTk@2000001P0_:O40P00
000:0<SCh`800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001l0LA]=0P0000000`2dTk@0000000000006
07TWE`8000003P2ZOJ83000000D0Q3UX00@000000:YmXP00000000007`2dTk@00`000000_:O40;bW
a00G0;bWa00300000038dn<0b=?S00P0b=?S0P00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@000007`1a6dd2
000000D0NBMG0P00000?0:YmXP8000001@24>FP2000000030:9]U@000000000001h0]9>d0P00000H
0;bWa08000002@38dn<200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d1000000O074KC@030000001i9eL0NBMG
008000003`2ZOJ82000000D0Q3UX0P0000050:9]U@8000006P2dTk@2000001P0_:O40P0000090<SC
h`800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@01000000003>W00000000000O074KC@8000003`2ZOJ820000
00D0Q3UX0P0000090:9]U@030000002dTk@0]9>d01D0]9>d0P00000H0;bWa08000002P38dn<00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0D000007`1a6dd2000000/0ZWfR0`00000408@iJ080
00002@2RKID2000000030:b1YP000000]9>d01<0]9>d0P00000H0;bWa08000002P38dn<200000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d1000000P074KC@030000002ZOJ80ZWfR00L0ZWfR0P00000408@iJ0800000
2@2RKID2000000@0[86V0P00000@0;BC]0800000602lYl@2000000X0b=?S0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0D000007`1a6dd2000000D0ZWfR0P00000408@iJ08000002@2RKID2000000P0[86V00<0
00000;BC]02dTk@02`2dTk@2000001P0_:O40P00000:0<SCh`800000/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@4
00000200LA]=0P0000000`2ZOJ8000000000000408@iJ08000002@2RKID2000000/0[86V00<00000
0;BC]02dTk@02@2dTk@00`000000_:O40;bWa00F0;bWa08000002P38dn<200000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d1@00000P074KC@8000000`24>FP2000000X0XVfE00<000000:b1YP2/PJH0302/PJH20000
00L0]9>d0P00000H0;bWa00300000038dn<0b=?S00P0b=?S0P0000000`2^dV4000000;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]080000000<003>W0000001a6dd0701a6dd20000000308e8M@00000000000080
00002P2RKID200000140[86V00<000000;BC]02dTk@00P2dTk@2000001P0_:O40P00000:0<SCh`80
000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@5000001T0LA]=0P00000508e8M@800000
202RKID200000140[86V0P0000000`2bS[0000000;BC]002000001P0_:O40P00000:0<SCh`800000
00@0L^390000002^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@300000003000cY`000000LA]=01D0LA]=
0P00000508e8M@030000002RKID0XVfE00<00000102RKID200000140[86V0P0000040;:>/0800000
5`2lYl@2000000X0b=?S0P00000307;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@500000180LA]=0P00
000508e8M@8000001@2RKID2000000030:9]U@00000000000140[86V0P0000080;:>/0030000002l
Yl@0_:O40180_:O40P00000:0<SCh`800000101bh<T00`000000[]9Q0000002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0<0000000<003>W0000000000003`1a6dd00`000000SDQe08e8M@0308e8M@8000002@2RKID0
0`000000XVfE0:b1YP0?0:b1YP8000002`2bS[000`000000_:O40;bWa00?0;bWa08000002P38dn<2
000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@20000008003>W00<00000074K
C@1a6dd02P1a6dd2000000@0SDQe0P0000090:9]U@80000000<0ZgnT0000000000003@2/PJH20000
00h0/Xj`0P00000=0;bWa08000002P38dn<2000000P0L^390P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<0
000000<003>W000000000000201a6dd2000000@0SDQe0P0000090:9]U@8000001@2[Oj@00`000000
[86V0:b1YP080:b1YP8000004P2bS[000`000000_:O40;bWa0090;bWa00300000038dn<0b=?S00T0
b=?S00<0000007;Pb@1bh<T0201bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0<00000
0P00<jL00`000000LA]=074KC@03074KC@800000102=B7D2000000T0XVfE0P0000080:]oY0800000
1P2/PJH200000180/Xj`0P0000000`2gV;P00000000000070;bWa08000002P38dn<2000000X0L^39
0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0<0000000@003>W000000000000LA]=0P00000408e8M@800000
2@2RKID2000000`0ZgnT0P0000020:b1YP8000004P2bS[02000000D0]iRh00<000000;bWa02lYl@0
0P2lYl@2000000X0b=?S0P00000:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00000003>W0000
0002000cY`8000000`2=B7D2000000X0XVfE00<000000:]oY02[Oj@02P2[Oj@2000000040;2:[@00
0000000000000180/Xj`0P0000080;NH^0@000002P38dn<2000000X0L^390P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]00300000000<jL00000008003>W0`00000;0:9]U@8000002`2[Oj@2000000@0/8Z]0P00
000@0;:>/0800000302gV;P00`000000b=?S0<SCh`070<SCh`80000000<0;[CM0000001bh<T01`1b
h<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d10000002000cY`800000202RKID2000000/0ZgnT0P000008
0;2:[@030000002bS[00/Xj`00`0/Xj`00<000000;NH^02gV;P03@2gV;P2000000D0b=?S0P000003
02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]00300000000<jL00000
008003>W0`0000040:9]U@8000002`2[Oj@2000000/0/8Z]0P00000:0;:>/08000004P2gV;P00`00
0000b=?S0<SCh`02000000D0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]00500000000<jL0000000000000<jL00`0000000`2RKID000000000000<0:]oY0030000002`RZd0
/8Z]00d0/8Z]00<000000;:>/02bS[001@2bS[0200000180]iRh0P0000000`2kXl40000000000007
02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P0000001000<jL00000000cY`00
<jL2000000`0ZgnT0P00000>0;2:[@80000000<0]9>d0000000000000`2bS[0200000180]iRh0P00
00040;^S`@X00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00000003>W00000002000cY`<00000202[Oj@2
000000h0/8Z]0P0000040;BC]0040000002bS[00000000000180]iRh0P0000080;^S`@030000002d
Tk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00@00000000cY`00000000000P00<jL2000000D0ZgnT0P00
000>0;2:[@8000001`2dTk@200000140]iRh0P00000;0;^S`@030000002dTk@0]9>d0</0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0900]9>d0P0000001000<jL00000000cY`00<jL3000000030:]oY0000000000000h0/8Z]0P00
000;0;BC]00300000000>:d0]iRh00d0]iRh00<000000;^S`@2kXl40302kXl4200000</0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<00000000cY`0000000`00<jL2000000l0/8Z]00<000000;BC]02dTk@0302dTk@2
000000/0]iRh0P00000A0;^S`@030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d10000002000c
Y`<000002`2`RZd2000000h0]9>d0P0000000`2hW;/00000000000070;NH^08000004@2kXl420000
00030;fYaP00000000000<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000000cY`0000000P00<jL3000000P0
/8Z]0P00000>0;BC]08000001@2hW;/00`000000]iRh0;NH^0020;NH^08000004@2kXl42000000D0
_JW600<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@40000008003>W0P0000050;2:[@800000
3P2dTk@2000000P0^9bk00@000000;NH^000000000004@2kXl42000000P0_JW600<000000;BC]02d
Tk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@00`00000003>W00000002000cY`<0000000<0/8Z]000000000000
3P2dTk@2000000/0^9bk0P00000@0;^S`@8000002`2mZLH200000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<0
0000000cY`0000000`00<jL2000000l0]9>d00<000000;RL^`2hW;/03@2hW;/00`000000^j?10;^S
`@0;0;^S`@8000003`2mZLH00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<000000P00<jL3
000000/0]9>d0P00000>0;RL^`80000000<0_:G30000000000002@2kXl4200000180_JW600<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W02dTk@00`00000003>W00000002000cY`<00000202dTk@20000
00h0^9bk0P0000040;bU``8000001P2kXl42000001D0_JW60P0000300;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0<0
00000P00<jL2000000D0]9>d0P00000>0;RL^`800000202lYL<010000000^j?10;^S`@2kXl420000
01T0_JW600<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00000003>W00000002000cY`<0
000000<0]9>d0000000000003P2hW;/2000000/0_:G30`00000L0;fYaP030000002dTk@0]9>d0;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:40]9>d0P000003000cY`8000003`2hW;/00`000000_:G30;bU``0=0;bU``030000
002mZLH0_JW601/0_JW60P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0<000000P00<jL3000000/0^9bk0P00
000>0;bU``80000000<0`;;<0000000000007@2mZLH00`000000]9>d0;BC]02i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]00300000000<jL0000000<003>W0P0000080;RL^`8000003P2lYL<2000000@0`;;<0P00000M
0;fYaP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0`000002000cY`8000001@2hW;/20000
00h0_:G30P0000070<2bc08000007@2mZLH200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<00000000cY`00
00000P00<jL3000000030;RL^`000000000000h0_:G30P00000:0<2bc00300000000>:d0000001d0
_JW600<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00<jL00000000cY`02000cY`800000
3`2lYL<00`000000`;;<0<2bc0080<2bc080000000@0a/OK00000000000000007@2mZLH00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0<000000P00<jL3000000/0_:G30P0000090<2bc0800000
1@36am/2000001d0_JW60P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]00300000000<jL0000000<003>W0P00
00080;bU``8000002@30//`2000000D0a/OK0P0000001033l?00000000000000000M0;fYaP030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0`000002000cY`8000001@2lYL<2000000T0`;;<0P00
00050<K7f`8000000P33l?0300000003000h[@000000_JW601`0_JW600<000000;BC]02dTk@0/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@00`00000003>W00000002000cY`<0000000<0_:G30000000000002@30//`2
000000H0a/OK00<000000<?`l033l?000P00000208GYb`80000000<003R]0000002mZLH0702mZLH2
00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<003>W00000000<jL00P00<jL2000000T0`;;<0P0000060<K7
f`80000000<0`o3`0000000000001025jL/300000003000h[@000000000001d0_JW600<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@30000008003>W0P0000060<2bc08000001P36am/200000003
0<?`l0000000000000L0QNW;00H000000;BC]00000000000000h[@00000M0;fYaP030000002dTk@0
]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<00000000cY`0000000`00<jL200000080`;;<0P0000060<K7
f`8000000P33l?000`000000QNW;08GYb`0708GYb`80000000D0]9>d00000000000003R]0000000M
0;fYaP800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/`2dTk@00`00<jL0000000000002000cY`<000001`36am/00`00
0000`o3`0<?`l002000000/0QNW;00<000000;BC]02dTk@00P0000000`00>:d000000000000M0;fY
aP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000000cY`0000000`00<jL00`000000
a/OK0<K7f`030<K7f`80000000<0`o3`0000000000002`25jL/2000000D0]9>d0P0000000`00>:d0
00000;fYaP0L0;fYaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000000cY`000000
0`00<jL2000000040<K7f`00000000000<?`l08000002`25jL/3000000L0]9>d0P0000000`00>:d0
00000;fYaP0L0;fYaP800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@30000008003>W0P0000000`33l?000000
0000000;08GYb`8000000P2dTk@00`000000]9>d0;BC]0060;BC]080000000<003R]000000000000
7@2mZLH00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0<000000`00<jL00`000000QNW;08GY
b`0908GYb`800000102dTk@00`000000]9>d0;BC]0080;BC]080000000<003R]0000002mZLH0702m
ZLH00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0<000000P00<jL00`000000QNW;08GYb`06
08GYb`8000001P2dTk@00`000000]9>d0;BC]0090;BC]080000000<003R]0000002mZLH0702mZLH2
00000:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d0`0000000`00<jL0000008GYb`0508GYb`800000202dTk@00`00
0000]9>d0;BC]00;0;BC]00400000000>:d00000000001d0_JW600<000000;BC]02dTk@0X@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@200000003000cY`000000QNW;0080QNW;0P00000:0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000000`00>:d000000;fYaP0L0;fYaP030000002dTk@0]9>d0:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0
]9>d0P0000000`25jL/000000000000<0;BC]0030000002dTk@0]9>d00d0]9>d0P0000000`00>:d0
00000;fYaP0L0;fYaP800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000000h0]9>d00<000000;BC]02dTk@0
3`2dTk@4000001d0_JW600<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]080000000<003R]0000002mZLH0702mZLH00`000000]9>d0;BC]02L0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0140]9>d0P0000000`00>:d000000;fYaP0L0;fYaP800000W02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0@000007@2mZLH00`000000]9>d0;BC]02I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0P0000000`00>:d000000;fYaP0L0;fYaP03
0000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00000003R]
0000000M0;fYaP800000V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0@000007@2m
ZLH00`000000]9>d0;BC]02E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d0P000000
0`00>:d000000;fYaP0L0;fYaP030000002dTk@0]9>d09@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06P2dTk@00`00000003R]0000000M0;fYaP800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]0@000007@2mZLH00`000000]9>d0;BC]02A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01`0]9>d0P0000000`00>:d000000;fYaP0L0;fYaP030000002dTk@0]9>d0900]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@00`00000003R]0000000M0;fYaP800000T02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0@000007@2mZLH00`000000]9>d0;BC]02=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0P0000000`00>:d000000;fYaP0L0;fY
aP030000002dTk@0]9>d08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@3000001d0
_JW60P00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000M0;fYaP030000
002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@00`00000003R]0000
000M0;fYaP030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@3
000001d0_JW60P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000M0;fY
aP030000002dTk@0]9>d08D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
03R]0000000M0;fYaP030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:P2dTk@3000001d0_JW60P0000240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
000M0;fYaP030000002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@0
0`00000003R]0000000M0;fYaP030000002dTk@0]9>d0800]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;P2dTk@3000001d0_JW60P0000200;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300
]9>d0`00000M0;fYaP030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<@2dTk@00`00000003R]0000000M0;fYaP030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<P2dTk@3000001d0_JW60P00001l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03@0]9>d0`00000M0;fYaP030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@?00000003000h[@000000_JW601`0_JW600<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]1@000007@2mZLH2000007P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09@2dTk@00`000000Wh^o09n;_`0;09n;_`P000007@2mZLH00`000000]9>d
0;BC]01e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d4@0000001@2ORkl0aJ6d0000
0000>:d0000001d0_JW600<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Z0;BC]0D000001P2dTk@00`000000Wh^o09n;_`030<FQ]08000007@2mZLH2000007@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@3000000/0]9>d00@0000009n;_`2ORkl000000P35
XK@4000001d0_JW600<000000;BC]02dTk@0L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00e
0;BC]0040000002ORkl0Wh^o000000<0aJ6d0P0000000`00>:d000000;fYaP0L0;fYaP030000002d
Tk@0]9>d0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@010000000Wh^o09n;_`00
00030<FQ]0030000002dTk@0]9>d008000007@2mZLH2000002<0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00f0;BC]0040000002ORkl0Wh^o000000<0aJ6d00<0
00000;BC]02dTk@00`00000M0;fYaP030000002dTk@0]9>d01h0]9>d0`00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03H0]9>d00@0000009n;_`2ORkl000000`35XK@01`000000]9>d0000
002dTk@00000000h[@0000006P2mZLH2000000030<2`b`000000000001/0]9>d0`00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d03H0]9>d00@0000009n;_`2ORkl000000`35XK@2000000@0
]9>d0P00000G0;fYaP8000001@30/</00`000000]9>d0;BC]00E0;BC]0<0000000<0]9>d0000002d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00f0;BC]0030000002ORkl0Wh^o00800000
00@0Wh^o0<FQ]035XK@000001@2dTk@3000001@0_JW600<000000<2`b`30/</00`30/</200000003
0<K6fP000000]9>d0140]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0=`2dTk@309n;_`0500000035XK@0aJ6d0<FQ]00000001P1`000300000140
_JW60P0000040<2`b`80000000@0a/KJ00000000000000003@2dTk@5000000D0]9>d0P00001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03D0]9>d4P0000000`00>:d000000;fYaP0=0;fYaP80
00001030/</2000000030<K6fP0000000000008000001`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d100000020;BC]0030000002ORkl0Wh^o00h0Wh^o
0`00000:0;fYaP8000001030/</200000080a/KJ0`0000020;BC]0L000003P2dTk@00`000000]9>d
0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d3P00000A09n;_`03000h[@00
0000_JW600L0_JW600<000000<2`b`30/</00`30/</00`000000a/KJ0<K6fP07000001@0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]10000004P2ORkl0
0`00>:d000000;fYaP040;fYaP8000001030/</2000000030<K6fP000000000000800000602dTk@0
0`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d1@0000090;BC
]0@000000P2dTk@00`000000Wh^o09n;_`0609n;_`h0000000<0_JW60000000000001030/</20000
00050<K6fP000000000000000036XK@00P00000F0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00O0;BC]0D000002P2dTk@4000000@0]9>d2`00000<09n;_`<000001030/</20000
0080a/KJ1P00000F0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06P2dTk@5000000`0]9>d2`0000030;BC]1P0000000<0`;3;0000000000000P36a]X6000001L0
]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D00000
1P2dTk@;000000h0]9>d00@0000009n;_`2ORkl000000`35XK@00`000000]9>d0;BC]00>0;BC]005
00000036a]X0a/KJ0<K6fP0000001P2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000001T0]9>d0P00000209n;_`04
00000035XK@0aJ6d00000140]9>d0P0000080;BC]0030000002dTk@0]9>d0140]9>d0P00001N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000U0;BC]0040000002ORkl0Wh^o0000
0080aJ6d00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d3@00000`0;BC]0040000002ORkl0Wh^o000000<0aJ6d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d4P00000f0;BC]0040000002ORkl0Wh^o000000<0aJ6d00<000000;BC]02dTk@06@2dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]003
0000002dTk@0]9>d03/0]9>d00@0000009n;_`2ORkl000000`35XK@00`000000]9>d0;BC]00H0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0
]9>d1@00000;0;BC]0030000002dTk@0]9>d03/0]9>d00@0000009n;_`2ORkl000000`35XK@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03/0]9>d00@0000009n;_`2O
Rkl000001035XK@J0;BC]0030000002dTk@0]9>d00T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0;P2dTk@A000000@0aJ6d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00^0;BC]0030000002ORkl0Wh^o00`0Wh^o
00<0000009n;_`0000000P35XK@2000001X0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0;`2d
Tk@00`000000Wh^o09n;_`0:09n;_`L000008`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0;`2dTk@B000002<0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0<P2dTk@50000
00T0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0;`2dTk@3000000l0]9>d00<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j
0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@06@2dTk@200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d
01L0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02d
Tk@0@P2dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d0180]9>d0P00001f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]013
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0A02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02d
Tk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0
]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC
]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000
]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000
002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC
]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0
]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00
001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2
000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
00H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;
0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402d
Tk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@0
4`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]0000000
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`40
00000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000
003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool0
00030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@00
00010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<00000
0?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0
3@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool10000
0040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000
oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000
003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`000000
0@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv137.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .289 .754 r
.53943 .1685 m .56757 .18916 L p .59143 .20232 L F P
0 g
s
0 .289 .754 r
.51671 .15079 m .53943 .1685 L p .59143 .20232 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55841 .1849 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57039 .20673 L p .56229 .19197 L F P
0 g
s
0 0 .465 r
.55841 .1849 m .57025 .20729 L .56229 .19197 L F
.707 .577 .707 r
.56757 .18916 m .56229 .19197 L p .56185 .19112 L F P
0 g
s
.668 .491 .637 r
.56757 .18916 m .59059 .20505 L p .5731 .21167 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56185 .19112 m .55683 .18148 L .56757 .18916 L F
.55667 .18116 m .55755 .1818 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55755 .1818 m .56757 .18916 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55671 .18217 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55671 .18217 m .55683 .18148 L p .53428 .17124 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55671 .18217 L .53428 .17124 L F
.737 .653 .766 r
.53943 .1685 m .53428 .17124 L p .5333 .17076 L F P
0 g
s
.707 .577 .707 r
.53943 .1685 m .55667 .18116 L p .55638 .18127 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.51671 .15079 m .53943 .1685 L p .5333 .17076 L F P
0 g
s
0 .455 .835 r
.52507 .16675 m .52171 .16553 L .5255 .16725 L F
.52174 .16512 m .52171 .16553 L p .52507 .16675 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.50505 .15699 m .51671 .15079 L p .52872 .16524 L F P
0 g
s
.737 .653 .766 r
.52174 .16512 m .52872 .16524 L .5333 .17076 L F
.50505 .15699 m .52872 .16524 L .52174 .16512 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52162 .16686 L p .4808 .16441 L F P
0 g
s
.238 .738 .904 r
.52162 .16686 m .52174 .16512 L p .49079 .16458 L F P
0 g
s
.238 .738 .904 r
.4808 .16441 m .52162 .16686 L .49079 .16458 L F
.779 .82 .885 r
.51671 .15079 m .49079 .16458 L p .48716 .16431 L F P
0 g
s
.707 .577 .707 r
.55638 .18127 m .55667 .18116 L .55683 .18148 L F
.53428 .17124 m .53943 .1685 L p .55638 .18127 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52807 .16821 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53428 .17124 L .52807 .16821 L F
.53428 .17124 m .55683 .18148 L .52807 .16821 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47951 .16375 L F P
0 g
s
.779 .82 .885 r
.46989 .16304 m .50802 .14275 L p .49503 .15618 L F P
0 g
s
.779 .82 .885 r
.47817 .16365 m .49503 .15618 L .48716 .16431 L F
.46989 .16304 m .49503 .15618 L .47817 .16365 L F
.502 .908 .835 r
.47954 .18477 m .47817 .16365 L p .44313 .17917 L F P
0 g
s
.238 .738 .904 r
.47817 .16365 m .47954 .18477 L p .47951 .16375 L F P
0 g
s
.779 .82 .885 r
.50802 .14275 m .51671 .15079 L p .48716 .16431 L F P
0 g
s
.737 .653 .766 r
.49079 .16458 m .50505 .15699 L p .52174 .16512 L F P
0 g
s
.238 .738 .904 r
.52174 .16512 m .52187 .16304 L p .4808 .16441 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4808 .16441 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44313 .17917 L F P
0 g
s
.502 .908 .835 r
.44278 .17932 m .44644 .19981 L p .44313 .17917 L F P
0 g
s
.779 .82 .885 r
.36476 .21958 m .42184 .1886 L .44196 .18112 L F
0 .21 .671 r
.36857 .22306 m .39081 .24102 L .37456 .22765 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .21 .671 r
.3419 .20289 m .39081 .24102 L .36857 .22306 L F
.35999 .21648 m .35929 .21604 L .36857 .22306 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18028 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.44295 .18028 m .44278 .17932 L p .43623 .1936 L F P
0 g
s
.76 .881 .465 r
.43124 .20449 m .44295 .18028 L .43623 .1936 L F
.737 .653 .766 r
.37622 .22884 m .42651 .20064 L .42814 .20965 L F
.42651 .20064 m .43512 .1958 L .42961 .20673 L F
.42651 .20064 m .42961 .20673 L .42814 .20965 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.668 .491 .637 r
.47382 .24682 m .56229 .19197 L .57039 .20673 L F
.46739 .24406 m .56229 .19197 L .47382 .24682 L F
0 .411 .788 r
.44644 .24845 m .44329 .23368 L p .46572 .24334 L F P
0 g
s
0 .411 .788 r
.47493 .2473 m .4745 .24732 L .46572 .24334 L F
.4745 .24732 m .44644 .24845 L .46572 .24334 L F
0 .21 .671 r
.39996 .24816 m .43097 .27089 L p .40309 .24952 L F P
0 g
s
0 .21 .671 r
.38784 .23783 m .39377 .24289 L .40309 .24952 L F
.39377 .24289 m .39996 .24816 L .40309 .24952 L F
.3804 .23237 m .39996 .24816 L .38784 .23783 L F
.39081 .24102 m .39996 .24816 L .3804 .23237 L F
.37938 .23161 m .3804 .23237 L .37456 .22765 L F
.39081 .24102 m .3804 .23237 L .37938 .23161 L F
.37009 .22595 m .39496 .24444 L p .3419 .20289 L F P
0 g
s
0 .21 .671 r
.3419 .20289 m .39496 .24444 L .39081 .24102 L F
.33193 .19535 m .35196 .21141 L .3419 .20289 L F
.35196 .21141 m .37009 .22595 L .35353 .2124 L F
.35196 .21141 m .35353 .2124 L .3419 .20289 L F
.779 .82 .885 r
.36534 .22006 m .48716 .16431 L .37343 .22672 L F
.737 .653 .766 r
.37364 .2269 m .43623 .1936 L p .37622 .22884 L F P
0 g
s
.737 .653 .766 r
.43623 .1936 m .43512 .1958 L .37622 .22884 L F
.779 .82 .885 r
.36534 .22006 m .44196 .18112 L .4397 .18603 L F
0 .21 .671 r
.32136 .18687 m .37456 .22765 L .36706 .22148 L F
.34477 .20678 m .37009 .22595 L p .32136 .18687 L F P
0 g
s
.738 .655 .768 r
.37009 .22595 m .33465 .2448 L .30922 .22569 L p F P
0 g
s
.738 .655 .768 r
.30922 .22569 m .34477 .20678 L .37009 .22595 L p F P
0 g
s
.738 .655 .768 r
.33465 .2448 m .37009 .22595 L .34477 .20678 L p F P
0 g
s
.779 .82 .885 r
.36476 .21958 m .44196 .18112 L .36534 .22006 L F
.737 .653 .766 r
.37622 .22884 m .42814 .20965 L .39282 .2414 L F
.53428 .17124 m .43771 .2226 L p .5333 .17076 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44159 .23021 L F P
0 g
s
.76 .881 .465 r
.42982 .20632 m .43379 .22413 L .43626 .21938 L F
.42961 .20673 m .43379 .22413 L p .42982 .20632 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44159 .23021 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42961 .20673 L p .43771 .2226 L F P
0 g
s
0 0 .38 r
.44159 .23021 m .42975 .20729 L .43771 .2226 L F
.668 .491 .637 r
.56229 .19197 m .56757 .18916 L p .57141 .20478 L F P
0 g
s
.668 .491 .637 r
.57039 .20673 m .57141 .20478 L .5731 .21167 L F
.56229 .19197 m .57141 .20478 L .57039 .20673 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56935 .2087 L F P
0 g
s
0 0 .465 r
.57024 .20646 m .57077 .20511 L p .55841 .1849 L F P
0 g
s
.707 .577 .707 r
.56229 .19197 m .46572 .24334 L p .56185 .19112 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .21 .671 r
.41978 .2614 m .41342 .25687 L .45963 .29158 L F
.43097 .27089 m .44938 .28418 L p .41099 .25515 L F P
0 g
s
0 .21 .671 r
.4068 .25216 m .43097 .27089 L .41099 .25515 L F
.39521 .24324 m .43097 .27089 L .39677 .24439 L F
.737 .653 .766 r
.43771 .2226 m .39677 .24439 L p .43756 .22231 L F P
0 g
s
.737 .653 .766 r
.43756 .22231 m .39677 .24439 L .39668 .24432 L F
0 0 .38 r
.4418 .23061 m .44644 .24845 L .44159 .23021 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56185 .19112 m .46572 .24334 L .46531 .24315 L F
.668 .491 .637 r
.47441 .24708 m .57039 .20673 L .47683 .24812 L F
.42676 .26636 m .57039 .20673 L .42742 .26683 L F
.707 .577 .707 r
.44261 .23203 m .55638 .18127 L .56185 .19112 L F
.44124 .2294 m .55638 .18127 L .44261 .23203 L F
.44317 .2331 m .56185 .19112 L .46531 .24315 L F
.44261 .23203 m .56185 .19112 L .44317 .2331 L F
.668 .491 .637 r
.42491 .26505 m .46572 .24334 L p .42676 .26636 L F P
0 g
s
.668 .491 .637 r
.46572 .24334 m .56229 .19197 L p .46739 .24406 L F P
0 g
s
.668 .491 .637 r
.46572 .24334 m .46739 .24406 L .42676 .26636 L F
0 .411 .788 r
.44329 .23368 m .44274 .23111 L p .47493 .2473 L F P
0 g
s
.707 .577 .707 r
.44159 .23238 m .46531 .24315 L .42481 .26498 L F
0 .21 .671 r
.44938 .28418 m .45963 .29158 L p .39792 .24523 L F P
0 g
s
0 .21 .671 r
.39677 .24439 m .44938 .28418 L .39792 .24523 L F
0 0 .38 r
.44172 .23031 m .4418 .23061 L .44159 .23021 L F
.737 .653 .766 r
.5333 .17076 m .43771 .2226 L .43756 .22231 L F
.707 .577 .707 r
.44081 .22856 m .55638 .18127 L .44124 .2294 L F
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.737 .653 .766 r
.42814 .20965 m .5333 .17076 L .41586 .23399 L F
.42814 .20965 m .49079 .16458 L .5333 .17076 L F
.76 .881 .465 r
.43065 .20467 m .43124 .20449 L .43565 .19476 L F
.779 .82 .885 r
.42184 .1886 m .46989 .16304 L p .47817 .16365 L F P
0 g
s
.779 .82 .885 r
.42184 .1886 m .47817 .16365 L .48716 .16431 L F
.49079 .16458 m .37364 .2269 L p .48716 .16431 L F P
0 g
s
.779 .82 .885 r
.48716 .16431 m .37364 .2269 L .37343 .22672 L F
0 0 .38 r
.44172 .23031 m .44159 .23021 L .44023 .22745 L F
.76 .881 .465 r
.44278 .17932 m .44274 .17911 L p .43565 .19476 L F P
0 g
s
.76 .881 .465 r
.43124 .20449 m .43623 .1936 L .43565 .19476 L F
.43623 .1936 m .44278 .17932 L .43565 .19476 L F
.737 .653 .766 r
.43512 .1958 m .49079 .16458 L .43031 .20809 L F
.42961 .20673 m .43031 .20809 L .42814 .20965 L F
.43512 .1958 m .43031 .20809 L .42961 .20673 L F
.76 .881 .465 r
.42923 .20511 m .42961 .20673 L p .42982 .20632 L F P
0 g
s
.707 .577 .707 r
.44081 .22856 m .53428 .17124 L .55638 .18127 L F
0 0 .38 r
.44159 .23021 m .43771 .2226 L .44023 .22745 L F
0 .21 .671 r
.45963 .29158 m .48266 .30785 L p .45782 .28922 L F P
0 g
s
.707 .577 .707 r
.39868 .24579 m .43771 .2226 L .44081 .22856 L F
.39677 .24439 m .43771 .2226 L p .39868 .24579 L F P
0 g
s
.707 .577 .707 r
.39948 .24546 m .44081 .22856 L .40066 .24634 L F
.39948 .24546 m .40066 .24634 L .39989 .24668 L F
.39868 .24579 m .39948 .24546 L .39989 .24668 L F
.44081 .22856 m .44124 .2294 L .39989 .24668 L F
.39989 .24668 m .40034 .2465 L .40037 .24652 L F
.40034 .2465 m .44124 .2294 L .40037 .24652 L F
.40037 .24652 m .44124 .2294 L .44261 .23203 L F
.44159 .23238 m .42481 .26498 L .41862 .26043 L F
0 .411 .788 r
.475 .24755 m .47954 .26349 L .4745 .24732 L F
.47826 .24874 m .47954 .26349 L p .47493 .2473 L F P
0 g
s
.68 .821 .38 r
.57039 .20673 m .56621 .22413 L p .56935 .2087 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .23209 L p .56377 .21932 L F P
0 g
s
.68 .821 .38 r
.56935 .2087 m .56876 .21019 L .56377 .21932 L F
.56876 .21019 m .55356 .24845 L .56377 .21932 L F
.668 .491 .637 r
.47509 .24878 m .5731 .21167 L .50645 .24837 L F
.488 .173 .359 r
.52036 .24772 m .55797 .22991 L .54656 .23621 L F
.446 .876 .788 r
.52046 .26349 m .52183 .24764 L p .55687 .23145 L F P
0 g
s
.488 .173 .359 r
.52183 .24764 m .54656 .23621 L .52633 .24739 L F
.52036 .24772 m .54656 .23621 L .52183 .24764 L F
.668 .491 .637 r
.57424 .21374 m .50921 .24833 L p .5731 .21167 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5192 .2482 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47838 .25004 L p .5192 .2482 L F P
0 g
s
.183 .707 .866 r
.47838 .25004 m .47826 .24874 L p .50921 .24833 L F P
0 g
s
.183 .707 .866 r
.5192 .2482 m .47838 .25004 L .50921 .24833 L F
.488 .173 .359 r
.52036 .24772 m .56211 .22235 L .55797 .22991 L F
.68 .821 .38 r
.55705 .23209 m .55722 .23129 L p .56377 .21932 L F P
0 g
s
.488 .173 .359 r
.50921 .24833 m .59059 .20505 L p .52036 .24772 L F P
0 g
s
.668 .491 .637 r
.5731 .21167 m .50921 .24833 L .50645 .24837 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55687 .23145 L F P
0 g
s
.488 .173 .359 r
.55609 .23336 m .53011 .24718 L p .55144 .23396 L F P
0 g
s
.488 .173 .359 r
.55797 .22991 m .55722 .23129 L .55144 .23396 L F
.446 .876 .788 r
.55722 .23129 m .55356 .24845 L p .55687 .23145 L F P
0 g
s
.488 .173 .359 r
.55722 .23129 m .55609 .23336 L .55144 .23396 L F
.446 .876 .788 r
.55726 .23111 m .55722 .23129 L p .55687 .23145 L F P
0 g
s
.488 .173 .359 r
.55797 .22991 m .53011 .24718 L .52633 .24739 L F
.668 .491 .637 r
.47683 .24812 m .57039 .20673 L .56647 .21418 L F
.68 .821 .38 r
.56935 .2087 m .56377 .21932 L .55726 .23111 L F
.55722 .23129 m .55726 .23111 L p .56377 .21932 L F P
0 g
s
.488 .173 .359 r
.59059 .20505 m .59977 .21012 L p .55797 .22991 L F P
0 g
s
.488 .173 .359 r
.56211 .22235 m .59059 .20505 L .55797 .22991 L F
.183 .707 .866 r
.52049 .24771 m .52048 .24819 L .5192 .2482 L F
.52048 .24819 m .52046 .26349 L .5192 .2482 L F
.52049 .24771 m .5192 .2482 L .51395 .24807 L F
.47826 .24874 m .47813 .24718 L p .5192 .2482 L F P
0 g
s
0 .21 .671 r
.44445 .27919 m .4423 .27782 L .45782 .28922 L F
.42005 .26148 m .45963 .29158 L .45782 .28922 L F
.707 .577 .707 r
.39989 .24668 m .44159 .23238 L .41862 .26043 L F
0 .21 .671 r
.39317 .24167 m .39521 .24324 L .39677 .24439 L F
.737 .653 .766 r
.42814 .20965 m .41586 .23399 L .39668 .24432 L F
0 .21 .671 r
.37456 .22765 m .43097 .27089 L .39317 .24167 L F
.37456 .22765 m .39317 .24167 L .37364 .2269 L F
.39496 .24444 m .39996 .24816 L p .39081 .24102 L F P
0 g
s
.721 .611 .734 r
.39996 .24816 m .36457 .26698 L .33465 .2448 L p F P
0 g
s
.721 .611 .734 r
.33465 .2448 m .37009 .22595 L .39996 .24816 L p F P
0 g
s
.721 .611 .734 r
.36457 .26698 m .39996 .24816 L .37009 .22595 L p F P
0 g
s
.737 .653 .766 r
.39282 .2414 m .39668 .24432 L .37894 .25387 L F
.42814 .20965 m .39668 .24432 L .39282 .2414 L F
0 .21 .671 r
.37364 .2269 m .39317 .24167 L .36706 .22148 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43065 .20467 L F P
0 g
s
.76 .881 .465 r
.43065 .20467 m .43565 .19476 L .44274 .17911 L F
.779 .82 .885 r
.3643 .21921 m .42184 .1886 L p .36476 .21958 L F P
0 g
s
.779 .82 .885 r
.4397 .18603 m .44196 .18112 L .48716 .16431 L F
.502 .908 .835 r
.44274 .17911 m .44278 .17932 L p .44313 .17917 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44313 .17917 L F P
0 g
s
.502 .908 .835 r
.47817 .16365 m .47813 .16304 L p .44313 .17917 L F P
0 g
s
.707 .577 .707 r
.43771 .2226 m .53428 .17124 L p .44081 .22856 L F P
0 g
s
.737 .653 .766 r
.43623 .1936 m .49079 .16458 L p .43512 .1958 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47817 .16365 L p .47951 .16375 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.474 .152 .34 r
.50802 .14275 m .3643 .21921 L p .37156 .22379 L F P
0 g
s
0 .21 .671 r
.36706 .22148 m .41475 .25759 L .36254 .21776 L F
.41475 .25759 m .43705 .27448 L .41806 .26002 L F
.41475 .25759 m .41806 .26002 L .36254 .21776 L F
.43705 .27448 m .45963 .29158 L .43761 .27483 L F
.43705 .27448 m .43761 .27483 L .36254 .21776 L F
.488 .173 .359 r
.44847 .28175 m .50921 .24833 L .52036 .24772 L F
.686 .53 .669 r
.39558 .28972 m .43097 .27089 L .45963 .29158 L p F P
0 g
s
.686 .53 .669 r
.42417 .31044 m .45963 .29158 L .43097 .27089 L p F P
0 g
s
.488 .173 .359 r
.44753 .28115 m .50921 .24833 L p .44847 .28175 L F P
0 g
s
0 .21 .671 r
.48266 .30785 m .49735 .31779 L p .4608 .2906 L F P
0 g
s
.668 .491 .637 r
.50921 .24833 m .44753 .28115 L p .50645 .24837 L F P
0 g
s
.668 .491 .637 r
.50645 .24837 m .44753 .28115 L .44726 .28096 L F
.183 .707 .866 r
.52183 .24764 m .52046 .26349 L p .52049 .24771 L F P
0 g
s
.488 .173 .359 r
.53011 .24718 m .45605 .28658 L p .52633 .24739 L F P
0 g
s
0 .21 .671 r
.45151 .28368 m .44753 .28115 L .4608 .2906 L F
.43843 .27467 m .48266 .30785 L .4608 .2906 L F
.686 .53 .669 r
.45963 .29158 m .42417 .31044 L .39558 .28972 L p F P
0 g
s
.488 .173 .359 r
.52633 .24739 m .45605 .28658 L .45574 .28638 L F
.44847 .28175 m .52036 .24772 L .45574 .28638 L F
.52036 .24772 m .52633 .24739 L .45574 .28638 L F
.668 .491 .637 r
.42742 .26683 m .47509 .24878 L .44726 .28096 L F
.47509 .24878 m .50645 .24837 L .44726 .28096 L F
.707 .577 .707 r
.46572 .24334 m .42491 .26505 L p .46531 .24315 L F P
0 g
s
.707 .577 .707 r
.46531 .24315 m .42491 .26505 L .42481 .26498 L F
0 .411 .788 r
.47493 .2473 m .475 .24755 L .4745 .24732 L F
.668 .491 .637 r
.42742 .26683 m .47441 .24708 L .47683 .24812 L F
.42676 .26636 m .46739 .24406 L .47382 .24682 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52049 .24771 L F P
0 g
s
.183 .707 .866 r
.52049 .24771 m .51395 .24807 L .47813 .24718 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56935 .2087 L F P
0 g
s
.668 .491 .637 r
.59059 .20505 m .57424 .21374 L p .5731 .21167 L F P
0 g
s
0 .289 .754 r
.56757 .18916 m .59059 .20505 L p .59143 .20232 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55841 .1849 L F P
0 g
s
.707 .577 .707 r
.55638 .18127 m .55683 .18148 L .56185 .19112 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.737 .653 .766 r
.49079 .16458 m .52174 .16512 L .5333 .17076 L F
0 .455 .835 r
.52187 .16304 m .52174 .16512 L p .52507 .16675 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.78 .828 .889 r
.59143 .20232 m .44704 .27913 L p .45505 .28575 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .46187 .29139 L .45308 .28412 L F
.488 .173 .359 r
.45605 .28658 m .43808 .29613 L p .45574 .28638 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24764 L p .52049 .24771 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55687 .23145 L F P
0 g
s
.446 .876 .788 r
.52183 .24764 m .52187 .24718 L p .55687 .23145 L F P
0 g
s
.488 .173 .359 r
.44847 .28175 m .45574 .28638 L .43808 .29613 L F
.59977 .21012 m .55609 .23336 L p .55797 .22991 L F P
0 g
s
0 .289 .754 r
.59059 .20505 m .59977 .21012 L .59143 .20232 L p F P
0 g
s
.78 .828 .889 r
.59977 .21012 m .59143 .20232 L p .45505 .28575 L F P
0 g
s
.78 .828 .889 r
.43808 .29613 m .45605 .28658 L p .45505 .28575 L F P
0 g
s
.78 .828 .889 r
.45605 .28658 m .59977 .21012 L p .45505 .28575 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47493 .2473 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .289 .754 r
.50802 .14275 m .51671 .15079 L p .59143 .20232 L F P
0 g
s
0 .289 .754 r
.51686 .14756 m .50802 .14275 L p .59143 .20232 L F P
0 g
s
.474 .152 .34 r
.51686 .14756 m .50802 .14275 L p .37156 .22379 L F P
0 g
s
.474 .152 .34 r
.37248 .22437 m .51686 .14756 L p .37156 .22379 L F P
0 g
s
0 0 .38 r
.42961 .20673 m .42923 .20511 L p .44023 .22745 L F P
0 g
s
0 0 .38 r
.43771 .2226 m .42961 .20673 L .44023 .22745 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44023 .22745 L .42923 .20511 L F
.667 .489 .635 r
.51686 .14756 m .37248 .22437 L p .39269 .23875 L F P
0 g
s
0 .21 .671 r
.45308 .28412 m .36359 .21805 L p .39522 .24055 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44159 .23238 m .44261 .23203 L .44317 .2331 L F
0 .289 .754 r
.54002 .16352 m .51686 .14756 L p .59143 .20232 L F P
0 g
s
.707 .577 .707 r
.54002 .16352 m .39522 .24055 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.39522 .24055 m .405 .24751 L .41325 .25379 L F
.39522 .24055 m .41325 .25379 L .45308 .28412 L F
.667 .489 .635 r
.54002 .16352 m .51686 .14756 L p .39269 .23875 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .43843 .27467 L .44753 .28115 L F
.32136 .18687 m .44753 .28115 L .45151 .28368 L F
.36254 .21776 m .42005 .26148 L .42491 .26505 L F
.36254 .21776 m .42491 .26505 L .43281 .27068 L F
.36254 .21776 m .4423 .27782 L .44445 .27919 L F
.36706 .22148 m .39115 .23987 L .39125 .2398 L F
.39115 .23987 m .41342 .25687 L .39125 .2398 L F
.39125 .2398 m .41342 .25687 L .41978 .2614 L F
.36706 .22148 m .39317 .24167 L .41342 .25687 L F
.37456 .22765 m .3804 .23237 L .38784 .23783 L F
.721 .611 .734 r
.37009 .22595 m .33465 .2448 L .36457 .26698 L p F P
0 g
s
.737 .653 .766 r
.37894 .25387 m .35576 .23641 L p .37622 .22884 L F P
0 g
s
.737 .653 .766 r
.37622 .22884 m .39282 .2414 L .37894 .25387 L F
.667 .489 .635 r
.37712 .25018 m .39522 .24055 L p .39269 .23875 L F P
0 g
s
.667 .489 .635 r
.39522 .24055 m .54002 .16352 L p .39269 .23875 L F P
0 g
s
0 .289 .754 r
.59143 .20232 m .56858 .1845 L .54002 .16352 L p F P
0 g
s
.707 .577 .707 r
.56858 .1845 m .54002 .16352 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.41325 .25379 m .44704 .27913 L .45308 .28412 L F
.41765 .25702 m .44704 .27913 L .41325 .25379 L F
.707 .577 .707 r
.42378 .26152 m .56858 .1845 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.40934 .25059 m .44704 .27913 L .405 .24751 L F
.705 .572 .703 r
.43097 .27089 m .39558 .28972 L .36457 .26698 L p F P
0 g
s
.705 .572 .703 r
.36457 .26698 m .39996 .24816 L .43097 .27089 L p F P
0 g
s
.705 .572 .703 r
.39558 .28972 m .43097 .27089 L .39996 .24816 L p F P
0 g
s
.707 .577 .707 r
.41862 .26043 m .42481 .26498 L .40708 .27454 L F
0 .21 .671 r
.39677 .24439 m .4068 .25216 L .41099 .25515 L F
.705 .572 .703 r
.39996 .24816 m .36457 .26698 L .39558 .28972 L p F P
0 g
s
.707 .577 .707 r
.40708 .27454 m .37894 .25387 L p .39989 .24668 L F P
0 g
s
.707 .577 .707 r
.39989 .24668 m .41862 .26043 L .40708 .27454 L F
.40568 .27115 m .42378 .26152 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.405 .24751 m .41765 .25702 L .41325 .25379 L F
.36388 .21619 m .40934 .25059 L .405 .24751 L F
.707 .577 .707 r
.37894 .25387 m .39677 .24439 L p .39868 .24579 L F P
0 g
s
.737 .653 .766 r
.39677 .24439 m .37894 .25387 L p .39668 .24432 L F P
0 g
s
.707 .577 .707 r
.37894 .25387 m .39868 .24579 L .39989 .24668 L F
.37712 .25018 m .40568 .27115 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.39317 .24167 m .39677 .24439 L .39792 .24523 L F
.707 .577 .707 r
.39522 .24055 m .37712 .25018 L p .42061 .25919 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .36388 .21619 L .405 .24751 L F
.36359 .21805 m .32136 .18687 L p .405 .24751 L F P
0 g
s
.779 .82 .885 r
.37364 .2269 m .35576 .23641 L p .37343 .22672 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .36706 .22148 L .36254 .21776 L F
.779 .82 .885 r
.35576 .23641 m .34634 .22876 L p .36534 .22006 L F P
0 g
s
.779 .82 .885 r
.36534 .22006 m .37343 .22672 L .35576 .23641 L F
.737 .653 .766 r
.35576 .23641 m .37364 .2269 L p .37622 .22884 L F P
0 g
s
.667 .489 .635 r
.35443 .23397 m .37712 .25018 L p .39269 .23875 L F P
0 g
s
.667 .489 .635 r
.37248 .22437 m .35443 .23397 L p .39269 .23875 L F P
0 g
s
0 .21 .671 r
.43281 .27068 m .42491 .26505 L .4423 .27782 L F
.686 .53 .669 r
.43097 .27089 m .39558 .28972 L .42417 .31044 L p F P
0 g
s
.668 .491 .637 r
.42964 .29066 m .40708 .27454 L p .42742 .26683 L F P
0 g
s
.668 .491 .637 r
.42742 .26683 m .44726 .28096 L .42964 .29066 L F
.707 .577 .707 r
.42491 .26505 m .40708 .27454 L p .42481 .26498 L F P
0 g
s
.668 .491 .637 r
.40708 .27454 m .42676 .26636 L .42742 .26683 L F
.40708 .27454 m .42491 .26505 L p .42676 .26636 L F P
0 g
s
.737 .654 .767 r
.40568 .27115 m .42899 .28873 L p .44446 .27717 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24874 L p .47493 .2473 L F P
0 g
s
.737 .654 .767 r
.56858 .1845 m .42378 .26152 L p .44446 .27717 L F P
0 g
s
.737 .654 .767 r
.42378 .26152 m .40568 .27115 L p .44446 .27717 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57039 .20673 L p .56935 .2087 L F P
0 g
s
.668 .491 .637 r
.56647 .21418 m .57039 .20673 L .5731 .21167 L F
.737 .654 .767 r
.59143 .20232 m .56858 .1845 L p .44446 .27717 L F P
0 g
s
.737 .654 .767 r
.42899 .28873 m .44704 .27913 L p .44446 .27717 L F P
0 g
s
.737 .654 .767 r
.44704 .27913 m .59143 .20232 L p .44446 .27717 L F P
0 g
s
.727 .627 .746 r
.49667 .31056 m .42061 .25362 L p .52106 .29758 L F P
0 g
s
0 .21 .671 r
.40652 .2456 m .49425 .3061 L .455 .28515 L F
.44704 .27913 m .455 .28515 L .45308 .28412 L F
.40652 .2456 m .455 .28515 L .44704 .27913 L F
.36388 .21619 m .40652 .2456 L .44704 .27913 L F
.727 .627 .746 r
.42061 .25362 m .45791 .23378 L p .52106 .29758 L F P
0 g
s
.618 .543 .748 r
.6216 .40373 m .58962 .40411 L .58779 .39833 L p F P
0 g
s
.432 0 0 r
.69739 .43437 m .67829 .43524 L .66274 .43511 L F
.66197 .43465 m .69739 .43437 L p .66274 .43511 L F P
0 g
s
.618 .543 .748 r
.63577 .45878 m .63898 .45877 L p .63038 .43563 L F P
0 g
s
.618 .543 .748 r
.62846 .43564 m .63577 .45878 L p .63038 .43563 L F P
0 g
s
.432 0 0 r
.63167 .43562 m .6351 .43487 L p .63807 .43489 L F P
0 g
s
.432 0 0 r
.67829 .43524 m .63488 .43559 L .63807 .43489 L F
.63488 .43559 m .63167 .43562 L .63807 .43489 L F
.618 .543 .748 r
.62608 .42405 m .62846 .43564 L .63038 .43563 L F
.61747 .40087 m .6248 .42406 L p .62608 .42405 L F P
0 g
s
.618 .543 .748 r
.6248 .42406 m .62846 .43564 L p .62608 .42405 L F P
0 g
s
.618 .543 .748 r
.6351 .43487 m .63144 .42328 L p .68846 .43287 L F P
0 g
s
.618 .543 .748 r
.69739 .43437 m .68939 .43443 L p .68846 .43287 L F P
0 g
s
.618 .543 .748 r
.68939 .43443 m .6351 .43487 L p .68846 .43287 L F P
0 g
s
.77 .629 .704 r
.63167 .43562 m .6351 .43487 L p .63075 .43272 L F P
0 g
s
.618 .543 .748 r
.61747 .40087 m .63898 .45877 L .62984 .42982 L F
.422 0 0 r
.58275 .40559 m .58962 .40411 L .61839 .40377 L p F P
0 g
s
.618 .543 .748 r
.60608 .45605 m .63806 .45587 L .63989 .46166 L p F P
0 g
s
.77 .629 .704 r
.63577 .45878 m .6332 .45935 L p .63241 .45643 L F P
0 g
s
.439 0 .006 r
.60608 .45605 m .63485 .45589 L p .62869 .45725 L F P
0 g
s
.431 0 0 r
.5938 .43175 m .59551 .43138 L .62428 .43114 L p F P
0 g
s
.77 .629 .704 r
.62554 .43086 m .63485 .45589 L .63241 .45643 L F
.62679 .43059 m .63485 .45589 L .62554 .43086 L F
.61839 .40377 m .6264 .42913 L p .61826 .4038 L F P
0 g
s
.77 .629 .704 r
.62686 .43058 m .63577 .45878 L p .62679 .43059 L F P
0 g
s
.431 0 0 r
.62257 .43151 m .5938 .43175 L p .62411 .43117 L F P
0 g
s
.618 .543 .748 r
.59506 .42994 m .62383 .42969 L p .62424 .43099 L F P
0 g
s
.43 0 0 r
.59506 .42994 m .62383 .42969 L p .62228 .43002 L F P
0 g
s
.431 0 0 r
.62411 .43117 m .5938 .43175 L .62428 .43114 L F
.618 .543 .748 r
.63989 .46166 m .6079 .46181 L .60608 .45605 L p F P
0 g
s
.77 .629 .704 r
.6332 .45935 m .62891 .4603 L p .62834 .45733 L F P
0 g
s
.77 .629 .704 r
.6079 .46181 m .60608 .45605 L .59923 .45756 L p F P
0 g
s
.439 0 .006 r
.59923 .45756 m .60608 .45605 L p .62869 .45725 L F P
0 g
s
.439 0 .006 r
.628 .4574 m .59923 .45756 L p .62869 .45725 L F P
0 g
s
.422 0 0 r
.6177 .40392 m .58275 .40559 L .61839 .40377 L F
.618 .543 .748 r
.58779 .39833 m .61976 .39793 L .6216 .40373 L p F P
0 g
s
.77 .629 .704 r
.61804 .40384 m .62514 .4294 L .62177 .42317 L F
.61826 .4038 m .62514 .4294 L .61804 .40384 L F
.6264 .42913 m .62633 .42914 L .61826 .4038 L F
.61826 .4038 m .62679 .43059 L .62554 .43086 L F
.422 0 0 r
.61151 .40525 m .58275 .40559 L p .6177 .40392 L F P
0 g
s
.618 .543 .748 r
.59551 .43138 m .59506 .42994 L p .62424 .43099 L F P
0 g
s
.618 .543 .748 r
.62428 .43114 m .59551 .43138 L p .62424 .43099 L F P
0 g
s
.77 .629 .704 r
.59551 .43138 m .59506 .42994 L .59334 .43031 L p F P
0 g
s
.43 0 0 r
.59334 .43031 m .59506 .42994 L p .62228 .43002 L F P
0 g
s
.43 0 0 r
.62211 .43006 m .59334 .43031 L p .62228 .43002 L F P
0 g
s
.618 .543 .748 r
.62257 .43151 m .5938 .43175 L p .62215 .43021 L F P
0 g
s
.77 .629 .704 r
.62177 .42317 m .62463 .43803 L .61489 .40142 L F
.59334 .43031 m .5938 .43175 L .59551 .43138 L p F P
0 g
s
.618 .543 .748 r
.5938 .43175 m .59334 .43031 L .62211 .43006 L p F P
0 g
s
.618 .543 .748 r
.5938 .43175 m .62211 .43006 L .62215 .43021 L F
.77 .629 .704 r
.62463 .43803 m .62891 .4603 L .62051 .42499 L F
.62463 .43803 m .62051 .42499 L .61489 .40142 L F
.62514 .4294 m .6332 .45935 L .62383 .42969 L F
.62177 .42317 m .63229 .45646 L .62834 .45733 L F
.6264 .42913 m .62686 .43058 L p .62633 .42914 L F P
0 g
s
.77 .629 .704 r
.62686 .43058 m .62679 .43059 L .62633 .42914 L F
.618 .543 .748 r
.62383 .42969 m .62703 .42966 L p .62424 .43099 L F P
0 g
s
.618 .543 .748 r
.62211 .43006 m .62532 .43003 L p .62215 .43021 L F P
0 g
s
.618 .543 .748 r
.62749 .43111 m .62428 .43114 L p .62424 .43099 L F P
0 g
s
.431 0 0 r
.62749 .43111 m .62578 .43148 L .62257 .43151 L p F P
0 g
s
.431 0 0 r
.62749 .43111 m .62257 .43151 L .62411 .43117 L F
.62428 .43114 m .62749 .43111 L p .62411 .43117 L F P
0 g
s
.618 .543 .748 r
.62703 .42966 m .62749 .43111 L p .62424 .43099 L F P
0 g
s
.618 .543 .748 r
.62532 .43003 m .62578 .43148 L .62257 .43151 L p F P
0 g
s
.618 .543 .748 r
.62215 .43021 m .62532 .43003 L .62257 .43151 L F
.77 .629 .704 r
.62891 .4603 m .61059 .40234 L .61317 .40179 L p F P
0 g
s
.77 .629 .704 r
.61317 .40179 m .61489 .40142 L p .62051 .42499 L F P
0 g
s
.77 .629 .704 r
.62051 .42499 m .62891 .4603 L .61317 .40179 L F
.61489 .40142 m .61747 .40087 L p .62177 .42317 L F P
0 g
s
.77 .629 .704 r
.6351 .43487 m .63144 .42328 L .62801 .42403 L p F P
0 g
s
.618 .543 .748 r
.62068 .40083 m .61747 .40087 L p .62984 .42982 L F P
0 g
s
.77 .629 .704 r
.62514 .4294 m .62383 .42969 L .62177 .42317 L F
.43 0 0 r
.62703 .42966 m .62532 .43003 L p .62228 .43002 L F P
0 g
s
.43 0 0 r
.62383 .42969 m .62703 .42966 L p .62228 .43002 L F P
0 g
s
.77 .629 .704 r
.62801 .42403 m .62114 .42552 L p .63075 .43272 L F P
0 g
s
.77 .629 .704 r
.63075 .43272 m .62114 .42552 L .62206 .42842 L F
.422 0 0 r
.6216 .40373 m .61472 .40521 L .61151 .40525 L p F P
0 g
s
.422 0 0 r
.6216 .40373 m .61151 .40525 L .6177 .40392 L F
.43 0 0 r
.62532 .43003 m .62211 .43006 L p .62228 .43002 L F P
0 g
s
.77 .629 .704 r
.63485 .45589 m .63577 .45878 L .63241 .45643 L F
.63229 .45646 m .6332 .45935 L .62834 .45733 L F
.439 0 .006 r
.63806 .45587 m .63121 .45739 L p .62869 .45725 L F P
0 g
s
.439 0 .006 r
.63485 .45589 m .63806 .45587 L p .62869 .45725 L F P
0 g
s
.77 .629 .704 r
.6351 .43487 m .62801 .42403 L .63075 .43272 L F
.637 .429 .585 r
.70259 .41719 m .70706 .42026 L p .69692 .42432 L F P
0 g
s
.618 .543 .748 r
.68846 .43287 m .69317 .42377 L .69739 .43437 L F
.69411 .42391 m .69739 .43437 L p .69317 .42377 L F P
0 g
s
.618 .543 .748 r
.63144 .42328 m .68249 .4228 L p .68846 .43287 L F P
0 g
s
.637 .429 .585 r
.69086 .42343 m .69273 .42244 L p .69464 .4233 L F P
0 g
s
.637 .429 .585 r
.69086 .42343 m .69464 .4233 L .69411 .42391 L F
.69273 .42244 m .69865 .42214 L .69692 .42432 L F
.618 .543 .748 r
.68249 .4228 m .68933 .42273 L p .68846 .43287 L F P
0 g
s
.429 0 0 r
.62801 .42403 m .63144 .42328 L p .63394 .42341 L F P
0 g
s
.429 0 0 r
.63394 .42341 m .63122 .424 L .62801 .42403 L F
.618 .543 .748 r
.62389 .40079 m .62068 .40083 L p .62929 .42402 L F P
0 g
s
.618 .543 .748 r
.62929 .42402 m .63359 .4356 L .63036 .42401 L F
.62929 .42402 m .63036 .42401 L .62389 .40079 L F
.64219 .45875 m .63488 .43559 L p .63359 .4356 L F P
0 g
s
.618 .543 .748 r
.63488 .43559 m .62389 .40079 L p .63359 .4356 L F P
0 g
s
.618 .543 .748 r
.62984 .42982 m .63231 .43561 L .62068 .40083 L F
.63231 .43561 m .64219 .45875 L .63359 .4356 L F
.63231 .43561 m .63359 .4356 L .62068 .40083 L F
.44 0 .007 r
.63577 .45878 m .62891 .4603 L p .63555 .45952 L F P
0 g
s
.44 0 .007 r
.63898 .45877 m .63577 .45878 L p .63555 .45952 L F P
0 g
s
.77 .629 .704 r
.63806 .45587 m .63121 .45739 L p .63555 .45952 L F P
0 g
s
.77 .629 .704 r
.63989 .46166 m .63898 .45877 L p .63555 .45952 L F P
0 g
s
.77 .629 .704 r
.63898 .45877 m .63806 .45587 L p .63555 .45952 L F P
0 g
s
.441 0 .009 r
.60106 .46332 m .6079 .46181 L .63989 .46166 L p F P
0 g
s
.441 0 .009 r
.63989 .46166 m .63304 .46317 L .60106 .46332 L p F P
0 g
s
.77 .629 .704 r
.63304 .46317 m .63989 .46166 L p .63555 .45952 L F P
0 g
s
.44 0 .007 r
.63534 .46026 m .64219 .45875 L p .63555 .45952 L F P
0 g
s
.44 0 .007 r
.62891 .4603 m .63212 .46028 L p .63555 .45952 L F P
0 g
s
.77 .629 .704 r
.63212 .46028 m .63304 .46317 L p .63555 .45952 L F P
0 g
s
.44 0 .007 r
.63212 .46028 m .63534 .46026 L p .63555 .45952 L F P
0 g
s
.44 0 .007 r
.64219 .45875 m .63898 .45877 L p .63555 .45952 L F P
0 g
s
.77 .629 .704 r
.63121 .45739 m .63212 .46028 L p .63555 .45952 L F P
0 g
s
.618 .543 .748 r
.63534 .46026 m .62801 .43709 L p .62545 .43711 L F P
0 g
s
.439 0 .006 r
.63121 .45739 m .628 .4574 L p .62869 .45725 L F P
0 g
s
.618 .543 .748 r
.62891 .4603 m .63212 .46028 L p .62297 .43132 L F P
0 g
s
.618 .543 .748 r
.62984 .42982 m .63115 .43399 L .63252 .43611 L F
.63115 .43399 m .63898 .45877 L .63252 .43611 L F
.63898 .45877 m .64219 .45875 L p .63252 .43611 L F P
0 g
s
.77 .629 .704 r
.63488 .43559 m .64219 .45875 L p .63213 .43619 L F P
0 g
s
.432 0 0 r
.6248 .43712 m .63167 .43562 L p .63345 .4359 L F P
0 g
s
.77 .629 .704 r
.64219 .45875 m .62801 .43709 L .63213 .43619 L F
.432 0 0 r
.64028 .43699 m .62801 .43709 L .63345 .4359 L F
.62801 .43709 m .6248 .43712 L .63345 .4359 L F
.77 .629 .704 r
.64219 .45875 m .63534 .46026 L .62801 .43709 L p F P
0 g
s
.432 0 0 r
.67829 .43524 m .64028 .43699 L .63167 .43562 L F
.422 0 0 r
.61839 .40377 m .6216 .40373 L p .6177 .40392 L F P
0 g
s
.429 0 0 r
.62801 .42403 m .63068 .42411 L .62227 .42551 L F
.618 .543 .748 r
.62297 .43132 m .6205 .42553 L .62891 .4603 L F
.61793 .42555 m .62891 .4603 L p .6205 .42553 L F P
0 g
s
.429 0 0 r
.62114 .42552 m .62801 .42403 L p .62227 .42551 L F P
0 g
s
.77 .629 .704 r
.6248 .43712 m .63167 .43562 L p .62236 .42939 L F P
0 g
s
.77 .629 .704 r
.61747 .40087 m .61826 .4038 L .61804 .40384 L F
.61747 .40087 m .61839 .40377 L p .61826 .4038 L F P
0 g
s
.77 .629 .704 r
.61472 .40521 m .6216 .40373 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.61747 .40087 m .61059 .40234 L p .61724 .40157 L F P
0 g
s
.77 .629 .704 r
.6138 .40231 m .61472 .40521 L p .61724 .40157 L F P
0 g
s
.77 .629 .704 r
.6216 .40373 m .62068 .40083 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.61701 .40227 m .62389 .40079 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.61059 .40234 m .6138 .40231 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.6138 .40231 m .61701 .40227 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.62068 .40083 m .61747 .40087 L p .61724 .40157 L F P
0 g
s
.77 .629 .704 r
.61976 .39793 m .61288 .3994 L p .61724 .40157 L F P
0 g
s
.77 .629 .704 r
.62068 .40083 m .61976 .39793 L p .61724 .40157 L F P
0 g
s
.77 .629 .704 r
.61288 .3994 m .6138 .40231 L p .61724 .40157 L F P
0 g
s
.421 0 0 r
.62389 .40079 m .62068 .40083 L p .61724 .40157 L F P
0 g
s
.618 .543 .748 r
.61701 .40227 m .6138 .40231 L p .62114 .42552 L F P
0 g
s
.618 .543 .748 r
.6138 .40231 m .61059 .40234 L p .62297 .43132 L F P
0 g
s
.77 .629 .704 r
.63075 .43272 m .6177 .42627 L .63167 .43562 L F
.618 .543 .748 r
.62178 .42551 m .62114 .42552 L .62297 .43132 L F
.61701 .40227 m .62114 .42552 L .62178 .42551 L F
.62178 .42551 m .6218 .42559 L .62227 .42551 L F
.6218 .42559 m .62297 .43132 L .62227 .42551 L F
.62227 .42551 m .62297 .43132 L .62435 .42549 L F
.77 .629 .704 r
.62114 .42552 m .6177 .42627 L p .62206 .42842 L F P
0 g
s
.429 0 0 r
.62091 .42624 m .6177 .42627 L p .62227 .42551 L F P
0 g
s
.429 0 0 r
.63068 .42411 m .62435 .42549 L .62227 .42551 L F
.62435 .42549 m .62091 .42624 L .62227 .42551 L F
.6177 .42627 m .62114 .42552 L p .62227 .42551 L F P
0 g
s
.618 .543 .748 r
.61059 .40234 m .61793 .42555 L p .6205 .42553 L F P
0 g
s
.77 .629 .704 r
.6177 .42627 m .62137 .43787 L .6248 .43712 L p F P
0 g
s
.77 .629 .704 r
.62236 .42939 m .6177 .42627 L .6248 .43712 L F
.62532 .43003 m .62578 .43148 L .62749 .43111 L p F P
0 g
s
.77 .629 .704 r
.62749 .43111 m .62703 .42966 L .62532 .43003 L p F P
0 g
s
.77 .629 .704 r
.62801 .43709 m .61701 .40227 L p .63213 .43619 L F P
0 g
s
.618 .543 .748 r
.63212 .46028 m .63534 .46026 L p .62297 .43132 L F P
0 g
s
.432 0 0 r
.68364 .43739 m .66679 .43752 L p .67829 .43524 L F P
0 g
s
.432 0 0 r
.69739 .43437 m .69395 .43512 L p .67829 .43524 L F P
0 g
s
.432 0 0 r
.69395 .43512 m .68364 .43739 L p .67829 .43524 L F P
0 g
s
.618 .543 .748 r
.68929 .4232 m .69287 .42435 L .68846 .43287 L F
.68933 .42273 m .69086 .42343 L .68929 .4232 L F
.69086 .42343 m .69287 .42435 L .68929 .4232 L F
.637 .429 .585 r
.70706 .42026 m .70259 .41719 L p .6932 .42377 L F P
0 g
s
.432 0 0 r
.67829 .43524 m .66679 .43752 L .66407 .4359 L F
.67 .497 .641 r
.70259 .41719 m .69273 .42244 L p .68847 .42234 L F P
0 g
s
.67 .497 .641 r
.69273 .42244 m .69086 .42343 L p .68933 .42273 L F P
0 g
s
.67 .497 .641 r
.68847 .42234 m .69273 .42244 L .68933 .42273 L F
.429 0 0 r
.68042 .42306 m .67922 .42321 L .65376 .42439 L F
.68933 .42273 m .68604 .42302 L .67795 .42336 L F
.67922 .42321 m .67795 .42336 L .65376 .42439 L F
.68933 .42273 m .67795 .42336 L .67922 .42321 L F
.65376 .42439 m .67795 .42336 L .66421 .42491 L F
.68301 .42315 m .68604 .42302 L .67675 .42382 L F
.68627 .42276 m .68933 .42273 L p .67922 .42321 L F P
0 g
s
.429 0 0 r
.68627 .42276 m .67922 .42321 L .68042 .42306 L F
.6476 .42409 m .68627 .42276 L .65376 .42439 L F
.63144 .42328 m .64601 .42315 L p .6476 .42409 L F P
0 g
s
.429 0 0 r
.64601 .42315 m .68627 .42276 L p .6476 .42409 L F P
0 g
s
.432 0 0 r
.66679 .43752 m .62137 .43787 L p .66407 .4359 L F P
0 g
s
.432 0 0 r
.62137 .43787 m .6248 .43712 L p .64028 .43699 L F P
0 g
s
.618 .543 .748 r
.62435 .42549 m .62297 .43132 L .62545 .43711 L F
.62801 .43709 m .62435 .42549 L p .62545 .43711 L F P
0 g
s
.77 .629 .704 r
.63213 .43619 m .6271 .42489 L .63488 .43559 L F
.6271 .42489 m .62893 .4245 L .63488 .43559 L F
.63122 .424 m .63488 .43559 L p .62893 .4245 L F P
0 g
s
.432 0 0 r
.6351 .43487 m .66197 .43465 L p .66274 .43511 L F P
0 g
s
.618 .543 .748 r
.67058 .43749 m .62137 .43787 L p .66052 .42973 L F P
0 g
s
.618 .543 .748 r
.66052 .42973 m .66327 .43099 L .67058 .43749 L F
.67 .497 .641 r
.70259 .41719 m .69685 .41313 L p .6696 .43389 L F P
0 g
s
.67 .497 .641 r
.67046 .43429 m .70259 .41719 L p .6696 .43389 L F P
0 g
s
.618 .543 .748 r
.66052 .42973 m .6616 .42951 L .66327 .43099 L F
.691 .54 .677 r
.67675 .42382 m .66327 .43099 L p .66048 .42558 L F P
0 g
s
.618 .543 .748 r
.62137 .43787 m .65754 .4259 L .6616 .42951 L F
.691 .54 .677 r
.66327 .43099 m .66017 .43265 L p .66036 .4284 L F P
0 g
s
.691 .54 .677 r
.66048 .42558 m .66327 .43099 L .66036 .4284 L F
.429 0 0 r
.63068 .42411 m .66255 .42514 L .62435 .42549 L F
.67 .497 .641 r
.66391 .43128 m .68677 .42296 L .66994 .43405 L F
.618 .543 .748 r
.66629 .43367 m .67242 .43518 L .67058 .43749 L F
.66327 .43099 m .67046 .43429 L .66629 .43367 L F
.67046 .43429 m .67242 .43518 L .66629 .43367 L F
.69086 .42343 m .69317 .42377 L .69287 .42435 L F
.68364 .43739 m .67058 .43749 L p .67149 .43635 L F P
0 g
s
.618 .543 .748 r
.67149 .43635 m .67285 .43464 L .67689 .43567 L F
.67149 .43635 m .67689 .43567 L .68364 .43739 L F
.556 .283 .458 r
.6806 .4352 m .68473 .43335 L .68246 .43496 L F
.618 .543 .748 r
.68286 .43491 m .68326 .43617 L p .67847 .43547 L F P
0 g
s
.618 .543 .748 r
.68326 .43617 m .68364 .43739 L p .67689 .43567 L F P
0 g
s
.618 .543 .748 r
.67847 .43547 m .68326 .43617 L .67689 .43567 L F
.556 .283 .458 r
.67784 .43912 m .67309 .44165 L p .68246 .43496 L F P
0 g
s
.556 .283 .458 r
.68473 .43335 m .68286 .43491 L .68246 .43496 L F
.68286 .43491 m .67784 .43912 L .68246 .43496 L F
.618 .543 .748 r
.67285 .43464 m .67847 .43547 L .67689 .43567 L F
.771 .63 .704 r
.69739 .43437 m .6945 .42516 L p .68868 .43003 L F P
0 g
s
.771 .63 .704 r
.6945 .42516 m .69411 .42391 L p .68868 .43003 L F P
0 g
s
.637 .429 .585 r
.67157 .43445 m .69086 .42343 L .69411 .42391 L F
.69201 .42628 m .69411 .42391 L .69692 .42432 L F
.67157 .43445 m .69411 .42391 L .69201 .42628 L F
.771 .63 .704 r
.68364 .43739 m .69739 .43437 L p .68868 .43003 L F P
0 g
s
.637 .429 .585 r
.67046 .43429 m .69086 .42343 L p .67157 .43445 L F P
0 g
s
.67 .497 .641 r
.68042 .42714 m .6805 .42741 L .66588 .43672 L F
.68677 .42296 m .6805 .42741 L .68042 .42714 L F
.68677 .42296 m .68761 .42288 L .6805 .42741 L F
.637 .429 .585 r
.6932 .42377 m .67685 .43523 L .69889 .4246 L F
.67847 .43547 m .69889 .4246 L p .67685 .43523 L F P
0 g
s
.67 .497 .641 r
.69086 .42343 m .66588 .43672 L p .68847 .42234 L F P
0 g
s
.429 0 0 r
.67795 .42336 m .68301 .42315 L .66842 .42455 L F
.68301 .42315 m .67675 .42382 L .66842 .42455 L F
.67795 .42336 m .66842 .42455 L .66421 .42491 L F
.67 .497 .641 r
.69685 .41313 m .66017 .43265 L .66588 .43672 L p F P
0 g
s
.637 .429 .585 r
.66588 .43672 m .67031 .43981 L p .67685 .43523 L F P
0 g
s
.637 .429 .585 r
.70259 .41719 m .67046 .43429 L p .67685 .43523 L F P
0 g
s
.618 .543 .748 r
.67081 .43434 m .67285 .43464 L .67242 .43518 L F
.429 0 0 r
.64349 .42388 m .66421 .42491 L .62801 .42403 L F
.691 .54 .677 r
.65365 .42792 m .66017 .43265 L p .67027 .42453 L F P
0 g
s
.429 0 0 r
.66421 .42491 m .66591 .425 L .66187 .42512 L F
.66591 .425 m .66414 .42519 L .66187 .42512 L F
.66421 .42491 m .66187 .42512 L .62801 .42403 L F
.618 .543 .748 r
.62137 .43787 m .6177 .42627 L .65753 .4259 L p F P
0 g
s
.618 .543 .748 r
.62137 .43787 m .65753 .4259 L .65753 .42591 L F
.65753 .4259 m .65754 .4259 L p .65753 .42591 L F P
0 g
s
.691 .54 .677 r
.65742 .42592 m .65365 .42792 L p .67027 .42453 L F P
0 g
s
.618 .543 .748 r
.68933 .42273 m .69372 .42269 L p .69317 .42377 L F P
0 g
s
.618 .543 .748 r
.68933 .42273 m .69317 .42377 L .69086 .42343 L F
.691 .54 .677 r
.66017 .43265 m .67675 .42382 L p .67027 .42453 L F P
0 g
s
.67 .497 .641 r
.66017 .43265 m .69685 .41313 L .70259 .41719 L p F P
0 g
s
.429 0 0 r
.69372 .42269 m .67997 .4257 L p .66591 .425 L F P
0 g
s
.429 0 0 r
.66421 .42491 m .67236 .4243 L .66591 .425 L F
.67236 .4243 m .69372 .42269 L .66591 .425 L F
.68604 .42302 m .69372 .42269 L .66421 .42491 L F
.691 .54 .677 r
.69685 .41313 m .69032 .40841 L p .67027 .42453 L F P
0 g
s
.691 .54 .677 r
.67675 .42382 m .69685 .41313 L p .67027 .42453 L F P
0 g
s
.429 0 0 r
.62435 .42549 m .64962 .42528 L .62091 .42624 L F
.64962 .42528 m .66345 .42517 L .64999 .42551 L F
.64962 .42528 m .64999 .42551 L .62091 .42624 L F
.66255 .42514 m .66345 .42517 L .64962 .42528 L F
.64958 .42526 m .64962 .42528 L .62435 .42549 L F
.66255 .42514 m .64962 .42528 L .64958 .42526 L F
.691 .54 .677 r
.66017 .43265 m .65365 .42792 L p .6581 .4264 L F P
0 g
s
.706 .575 .706 r
.65365 .42792 m .65742 .42592 L p .65586 .42611 L F P
0 g
s
.706 .575 .706 r
.65742 .42592 m .65365 .42792 L p .65658 .42602 L F P
0 g
s
.706 .575 .706 r
.65185 .42661 m .65365 .42792 L p .65586 .42611 L F P
0 g
s
.706 .575 .706 r
.65365 .42792 m .65185 .42661 L p .65658 .42602 L F P
0 g
s
.429 0 0 r
.66345 .42517 m .66414 .42519 L .65753 .4259 L F
.65753 .4259 m .62091 .42624 L p .66345 .42517 L F P
0 g
s
.691 .54 .677 r
.69032 .40841 m .69685 .41313 L p .66048 .42558 L F P
0 g
s
.691 .54 .677 r
.65365 .42792 m .65742 .42592 L p .66048 .42558 L F P
0 g
s
.429 0 0 r
.65754 .4259 m .65753 .4259 L p .66414 .42519 L F P
0 g
s
.691 .54 .677 r
.65742 .42592 m .69032 .40841 L p .66048 .42558 L F P
0 g
s
.691 .54 .677 r
.6581 .4264 m .66048 .42558 L .66036 .4284 L F
.429 0 0 r
.67997 .4257 m .65754 .4259 L p .66414 .42519 L F P
0 g
s
0 .21 .671 r
.65365 .42792 m .66017 .43265 L p .65229 .42687 L F P
0 g
s
.706 .575 .706 r
.67511 .41034 m .64691 .42292 L .6519 .42658 L F
.64691 .42292 m .64686 .42295 L .6519 .42658 L F
.64686 .42295 m .65185 .42661 L p .6519 .42658 L F P
0 g
s
.706 .575 .706 r
.67511 .41034 m .65185 .42661 L .65586 .42611 L F
.67402 .4085 m .64686 .42295 L p .67511 .41034 L F P
0 g
s
.706 .575 .706 r
.64686 .42295 m .67667 .41298 L .65658 .42602 L F
.65185 .42661 m .64686 .42295 L p .65658 .42602 L F P
0 g
s
.706 .575 .706 r
.64686 .42295 m .68354 .40344 L .69032 .40841 L p F P
0 g
s
.72 .609 .732 r
.68354 .40344 m .64686 .42295 L .64038 .41812 L p F P
0 g
s
.72 .609 .732 r
.64686 .42295 m .68354 .40344 L .67706 .39861 L p F P
0 g
s
.72 .609 .732 r
.67706 .39861 m .64038 .41812 L .64686 .42295 L p F P
0 g
s
0 .21 .671 r
.64038 .41812 m .65191 .42664 L .65229 .42687 L F
.65191 .42664 m .65365 .42792 L .65229 .42687 L F
.64038 .41812 m .64686 .42295 L .65185 .42661 L p F P
0 g
s
0 .21 .671 r
.65185 .42661 m .65365 .42792 L p .65191 .42664 L F P
0 g
s
0 .21 .671 r
.64038 .41812 m .65185 .42661 L .65191 .42664 L F
.691 .54 .677 r
.69032 .40841 m .65742 .42592 L p .67027 .42453 L F P
0 g
s
.429 0 0 r
.66591 .425 m .67997 .4257 L .66414 .42519 L F
.618 .543 .748 r
.6616 .42951 m .67081 .43434 L .66327 .43099 L F
.67081 .43434 m .67242 .43518 L .67046 .43429 L F
.67081 .43434 m .67046 .43429 L .66327 .43099 L F
.637 .429 .585 r
.67031 .43981 m .66588 .43672 L p .67157 .43445 L F P
0 g
s
.637 .429 .585 r
.70706 .42026 m .67847 .43547 L p .67157 .43445 L F P
0 g
s
.637 .429 .585 r
.67847 .43547 m .67031 .43981 L p .67157 .43445 L F P
0 g
s
.637 .429 .585 r
.67046 .43429 m .66588 .43672 L p .67685 .43523 L F P
0 g
s
.618 .543 .748 r
.6616 .42951 m .67997 .4257 L .67285 .43464 L F
.6616 .42951 m .67285 .43464 L .67081 .43434 L F
.771 .63 .704 r
.68286 .43491 m .68326 .43617 L p .68868 .43003 L F P
0 g
s
.771 .63 .704 r
.68326 .43617 m .68364 .43739 L p .68868 .43003 L F P
0 g
s
.556 .283 .458 r
.70706 .42026 m .70987 .42208 L p .68473 .43335 L F P
0 g
s
.556 .283 .458 r
.67031 .43981 m .68868 .43003 L p .68473 .43335 L F P
0 g
s
.556 .283 .458 r
.68868 .43003 m .70706 .42026 L p .68473 .43335 L F P
0 g
s
.556 .283 .458 r
.70706 .42026 m .67031 .43981 L .67309 .44165 L p F P
0 g
s
.771 .63 .704 r
.67997 .4257 m .68286 .43491 L p .68868 .43003 L F P
0 g
s
.618 .543 .748 r
.67997 .4257 m .68286 .43491 L p .67285 .43464 L F P
0 g
s
.618 .543 .748 r
.67285 .43464 m .68286 .43491 L .67847 .43547 L F
.556 .283 .458 r
.70987 .42208 m .68664 .43443 L p .68473 .43335 L F P
0 g
s
.556 .283 .458 r
.68664 .43443 m .67784 .43912 L p .68286 .43491 L F P
0 g
s
.556 .283 .458 r
.68473 .43335 m .68664 .43443 L .68286 .43491 L F
.67309 .44165 m .67031 .43981 L p .6806 .4352 L F P
0 g
s
.556 .283 .458 r
.6806 .4352 m .68246 .43496 L .67309 .44165 L F
.637 .429 .585 r
.66588 .43672 m .67046 .43429 L p .67157 .43445 L F P
0 g
s
.67 .497 .641 r
.66588 .43672 m .66017 .43265 L p .66391 .43128 L F P
0 g
s
.67 .497 .641 r
.66391 .43128 m .66994 .43405 L .66588 .43672 L F
.706 .575 .706 r
.69032 .40841 m .68354 .40344 L p .65707 .42512 L F P
0 g
s
.706 .575 .706 r
.65707 .42512 m .65586 .42611 L .65723 .42541 L F
.65707 .42512 m .65723 .42541 L .69032 .40841 L F
.618 .543 .748 r
.65754 .4259 m .67997 .4257 L p .6616 .42951 L F P
0 g
s
.67 .497 .641 r
.66588 .43672 m .67046 .43429 L p .6696 .43389 L F P
0 g
s
.637 .429 .585 r
.67031 .43981 m .67847 .43547 L p .67685 .43523 L F P
0 g
s
.691 .54 .677 r
.6581 .4264 m .66036 .4284 L .66017 .43265 L F
0 .21 .671 r
.65434 .42808 m .66996 .4394 L .67146 .44029 L F
.64038 .41812 m .65367 .42769 L .65434 .42808 L F
.65367 .42769 m .66996 .4394 L .65434 .42808 L F
.691 .54 .677 r
.69685 .41313 m .67675 .42382 L p .66048 .42558 L F P
0 g
s
.706 .575 .706 r
.65742 .42592 m .69032 .40841 L p .65586 .42611 L F P
0 g
s
.706 .575 .706 r
.67789 .41503 m .65742 .42592 L p .67667 .41298 L F P
0 g
s
.706 .575 .706 r
.67667 .41298 m .65742 .42592 L .65658 .42602 L F
.429 0 0 r
.68933 .42273 m .69372 .42269 L p .68604 .42302 L F P
0 g
s
.637 .429 .585 r
.69889 .4246 m .70706 .42026 L p .6932 .42377 L F P
0 g
s
.556 .283 .458 r
.67309 .44165 m .70987 .42208 L .70706 .42026 L p F P
0 g
s
.139 0 0 r
.71079 .42249 m .67396 .44208 L .67309 .44165 L p F P
0 g
s
.139 0 0 r
.67309 .44165 m .70987 .42208 L .71079 .42249 L p F P
0 g
s
.139 0 0 r
.70987 .42208 m .67309 .44165 L .67396 .44208 L p F P
0 g
s
0 .21 .671 r
.67309 .44165 m .67396 .44208 L p .67146 .44029 L F P
0 g
s
0 .21 .671 r
.66996 .4394 m .67309 .44165 L .67146 .44029 L F
.67 .497 .641 r
.68677 .42296 m .68847 .42234 L .68761 .42288 L F
.771 .63 .704 r
.68868 .43003 m .69372 .42269 L .68599 .42869 L F
.69372 .42269 m .67997 .4257 L p .68599 .42869 L F P
0 g
s
.618 .543 .748 r
.69372 .42269 m .69411 .42391 L p .69317 .42377 L F P
0 g
s
.771 .63 .704 r
.69411 .42391 m .69372 .42269 L p .68868 .43003 L F P
0 g
s
.637 .429 .585 r
.69411 .42391 m .69464 .4233 L .69692 .42432 L F
.69273 .42244 m .70259 .41719 L p .69865 .42214 L F P
0 g
s
.706 .575 .706 r
.68354 .40344 m .67402 .4085 L p .67511 .41034 L F P
0 g
s
.618 .543 .748 r
.62435 .42549 m .61701 .40227 L p .62178 .42551 L F P
0 g
s
.706 .575 .706 r
.69032 .40841 m .67789 .41503 L p .67667 .41298 L F P
0 g
s
.429 0 0 r
.63394 .42341 m .64349 .42388 L .63122 .424 L F
.77 .629 .704 r
.6271 .42489 m .61701 .40227 L .62893 .4245 L F
.61701 .40227 m .62389 .40079 L .63122 .424 L p F P
0 g
s
.77 .629 .704 r
.62893 .4245 m .61701 .40227 L .63122 .424 L F
0 .21 .671 r
.64038 .41812 m .67146 .44029 L .67287 .44106 L F
.67396 .44208 m .67307 .44125 L p .67146 .44029 L F P
0 g
s
0 .21 .671 r
.67307 .44125 m .67287 .44106 L p .67146 .44029 L F P
0 g
s
.42 0 0 r
.58779 .39833 m .61976 .39793 L .61288 .3994 L p F P
0 g
s
.727 .627 .746 r
.64038 .41812 m .49667 .31056 L p .52106 .29758 L F P
0 g
s
0 .21 .671 r
.49425 .3061 m .50188 .32015 L .45308 .28412 L p F P
0 g
s
0 .21 .671 r
.49735 .31779 m .50188 .32015 L p .45308 .28412 L F P
0 g
s
0 .21 .671 r
.46187 .29139 m .49735 .31779 L .45308 .28412 L F
.59 .344 .511 r
.49735 .31779 m .4616 .33681 L .44707 .32678 L p F P
0 g
s
.59 .344 .511 r
.44707 .32678 m .48266 .30785 L .49735 .31779 L p F P
0 g
s
.59 .344 .511 r
.4616 .33681 m .49735 .31779 L .48266 .30785 L p F P
0 g
s
.59 .344 .511 r
.48266 .30785 m .44707 .32678 L .4616 .33681 L p F P
0 g
s
0 .21 .671 r
.64038 .41812 m .42061 .25362 L .47335 .28943 L p F P
0 g
s
.554 .931 .828 r
.49425 .3061 m .45662 .32611 L p .47098 .32422 L F P
0 g
s
.201 0 0 r
.4616 .33681 m .49735 .31779 L .50188 .32015 L p F P
0 g
s
.201 0 0 r
.46594 .33928 m .50188 .32015 L .49735 .31779 L p F P
0 g
s
.201 0 0 r
.49735 .31779 m .4616 .33681 L .46594 .33928 L p F P
0 g
s
.554 .931 .828 r
.50188 .32015 m .49667 .31056 L p .47098 .32422 L F P
0 g
s
.554 .931 .828 r
.49667 .31056 m .49425 .3061 L p .47098 .32422 L F P
0 g
s
.668 .491 .637 r
.44753 .28115 m .42964 .29066 L p .44726 .28096 L F P
0 g
s
.488 .173 .359 r
.42964 .29066 m .44753 .28115 L p .44847 .28175 L F P
0 g
s
.488 .173 .359 r
.43808 .29613 m .42964 .29066 L p .44847 .28175 L F P
0 g
s
.78 .828 .889 r
.42899 .28873 m .43808 .29613 L p .45505 .28575 L F P
0 g
s
.78 .828 .889 r
.44704 .27913 m .42899 .28873 L p .45505 .28575 L F P
0 g
s
.779 .82 .885 r
.34634 .22876 m .36476 .21958 L .36534 .22006 L F
.474 .152 .34 r
.35443 .23397 m .37248 .22437 L p .37156 .22379 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .33193 .19535 L .3419 .20289 L F
.474 .152 .34 r
.34634 .22876 m .35443 .23397 L p .37156 .22379 L F P
0 g
s
.779 .82 .885 r
.34634 .22876 m .3643 .21921 L p .36476 .21958 L F P
0 g
s
.474 .152 .34 r
.3643 .21921 m .34634 .22876 L p .37156 .22379 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .3419 .20289 L .35929 .21604 L F
.32136 .18687 m .35929 .21604 L .35999 .21648 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.738 .655 .768 r
.34477 .20678 m .30922 .22569 L .33465 .2448 L p F P
0 g
s
.759 .721 .817 r
.34477 .20678 m .30922 .22569 L .29123 .21188 L p F P
0 g
s
.759 .721 .817 r
.29123 .21188 m .32694 .19288 L .34477 .20678 L p F P
0 g
s
.759 .721 .817 r
.30922 .22569 m .34477 .20678 L .32694 .19288 L p F P
0 g
s
.759 .721 .817 r
.32694 .19288 m .29123 .21188 L .30922 .22569 L p F P
0 g
s
.781 .863 .91 r
.32694 .19288 m .29123 .21188 L .28287 .20503 L p F P
0 g
s
.781 .863 .91 r
.29123 .21188 m .32694 .19288 L .31876 .18594 L p F P
0 g
s
.781 .863 .91 r
.31876 .18594 m .28287 .20503 L .29123 .21188 L p F P
0 g
s
0 .189 .648 r
.36457 .26698 m .39558 .28972 L p .28527 .20607 L F P
0 g
s
0 .189 .648 r
.33465 .2448 m .36457 .26698 L p .28527 .20607 L F P
0 g
s
0 .189 .648 r
.39558 .28972 m .42417 .31044 L p .28527 .20607 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .189 .648 r
.30922 .22569 m .33465 .2448 L p .28527 .20607 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.657 .47 .619 r
.48266 .30785 m .44707 .32678 L .42417 .31044 L p F P
0 g
s
.657 .47 .619 r
.42417 .31044 m .45963 .29158 L .48266 .30785 L p F P
0 g
s
.657 .47 .619 r
.45963 .29158 m .42417 .31044 L .44707 .32678 L p F P
0 g
s
0 .189 .648 r
.42417 .31044 m .44707 .32678 L p .28527 .20607 L F P
0 g
s
.657 .47 .619 r
.44707 .32678 m .48266 .30785 L .45963 .29158 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .189 .648 r
.29123 .21188 m .30922 .22569 L p .28527 .20607 L F P
0 g
s
0 .21 .671 r
.32694 .19288 m .34477 .20678 L p .32136 .18687 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .189 .648 r
.44707 .32678 m .4616 .33681 L p .28527 .20607 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .2 .66 r
.40708 .27454 m .42964 .29066 L p .42899 .28873 L F P
0 g
s
0 .2 .66 r
.37894 .25387 m .40708 .27454 L p .42899 .28873 L F P
0 g
s
0 .2 .66 r
.35576 .23641 m .37894 .25387 L p .42899 .28873 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
0 .189 .648 r
.28527 .20607 m .28287 .20503 L .29123 .21188 L p F P
0 g
s
0 .21 .671 r
.32136 .18687 m .31876 .18594 L .32694 .19288 L p F P
0 g
s
.781 .863 .91 r
.28287 .20503 m .31876 .18594 L .32694 .19288 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.201 0 0 r
.50188 .32015 m .46594 .33928 L .4616 .33681 L p F P
0 g
s
0 .189 .648 r
.4616 .33681 m .46594 .33928 L p .28527 .20607 L F P
0 g
s
0 .2 .66 r
.42964 .29066 m .43808 .29613 L .42899 .28873 L p F P
0 g
s
0 .2 .66 r
.34634 .22876 m .35576 .23641 L p .42899 .28873 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
0 0 0 r
.31876 .18594 m .28287 .20503 L .28527 .20607 L p F P
0 g
s
0 0 0 r
.28527 .20607 m .32136 .18687 L .31876 .18594 L p F P
0 g
s
0 0 0 r
.28287 .20503 m .31876 .18594 L .32136 .18687 L p F P
0 g
s
0 0 0 r
.32136 .18687 m .28527 .20607 L .28287 .20503 L p F P
0 g
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .2 .66 r
.35443 .23397 m .34634 .22876 L p .42899 .28873 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 .189 .648 r
.45662 .32611 m .46594 .33928 L .28527 .20607 L p F P
0 g
s
.554 .931 .828 r
.45662 .32611 m .46594 .33928 L .50188 .32015 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63829 .41656 L
s
.63859 .41632 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63599 .41809 L
s
.63599 .41809 m
.63737 .4173 L
s
.37032 .4755 m
.36598 .47754 L
s
.63023 .42088 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .189 .648 r
.35278 .24953 m .45662 .32611 L p .28527 .20607 L F P
0 g
s
.736 .65 .764 r
.45791 .23378 m .42061 .25362 L .40581 .24244 L p F P
0 g
s
.736 .65 .764 r
.40581 .24244 m .44317 .22256 L .45791 .23378 L p F P
0 g
s
.736 .65 .764 r
.42061 .25362 m .45791 .23378 L .44317 .22256 L p F P
0 g
s
.736 .65 .764 r
.44317 .22256 m .40581 .24244 L .42061 .25362 L p F P
0 g
s
.756 .712 .811 r
.44317 .22256 m .40581 .24244 L .39495 .23401 L p F P
0 g
s
.756 .712 .811 r
.39495 .23401 m .4324 .21409 L .44317 .22256 L p F P
0 g
s
.756 .712 .811 r
.40581 .24244 m .44317 .22256 L .4324 .21409 L p F P
0 g
s
.756 .712 .811 r
.4324 .21409 m .39495 .23401 L .40581 .24244 L p F P
0 g
s
.78 .833 .893 r
.4324 .21409 m .39495 .23401 L .38927 .2293 L p F P
0 g
s
.78 .833 .893 r
.38927 .2293 m .42684 .20932 L .4324 .21409 L p F P
0 g
s
.78 .833 .893 r
.39495 .23401 m .4324 .21409 L .42684 .20932 L p F P
0 g
s
.78 .833 .893 r
.42684 .20932 m .38927 .2293 L .39495 .23401 L p F P
0 g
s
.399 .833 .69 r
.42684 .20932 m .38927 .2293 L .38947 .22887 L p F P
0 g
s
.399 .833 .69 r
.38927 .2293 m .42684 .20932 L .42714 .20882 L p F P
0 g
s
.399 .833 .69 r
.42714 .20882 m .38947 .22887 L .38927 .2293 L p F P
0 g
s
.399 .833 .69 r
.38947 .22887 m .42714 .20882 L .42684 .20932 L p F P
0 g
s
.511 .211 .393 r
.42714 .20882 m .38947 .22887 L .39432 .232 L p F P
0 g
s
.511 .211 .393 r
.39432 .232 m .39555 .2328 L p .40193 .22796 L F P
0 g
s
.511 .211 .393 r
.40193 .22796 m .42714 .20882 L .39432 .232 L F
0 .231 .694 r
.42684 .20932 m .4324 .21409 L p .51123 .26928 L F P
0 g
s
0 .231 .694 r
.42714 .20882 m .42684 .20932 L p .51123 .26928 L F P
0 g
s
0 .231 .694 r
.43334 .2127 m .42714 .20882 L p .51123 .26928 L F P
0 g
s
.511 .211 .393 r
.38947 .22887 m .42714 .20882 L .43334 .2127 L p F P
0 g
s
.511 .211 .393 r
.43334 .2127 m .39555 .2328 L .39432 .232 L p F P
0 g
s
.511 .211 .393 r
.39432 .232 m .38947 .22887 L p .42448 .21596 L F P
0 g
s
.511 .211 .393 r
.43334 .2127 m .39432 .232 L .42448 .21596 L F
0 .21 .671 r
.39606 .23359 m .49425 .3061 L p .39213 .23568 L F P
0 g
s
0 .21 .671 r
.32136 .18687 m .39606 .23359 L .39213 .23568 L F
.39049 .22947 m .39606 .23359 L p .32136 .18687 L F P
0 g
s
0 .2 .66 r
.37712 .25018 m .35443 .23397 L p .42899 .28873 L F P
0 g
s
0 .21 .671 r
.39495 .23401 m .40581 .24244 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.38927 .2293 m .39495 .23401 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.38947 .22887 m .38927 .2293 L p .47335 .28943 L F P
0 g
s
.634 .423 .58 r
.43334 .2127 m .39555 .2328 L .39605 .23314 L p F P
0 g
s
.634 .423 .58 r
.39605 .23314 m .40654 .24044 L p .43218 .21392 L F P
0 g
s
0 .21 .671 r
.40531 .24042 m .49425 .3061 L p .40564 .24024 L F P
0 g
s
0 .231 .694 r
.4324 .21409 m .44317 .22256 L p .51123 .26928 L F P
0 g
s
0 .231 .694 r
.44476 .22053 m .43334 .2127 L p .51123 .26928 L F P
0 g
s
0 .2 .66 r
.42899 .28873 m .40568 .27115 L .37712 .25018 L p F P
0 g
s
0 .21 .671 r
.40581 .24244 m .42061 .25362 L p .47335 .28943 L F P
0 g
s
.634 .423 .58 r
.40654 .24044 m .39605 .23314 L p .4432 .22093 L F P
0 g
s
0 .21 .671 r
.40599 .24005 m .39643 .23339 L p .49425 .3061 L F P
0 g
s
.674 .504 .648 r
.44476 .22053 m .40689 .24068 L .40954 .24258 L p F P
0 g
s
.674 .504 .648 r
.40954 .24258 m .42063 .25051 L p .44084 .22593 L F P
0 g
s
0 .231 .694 r
.44317 .22256 m .45791 .23378 L p .51123 .26928 L F P
0 g
s
0 .231 .694 r
.46013 .23145 m .44476 .22053 L p .51123 .26928 L F P
0 g
s
.674 .504 .648 r
.42063 .25051 m .40954 .24258 L p .45387 .23282 L F P
0 g
s
0 .21 .671 r
.41843 .24891 m .41811 .24911 L p .49425 .3061 L F P
0 g
s
.697 .554 .688 r
.46013 .23145 m .4222 .25163 L .42616 .25451 L p F P
0 g
s
.697 .554 .688 r
.42616 .25451 m .43681 .26226 L p .45553 .23888 L F P
0 g
s
.727 .627 .746 r
.45791 .23378 m .67706 .39861 L .64038 .41812 L p F P
0 g
s
0 .231 .694 r
.67706 .39861 m .45791 .23378 L .51123 .26928 L p F P
0 g
s
0 .231 .694 r
.47769 .2442 m .46013 .23145 L p .51123 .26928 L F P
0 g
s
.697 .554 .688 r
.43681 .26226 m .42616 .25451 L p .46658 .24642 L F P
0 g
s
0 .21 .671 r
.43274 .25928 m .43244 .25948 L p .49425 .3061 L F P
0 g
s
0 .231 .694 r
.51123 .26928 m .49541 .25732 L .47769 .2442 L p F P
0 g
s
.714 .595 .721 r
.45363 .27467 m .44304 .26684 L p .48148 .25985 L F P
0 g
s
.714 .595 .721 r
.44304 .26684 m .45363 .27467 L p .47197 .25145 L F P
0 g
s
0 .21 .671 r
.44776 .2703 m .43274 .25928 L p .44744 .27047 L F P
0 g
s
0 .21 .671 r
.39555 .2328 m .38947 .22887 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.40689 .24068 m .39555 .2328 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.4222 .25163 m .40689 .24068 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.43973 .26439 m .4222 .25163 L p .47335 .28943 L F P
0 g
s
0 .21 .671 r
.47335 .28943 m .45747 .2775 L .43973 .26439 L p F P
0 g
s
.706 .576 .706 r
.39479 .27947 m .43274 .25928 L .44304 .26684 L p F P
0 g
s
.706 .576 .706 r
.44304 .26684 m .44776 .2703 L p .43112 .27318 L F P
0 g
s
.706 .576 .706 r
.43112 .27318 m .39479 .27947 L .44304 .26684 L F
.714 .595 .721 r
.47769 .2442 m .43973 .26439 L .44304 .26684 L p F P
0 g
s
.714 .595 .721 r
.47197 .25145 m .47769 .2442 L .44304 .26684 L F
.45363 .27467 m .45747 .2775 L p .46184 .2703 L F P
0 g
s
.714 .595 .721 r
.46184 .2703 m .47769 .2442 L .45363 .27467 L F
0 .21 .671 r
.44776 .2703 m .44749 .2705 L p .49425 .3061 L F P
0 g
s
.731 .637 .754 r
.49541 .25732 m .45747 .2775 L .45946 .279 L p F P
0 g
s
0 .21 .671 r
.49425 .3061 m .4748 .29088 L .47462 .29098 L F
.731 .637 .754 r
.45946 .279 m .46993 .28686 L p .49264 .26135 L F P
0 g
s
.731 .637 .754 r
.51123 .26928 m .47335 .28943 L .46993 .28686 L p F P
0 g
s
.731 .637 .754 r
.46993 .28686 m .45946 .279 L p .49965 .27105 L F P
0 g
s
0 .21 .671 r
.46226 .28108 m .44776 .2703 L p .47462 .29098 L F P
0 g
s
.72 .609 .733 r
.40981 .29049 m .44776 .2703 L .45946 .279 L p F P
0 g
s
.72 .609 .733 r
.45946 .279 m .46226 .28108 L p .45214 .28289 L F P
0 g
s
.72 .609 .733 r
.45214 .28289 m .40981 .29049 L .45946 .279 L F
.731 .637 .754 r
.45946 .279 m .45747 .2775 L p .46422 .27647 L F P
0 g
s
.731 .637 .754 r
.49965 .27105 m .45946 .279 L .46422 .27647 L F
.51123 .26928 m .46993 .28686 L .49965 .27105 L F
0 .21 .671 r
.4748 .29088 m .46226 .28108 L .47462 .29098 L F
.47507 .29074 m .46226 .28108 L p .49425 .3061 L F P
0 g
s
.735 .646 .761 r
.42433 .30125 m .46226 .28108 L .46993 .28686 L p F P
0 g
s
.72 .609 .732 r
.64038 .41812 m .67706 .39861 L .68354 .40344 L p F P
0 g
s
0 .21 .671 r
.66526 .43513 m .64038 .41812 L p .47335 .28943 L F P
0 g
s
.735 .646 .761 r
.46993 .28686 m .47507 .29074 L p .45471 .29496 L F P
0 g
s
.735 .646 .761 r
.45471 .29496 m .42433 .30125 L .46993 .28686 L F
.43719 .31089 m .47507 .29074 L .46993 .28686 L p F P
0 g
s
.735 .646 .761 r
.46993 .28686 m .46226 .28108 L p .44725 .29893 L F P
0 g
s
.735 .646 .761 r
.43719 .31089 m .46993 .28686 L .44725 .29893 L F
.731 .637 .754 r
.46993 .28686 m .47335 .28943 L p .4781 .28252 L F P
0 g
s
.731 .637 .754 r
.4781 .28252 m .49264 .26135 L .46993 .28686 L F
.49264 .26135 m .49541 .25732 L .45946 .279 L F
.72 .609 .733 r
.42433 .30125 m .46226 .28108 L .45946 .279 L p F P
0 g
s
.72 .609 .733 r
.45946 .279 m .45363 .27467 L p .43384 .29263 L F P
0 g
s
.72 .609 .733 r
.42433 .30125 m .45946 .279 L .43384 .29263 L F
.45363 .27467 m .44776 .2703 L p .43827 .28284 L F P
0 g
s
.72 .609 .733 r
.42433 .30125 m .45363 .27467 L .43827 .28284 L F
.44776 .2703 m .40981 .29049 L .41569 .29485 L p F P
0 g
s
.72 .609 .733 r
.41569 .29485 m .42433 .30125 L p .43827 .28284 L F P
0 g
s
.72 .609 .733 r
.43827 .28284 m .44776 .2703 L .41569 .29485 L F
.714 .595 .721 r
.49541 .25732 m .45747 .2775 L .45363 .27467 L p F P
0 g
s
.714 .595 .721 r
.49541 .25732 m .45363 .27467 L .48148 .25985 L F
.44304 .26684 m .43973 .26439 L p .45011 .26307 L F P
0 g
s
.714 .595 .721 r
.49541 .25732 m .44304 .26684 L .45011 .26307 L F
.706 .576 .706 r
.40981 .29049 m .44776 .2703 L .44304 .26684 L p F P
0 g
s
.706 .576 .706 r
.44304 .26684 m .43681 .26226 L p .42144 .27833 L F P
0 g
s
.706 .576 .706 r
.40981 .29049 m .44304 .26684 L .42144 .27833 L F
.43681 .26226 m .43274 .25928 L p .42653 .26773 L F P
0 g
s
.706 .576 .706 r
.40981 .29049 m .43681 .26226 L .42653 .26773 L F
.697 .554 .688 r
.47769 .2442 m .43973 .26439 L .43681 .26226 L p F P
0 g
s
.697 .554 .688 r
.47769 .2442 m .43681 .26226 L .46658 .24642 L F
.42616 .25451 m .4222 .25163 L p .43472 .24995 L F P
0 g
s
.697 .554 .688 r
.47769 .2442 m .42616 .25451 L .43472 .24995 L F
0 .21 .671 r
.43274 .25928 m .41843 .24891 L p .43241 .25945 L F P
0 g
s
.691 .54 .677 r
.38051 .26909 m .41843 .24891 L .42616 .25451 L p F P
0 g
s
.691 .54 .677 r
.42616 .25451 m .43274 .25928 L p .4087 .26379 L F P
0 g
s
.691 .54 .677 r
.4087 .26379 m .38051 .26909 L .42616 .25451 L F
.706 .576 .706 r
.43274 .25928 m .39479 .27947 L .39886 .28245 L p F P
0 g
s
.706 .576 .706 r
.39886 .28245 m .40981 .29049 L p .42653 .26773 L F P
0 g
s
.706 .576 .706 r
.42653 .26773 m .43274 .25928 L .39886 .28245 L F
.697 .554 .688 r
.43681 .26226 m .43973 .26439 L p .44314 .25889 L F P
0 g
s
.697 .554 .688 r
.44314 .25889 m .45553 .23888 L .43681 .26226 L F
.45553 .23888 m .46013 .23145 L .42616 .25451 L F
.691 .54 .677 r
.39479 .27947 m .43274 .25928 L .42616 .25451 L p F P
0 g
s
.691 .54 .677 r
.42616 .25451 m .42063 .25051 L p .40884 .26372 L F P
0 g
s
.691 .54 .677 r
.39479 .27947 m .42616 .25451 L .40884 .26372 L F
.42063 .25051 m .41843 .24891 L p .41479 .25361 L F P
0 g
s
.691 .54 .677 r
.39479 .27947 m .42063 .25051 L .41479 .25361 L F
.674 .504 .648 r
.46013 .23145 m .4222 .25163 L .42063 .25051 L p F P
0 g
s
.674 .504 .648 r
.46013 .23145 m .42063 .25051 L .45387 .23282 L F
.40954 .24258 m .40689 .24068 L p .41613 .23907 L F P
0 g
s
.674 .504 .648 r
.46013 .23145 m .40954 .24258 L .41613 .23907 L F
0 .21 .671 r
.41843 .24891 m .40599 .24005 L p .41809 .2491 L F P
0 g
s
0 .21 .671 r
.40564 .24024 m .39643 .23339 L .40531 .24042 L F
.39643 .23339 m .39049 .22947 L .40531 .24042 L p F P
0 g
s
.67 .495 .64 r
.36813 .26019 m .40599 .24005 L .40954 .24258 L p F P
0 g
s
.67 .495 .64 r
.40954 .24258 m .41843 .24891 L p .38248 .25697 L F P
0 g
s
.67 .495 .64 r
.38248 .25697 m .36813 .26019 L .40954 .24258 L F
.691 .54 .677 r
.41843 .24891 m .38051 .26909 L .38271 .27068 L p F P
0 g
s
.691 .54 .677 r
.38271 .27068 m .39479 .27947 L p .41479 .25361 L F P
0 g
s
.691 .54 .677 r
.41479 .25361 m .41843 .24891 L .38271 .27068 L F
.674 .504 .648 r
.42063 .25051 m .4222 .25163 L p .4245 .24845 L F P
0 g
s
.674 .504 .648 r
.4245 .24845 m .44084 .22593 L .42063 .25051 L F
.44084 .22593 m .44476 .22053 L .40954 .24258 L F
.67 .495 .64 r
.38051 .26909 m .41843 .24891 L .40954 .24258 L p F P
0 g
s
.67 .495 .64 r
.40954 .24258 m .40654 .24044 L p .39996 .24767 L F P
0 g
s
.67 .495 .64 r
.38051 .26909 m .40954 .24258 L .39996 .24767 L F
.40654 .24044 m .40599 .24005 L p .40488 .24132 L F P
0 g
s
.67 .495 .64 r
.38051 .26909 m .40654 .24044 L .40488 .24132 L F
.634 .423 .58 r
.44476 .22053 m .40689 .24068 L .40654 .24044 L p F P
0 g
s
.634 .423 .58 r
.44476 .22053 m .40654 .24044 L .4432 .22093 L F
.39605 .23314 m .39555 .2328 L p .39771 .23226 L F P
0 g
s
.634 .423 .58 r
.44476 .22053 m .39605 .23314 L .39771 .23226 L F
.549 .272 .448 r
.35278 .24953 m .39049 .22947 L .39605 .23314 L p F P
0 g
s
.549 .272 .448 r
.39605 .23314 m .39643 .23339 L p .39364 .23442 L F P
0 g
s
.549 .272 .448 r
.39364 .23442 m .35278 .24953 L .39605 .23314 L F
.67 .495 .64 r
.40599 .24005 m .36813 .26019 L .36867 .26058 L p F P
0 g
s
.67 .495 .64 r
.36867 .26058 m .38051 .26909 L p .40488 .24132 L F P
0 g
s
.67 .495 .64 r
.40488 .24132 m .40599 .24005 L .36867 .26058 L F
.634 .423 .58 r
.40654 .24044 m .40689 .24068 L p .40769 .23982 L F P
0 g
s
.634 .423 .58 r
.40769 .23982 m .43218 .21392 L .40654 .24044 L F
.43218 .21392 m .43334 .2127 L .39605 .23314 L F
.549 .272 .448 r
.35863 .2535 m .39643 .23339 L .39605 .23314 L p F P
0 g
s
.549 .272 .448 r
.39605 .23314 m .39432 .232 L p .36506 .24962 L F P
0 g
s
.549 .272 .448 r
.35863 .2535 m .39605 .23314 L .36506 .24962 L F
.39432 .232 m .39049 .22947 L p .36992 .24498 L F P
0 g
s
.549 .272 .448 r
.35863 .2535 m .39432 .232 L .36992 .24498 L F
.39049 .22947 m .35278 .24953 L .35656 .25209 L p F P
0 g
s
.549 .272 .448 r
.35656 .25209 m .35863 .2535 L p .36992 .24498 L F P
0 g
s
.549 .272 .448 r
.36992 .24498 m .39049 .22947 L .35656 .25209 L F
.432 .089 .281 r
.35278 .24953 m .28527 .20607 L .32136 .18687 L p F P
0 g
s
.432 .089 .281 r
.32136 .18687 m .39049 .22947 L .35278 .24953 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61778 .42509 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.77 .629 .704 r
.59923 .45756 m .60106 .46332 L .6079 .46181 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59859 .42991 m
.6032 .42887 L
s
.618 .543 .748 r
.63121 .45739 m .63304 .46317 L .60106 .46332 L p F P
0 g
s
.618 .543 .748 r
.60106 .46332 m .59923 .45756 L .63121 .45739 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59354 .43103 L
s
.59354 .43103 m
.59357 .43103 L
s
.77 .629 .704 r
.58092 .3998 m .58275 .40559 L .58962 .40411 L p F P
0 g
s
.77 .629 .704 r
.58962 .40411 m .58779 .39833 L .58092 .3998 L p F P
0 g
s
.42 0 0 r
.61288 .3994 m .58092 .3998 L .58779 .39833 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.618 .543 .748 r
.61288 .3994 m .61472 .40521 L .58275 .40559 L p F P
0 g
s
.618 .543 .748 r
.58275 .40559 m .58092 .3998 L .61288 .3994 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.63576 .46017 m
.63647 .46242 L
s
.63647 .46242 m
.64468 .48842 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.60117 .46712 m
.63212 .46028 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.59196 .43807 m
.61953 .43207 L
s
.58273 .40898 m
.6138 .40231 L
s
.6138 .40231 m
.6167 .40168 L
s
.6167 .40168 m
.61724 .40157 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .231 .694 r
.67706 .39861 m .68354 .40344 L .69032 .40841 L p F P
0 g
s
0 .231 .694 r
.69032 .40841 m .69685 .41313 L p .67706 .39861 L F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.6987 .42892 m
.70601 .4281 L
s
0 .21 .671 r
.66989 .43868 m .66526 .43513 L .64038 .41812 L p F P
0 g
s
0 .21 .671 r
.67287 .44106 m .66989 .43868 L p .64038 .41812 L F P
0 g
s
0 .21 .671 r
.67031 .43981 m .67309 .44165 L p .64038 .41812 L F P
0 g
s
0 .21 .671 r
.66588 .43672 m .67031 .43981 L p .64038 .41812 L F P
0 g
s
0 .21 .671 r
.66017 .43265 m .66588 .43672 L p .64038 .41812 L F P
0 g
s
0 .231 .694 r
.70679 .41904 m .7022 .41548 L .67706 .39861 L p F P
0 g
s
0 .231 .694 r
.70974 .42145 m .70679 .41904 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.71079 .42249 m .70974 .42145 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.70987 .42208 m .71079 .42249 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.70706 .42026 m .70987 .42208 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.70259 .41719 m .70706 .42026 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.69685 .41313 m .70259 .41719 L p .67706 .39861 L F P
0 g
s
0 .231 .694 r
.7022 .41548 m .67706 .39861 L p .51123 .26928 L F P
0 g
s
.68982 .43364 m
.69052 .43587 L
s
.69052 .43587 m
.69784 .45921 L
s
.32972 .46273 m
.31112 .46484 L
s
.65418 .43759 m
.66474 .43528 L
s
.6818 .43154 m
.68868 .43003 L
s
.139 0 0 r
.67396 .44208 m .71079 .42249 L .70987 .42208 L p F P
0 g
s
.67028 .43195 m
.68129 .4308 L
s
.65037 .4339 m
.66139 .43282 L
s
.66213 .43275 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.761 .936 .942 r
.70974 .42145 m .67287 .44106 L .67396 .44208 L p F P
0 g
s
.761 .936 .942 r
.67396 .44208 m .71079 .42249 L .70974 .42145 L p F P
0 g
s
.761 .936 .942 r
.71079 .42249 m .67396 .44208 L .67287 .44106 L p F P
0 g
s
.761 .936 .942 r
.67287 .44106 m .70974 .42145 L .71079 .42249 L p F P
0 g
s
.6653 .43516 m
.6818 .43154 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.771 .769 .851 r
.67287 .44106 m .70974 .42145 L .70679 .41904 L p F P
0 g
s
.771 .769 .851 r
.66989 .43868 m .70679 .41904 L .70974 .42145 L p F P
0 g
s
.771 .769 .851 r
.70974 .42145 m .67287 .44106 L .66989 .43868 L p F P
0 g
s
.771 .769 .851 r
.70679 .41904 m .66989 .43868 L .67287 .44106 L p F P
0 g
s
.749 .688 .793 r
.66989 .43868 m .70679 .41904 L .7022 .41548 L p F P
0 g
s
.749 .688 .793 r
.66526 .43513 m .7022 .41548 L .70679 .41904 L p F P
0 g
s
.749 .688 .793 r
.70679 .41904 m .66989 .43868 L .66526 .43513 L p F P
0 g
s
.749 .688 .793 r
.7022 .41548 m .66526 .43513 L .66989 .43868 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.74 .662 .773 r
.66526 .43513 m .47335 .28943 L .51123 .26928 L p F P
0 g
s
.74 .662 .773 r
.51123 .26928 m .7022 .41548 L .66526 .43513 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .189 .648 r
.35863 .2535 m .35278 .24953 L .45662 .32611 L p F P
0 g
s
0 .189 .648 r
.36813 .26019 m .35863 .2535 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.38051 .26909 m .36813 .26019 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.39479 .27947 m .38051 .26909 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.40981 .29049 m .39479 .27947 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.42433 .30125 m .40981 .29049 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.43719 .31089 m .42433 .30125 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.44735 .31862 m .43719 .31089 L p .45662 .32611 L F P
0 g
s
0 .189 .648 r
.45662 .32611 m .45399 .32382 L .44735 .31862 L p F P
0 g
s
0 .21 .671 r
.48515 .29851 m .47507 .29074 L p .49425 .3061 L F P
0 g
s
0 .21 .671 r
.49425 .3061 m .49171 .30376 L .48515 .29851 L p F P
0 g
s
.764 .933 .941 r
.49171 .30376 m .45399 .32382 L .45662 .32611 L p F P
0 g
s
.764 .933 .941 r
.45662 .32611 m .49425 .3061 L .49171 .30376 L p F P
0 g
s
.764 .933 .941 r
.45399 .32382 m .49171 .30376 L .49425 .3061 L p F P
0 g
s
.764 .933 .941 r
.49425 .3061 m .45662 .32611 L .45399 .32382 L p F P
0 g
s
.511 .211 .393 r
.39555 .2328 m .43334 .2127 L .42714 .20882 L p F P
0 g
s
.549 .272 .448 r
.39643 .23339 m .35863 .2535 L .35278 .24953 L p F P
0 g
s
.772 .775 .855 r
.48515 .29851 m .44735 .31862 L .45399 .32382 L p F P
0 g
s
.772 .775 .855 r
.45399 .32382 m .49171 .30376 L .48515 .29851 L p F P
0 g
s
.772 .775 .855 r
.44735 .31862 m .48515 .29851 L .49171 .30376 L p F P
0 g
s
.772 .775 .855 r
.49171 .30376 m .45399 .32382 L .44735 .31862 L p F P
0 g
s
.634 .423 .58 r
.40689 .24068 m .44476 .22053 L .43334 .2127 L p F P
0 g
s
.634 .423 .58 r
.39555 .2328 m .43334 .2127 L .44476 .22053 L p F P
0 g
s
.635 .425 .581 r
.39643 .23339 m .35863 .2535 L .36813 .26019 L p F P
0 g
s
.635 .425 .581 r
.36813 .26019 m .40599 .24005 L .39643 .23339 L p F P
0 g
s
.635 .425 .581 r
.35863 .2535 m .39643 .23339 L .40599 .24005 L p F P
0 g
s
.635 .425 .581 r
.40599 .24005 m .36813 .26019 L .35863 .2535 L p F P
0 g
s
.751 .695 .798 r
.44735 .31862 m .48515 .29851 L .47507 .29074 L p F P
0 g
s
.751 .695 .798 r
.43719 .31089 m .47507 .29074 L .48515 .29851 L p F P
0 g
s
.751 .695 .798 r
.48515 .29851 m .44735 .31862 L .43719 .31089 L p F P
0 g
s
.751 .695 .798 r
.47507 .29074 m .43719 .31089 L .44735 .31862 L p F P
0 g
s
.67 .495 .64 r
.41843 .24891 m .38051 .26909 L .36813 .26019 L p F P
0 g
s
.674 .504 .648 r
.4222 .25163 m .46013 .23145 L .44476 .22053 L p F P
0 g
s
.674 .504 .648 r
.40689 .24068 m .44476 .22053 L .46013 .23145 L p F P
0 g
s
.735 .646 .761 r
.47507 .29074 m .43719 .31089 L .42433 .30125 L p F P
0 g
s
.735 .646 .761 r
.46226 .28108 m .42433 .30125 L .43719 .31089 L p F P
0 g
s
.731 .637 .754 r
.47335 .28943 m .51123 .26928 L .49541 .25732 L p F P
0 g
s
.731 .637 .754 r
.45747 .2775 m .49541 .25732 L .51123 .26928 L p F P
0 g
s
.691 .54 .677 r
.43274 .25928 m .39479 .27947 L .38051 .26909 L p F P
0 g
s
.72 .609 .733 r
.46226 .28108 m .42433 .30125 L .40981 .29049 L p F P
0 g
s
.697 .554 .688 r
.4222 .25163 m .46013 .23145 L .47769 .2442 L p F P
0 g
s
.697 .554 .688 r
.43973 .26439 m .47769 .2442 L .46013 .23145 L p F P
0 g
s
.714 .595 .721 r
.45747 .2775 m .49541 .25732 L .47769 .2442 L p F P
0 g
s
.714 .595 .721 r
.43973 .26439 m .47769 .2442 L .49541 .25732 L p F P
0 g
s
.706 .576 .706 r
.44776 .2703 m .40981 .29049 L .39479 .27947 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]0000000cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0000000207TVE`800000c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000NBIG07TVE`0407TV
E`800000bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000NBIG07TVE`0507TVE`030000002ZOJ80ZWfR0080
0000b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@2000000H0NBIG0P0000050:YmXP030000002dTk@0]9>d0<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d0P00000607TVE`800000202ZOJ800`000000]9>d0;BC]0340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P1i9UL2000000/0ZWfR0P0000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000001i9UL0NBIG
00@0NBIG0P00000?0:YmXP030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000507TVE`80
00004P2ZOJ800`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000001P1i9UL00`000000ZWfR
0:YmXP0C0:YmXP800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000000H0NBIG0P00000H0:YmXP030000002d
Tk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000607TVE`800000602ZOJ800`000000]9>d0;BC]002
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;d0]9>d0P00000607TVE`800000602ZOJ82000000D0]9>d00<000000;BC
]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@2000000H0NBIG0P00000H0:YmXP800000202dTk@00`000000
]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]08000001P1i9UL2000001P0ZWfR0P00000;0;BC]0800000
^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^02dTk@00`000000NBIG07TVE`0407TVE`800000602ZOJ82000000l0]9>d00<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000000D0NBIG0P00000H0:YmXP8000004P2dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d0P00000607TVE`030000002ZOJ80ZWfR01L0ZWfR00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000001P1i9UL2000001P0
ZWfR0P00000H0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000607TVE`800000
602ZOJ82000001/0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000001P1i9UL2000001P0ZWfR0P00
000O0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000a0;BC]08000001P1i9UL2
000001P0ZWfR0P00000O0;BC]0030000002lYl@0_:O400800000[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@30000
000306hFA`000000000002h0]9>d00<0000007TVE`1i9UL0101i9UL2000001P0ZWfR0P00000O0;BC
]08000001@2lYl@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<000001@1^5TL2000002X0
]9>d0P00000507TVE`800000602ZOJ82000001l0]9>d0P0000080;bWa0030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d0`00000906hFA`030000002dTk@0]9>d02D0]9>d0P00000607TVE`030000
002ZOJ80ZWfR01H0ZWfR0P00000O0;BC]08000002`2lYl@200000:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00
000<06hFA`8000008`2dTk@2000000H0NBIG0P00000H0:YmXP030000002dTk@0]9>d01d0]9>d0P00
000?0;bWa0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0`00000@06hFA`8000007`2dTk@2
000000H0NBIG0P00000H0:YmXP8000007P2dTk@200000180_:O400<000000;BC]02dTk@0Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@3000001@0KQI70P00000K0;BC]08000001P1i9UL2000001P0ZWfR0P00000N0;BC
]08000005@2lYl@200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000H06hFA`030000002dTk@0]9>d01H0
]9>d0P00000607TVE`800000602ZOJ82000001h0]9>d0P00000I0;bWa0030000002dTk@0]9>d0:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d0`00000K06hFA`800000502dTk@2000000H0NBIG0P00000H0:YmXP800000
7`2dTk@00`000000_:O40;bWa00G0;bWa080000000<0am?S0000002dTk@0Y02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@2000001l0KQI70P00000A0;BC]0030000001i9UL0NBIG00@0NBIG0P00000H0:YmXP8000007`2d
Tk@2000001P0_:O40P0000040<OCh`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0`00000O
06hFA`030000002dTk@0]9>d00`0]9>d0P00000507TVE`800000602ZOJ82000001l0]9>d0P00000H
0;bWa08000001`37dn<00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0<000007`1^5TL20000
00X0]9>d0P00000607TVE`030000002ZOJ80ZWfR00X0ZWfR0P00000;0:YmXP030000002dTk@0]9>d
01d0]9>d0P00000H0;bWa08000002P37dn<00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0<0
00007`1^5TL2000000H0]9>d0P00000607TVE`8000002`2ZOJ8010000000PSIT088fI022=V@20000
00L0ZWfR0P00000N0;BC]0800000602lYl@2000000X0am?S0P00002S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0<0
0000801^5TL010000000]9>d0;BC]02dTk@2000000H0NBIG0P00000;0:YmXP8000000`22=V@20000
00030:9/U0000000000000<0ZWfR0P00000N0;BC]0800000602lYl@2000000X0am?S0P00002U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0@000007`1^5TL3000000H0NBIG0P00000;0:YmXP8000000`22=V@2000000D0
XVbD0`00000N0;BC]08000006@2lYl@00`000000am?S0<OCh`080<OCh`800000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@300000200KQI70P00000307TVE`8000002`2ZOJ82000000<0PSIT0P0000080:9/U0800000
702dTk@2000001T0_:O40P0000090<OCh`800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@400000200KQI70`00
000;0:YmXP8000000`22=V@2000000`0XVbD00<000000;BC]02dTk@05`2dTk@2000001T0_:O40P00
00090<OCh`800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@400000240KQI700<000000:YmXP2ZOJ801`2ZOJ82
000000@0PSIT00<000000:9/U02RK9@02P2RK9@2000000030:b1Y@000000000001H0]9>d00<00000
0;bWa02lYl@05`2lYl@2000000T0am?S0P00002]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0@00000801^5TL20000
00D0ZWfR0P000004088fI08000002`2RK9@2000000D0[86U00<000000;BC]02dTk@04@2dTk@20000
01P0_:O40P00000:0<OCh`030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1000000Q06hFA`80
000000<0ZWfR00000022=V@01022=V@2000000/0XVbD0P0000080:b1Y@030000002dTk@0]9>d00h0
]9>d0P00000H0;bWa08000002P37dn<200000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000000`Y@000000
0P00000Q06hFA`0300000022=V@0PSIT0080PSIT0P00000;0:9/U08000002`2/PJD2000000`0]9>d
0P00000H0;bWa08000002P37dn<200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0`0000000`00<:D000000000
000M06hFA`@0000000<0PSIT0000000000002`2RK9@2000000l0[86U00<000000;BC]02dTk@01`2d
Tk@2000001P0_:O40P00000:0<OCh`800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@300000003000`Y@000000
KQI701T0KQI70P00000308a5LP8000002`2RK9@2000000l0[86U0P0000000`2bSK0000000;BC]005
0;BC]08000006@2lYl@00`000000am?S0<OCh`080<OCh`80000000<0[]9Q0000002dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@010000000032U00000000<:D2000001H0KQI70P00000408a5LP80000000<0XVbD
0000000000001`2RK9@2000000l0[86U0P0000040;:=/08000000P2dTk@2000001T0_:O40P000009
0<OCh`<0000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@400000003000`Y@000000KQI7
0180KQI70P00000408a5LP8000001@2RK9@2000000<0XVbD0P00000?0:b1Y@800000202bSK020000
01T0_:O40P0000090<OCh`8000000P1bh<T00`000000[]9Q0000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]004
00000000<:D00000000`Y@8000003`1^5TL2000000@0S4Eb0P0000090:9/U0<000003`2/PJD20000
00/0/Xf`00<000000;bWa02lYl@05@2lYl@2000000T0am?S0P00000407;Pb@800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000032U00000002000`Y@030000001^5TL0KQI700X0KQI70P00000408a5LP80
00002@2RK9@4000000l0[86U00<000000;:=/02bSK00302bSK02000001<0_:O40P00000:0<OCh`03
0000001bh<T0L^3900<0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@400000003000`
Y@000000000000P0KQI70P00000508a5LP030000002RK9@0XVbD00L0XVbD0P0000030:]nX`800000
302/PJD200000140/Xf`00<000000;bWa02lYl@03P2lYl@2000000X0am?S0P00000607;Pb@030000
002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000000`Y@0000000P00<:D00`000000KQI706hF
A`0306hFA`8000001@2<AG82000000P0XVbD0P0000070:]nX`800000202/PJD200000140/Xf`0P00
00000`2fV;P000000;bWa00<0;bWa08000002P37dn<2000000P0L^390P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0<000000P00<:D20000000306hFA`000000000000D0S4Eb0P0000080:9/U08000002P2[OZ<3
000000@0[86U0P00000A0;:=/0800000102fV;P2000000X0_:O400<000000<OCh`37dn<02037dn<2
000000X0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@300000080032U00<0000008a5
LP2<AG800`2<AG82000000T0XVbD00<000000:]nX`2[OZ<0302[OZ<00`000000[86U0:b1Y@020000
0140/Xf`0P0000080;JH^0030000002lYl@0_:O400D0_:O40P0000090<OCh`8000002`1bh<T20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<00000000`Y@0000000P00<:D20000000308a5LP000000000000T0
XVbD0P00000=0:]nX`8000000P2`RZd200000100/Xf`0P00000;0;JH^0030000002lYl@0_:O40080
_:O40P0000090<OCh`8000002`1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0`000003000`Y@030000
002RK9@0XVbD00L0XVbD0P00000=0:]nX`8000001P2`RZd00`000000/Xf`0;:=/00<0;:=/0030000
002fV;P0]YRh00`0]YRh100000090<OCh`<000002P1bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`00
0002000`Y@8000001@2RK9@2000000d0ZgjS0P0000090;2:[@030000002bSK00/Xf`00T0/Xf`0P00
000A0;JH^00300000037dn<0am?S00L0am?S00@0000002jdg@0^]=d00000201bh<T200000;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d0`000002000`Y@<0000000<0XVbD0000000000003@2[OZ<2000000`0/8Z]0P00
00070;:=/0800000502fV;P00`000000am?S0<OCh`040<OCh`8000000`0^]=d00`000000L^3907;P
b@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@300000080032U0P00000=0:]nX`8000003`2`RZd2
000000@0/Xf`0P00000D0;JH^080000000<0^j?10000000000000P37dn<2000000D0;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]00300000000<:D000000080032U0`000009
0:]nX`8000003`2`RZd2000000040;BC]000000000000;:=/0800000502fV;P2000000D0^j?10P00
000702jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0`000002000`Y@0300000000
<:D0000000H0ZgjS0P00000?0;2:[@8000001@2dTk@2000001<0]YRh0P0000080;^S`@X00000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@300000080032U0`0000020:]nX`8000003`2`RZd2000000T0]9>d00<00000
0;JH^02fV;P03P2fV;P2000000/0^j?10P00003>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]00300000000<:D00000
0080032U00<00000000`Y@000000402`RZd2000000`0]9>d00<000000;JH^02fV;P02`2fV;P20000
00l0^j?100<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@200000080032U00@00000000`Y@00
00000000302`RZd2000000l0]9>d0P0000090;JH^08000003`2kXl42000000030;fYa@000000]9>d
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d0`000002000`Y@0300000000<:D0000000T0/8Z]0P00000?0;BC]080
000000<0^9^k0000000000001P2fV;P2000000l0^j?10P0000040;fYa@800000bP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@00`000000032U00000002000`Y@0300000000<:D0000000H0/8Z]0P00000?0;BC]0800000
1@2hVk/010000000]YRh0;JH^02fV;P2000000l0^j?10P0000080;fYa@030000002dTk@0]9>d0<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d0P000002000`Y@0400000000<:D0000000000080/8Z]0P00000?0;BC]080
0000202hVk/3000000l0^j?10P00000;0;fYa@030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
0`000002000`Y@0300000000<:D000000100]9>d0P00000<0;RK^`030000002kXl40^j?100`0^j?1
00<000000;fYa@2mZLD0302mZLD200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<00000000`Y@0000000P00
<:D00`000000032U0000000>0;BC]0030000002hVk/0^9^k00d0^9^k00<000000;^S`@2kXl402@2k
Xl4200000140_JW500<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@200000080032U00<00000
000`Y@0000002`2dTk@2000000h0^9^k0P0000000`2lYL800000000000070;^S`@800000502mZLD0
0`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<000000P00<:D3000000L0]9>d0P00000>0;RK
^`800000102lYL82000000@0^j?10P00000G0;fYa@800000`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000
032U00000002000`Y@0300000000<:D0000000@0]9>d0P00000>0;RK^`800000202lYL8010000000
^j?100000000000K0;fYa@030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0`0000001@00<:D0
0000000`Y@000000]9>d008000003P2hVk/2000000/0_:G200<000000;fYa@2mZLD0702mZLD00`00
0000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02O0;BC]00300000000<:D000000080032U0P00000?0;RK^`03
0000002lYL80_:G200`0_:G200<000000;fYa@2mZLD0702mZLD00`000000]9>d0;BC]02m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Q0;BC]08000000P00<:D3000000/0^9^k0P00000=0;bU`P80000000<0`;7<000000000000
7@2mZLD200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:80]9>d0`000003000`Y@030000002hVk/0^9^k00H0^9^k0P00
000=0;bU`P8000001@30/L`2000001d0_JW500<000000;BC]02dTk@0^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@0
0`000000032U00000002000`Y@8000001@2hVk/2000000d0_:G20P0000090<2ac0030000002mZLD0
_JW501/0_JW500<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@200000080032U0`0000000`2h
Vk/000000000000=0;bU`P8000002@30/L`2000000030<G6fP000000_JW501`0_JW50P00002i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]0<000000`00<:D00`000000_:G20;bU`P0;0;bU`P8000002@30/L`2000000@0
aLKJ00<000000;fYa@2mZLD0702mZLD00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004000`
Y@000000032U000`Y@<000002@2lYL82000000T0`;7<0P0000070<G6fP030000002mZLD0_JW501`0
_JW500<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@200000080032U00<00000000`Y@000000
1P2lYL82000000T0`;7<0P0000070<G6fP80000000<0`nk`0000000000007@2mZLD00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]0<000000`00<:D200000080_:G20P00000:0<2ac00300000035
a]X0aLKJ00D0aLKJ0P0000001P33k_00000000000000000003F[000001d0_JW50P00002d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02/0;BC]08000000P00<:D010000000032U00000000000:0<2ac08000001P35a]X200000003
0<?^l0000000000000<0SNkC00<00000000eZ`0000007P2mZLD00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0<0000000@0032U00000000<:D000002030/L`2000000H0aLKJ0P0000000`33k_00
00000000000608g^d`0400000000=J/00000000001d0_JW500<000000;BC]02dTk@0/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`00<:D00000000`Y@02000`Y@8000001030/L`2000000L0aLKJ00@000000<?^l000
00000000202=k]<300000003000eZ`000000_JW501`0_JW50P00002`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]080
00000P00<:D010000000032U00000030/L`2000000L0aLKJ0P0000000`33k_00000008g^d`0:08g^
d`050000002dTk@00000000eZ`0000007P2mZLD00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0<0000000@0032U00000000<:D000001`35a]X2000000030<?^l0000000000000`0SNkC00D00000
0;BC]02dTk@00000000eZ`02000001d0_JW500<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@0
0`00<:D00000000`Y@02000`Y@0300000035a]X0aLKJ0080aLKJ0P0000000`33k_0000000000000?
08g^d`030000002dTk@0]9>d0080000000<003F[0000002mZLD0702mZLD200000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d0P000002000`Y@80000000@0aLKJ000000000000`nk`0P00000?08g^d`8000001@2dTk@0
0`00000003F[0000000N0;fYa@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0`0000001000
<:D0000000000033k_02000000@0SNkC00<0UeR208g^d`2=k]<0202=k]<2000000030;BC]0000000
]9>d00D0]9>d00<00000000eZ`0000007P2mZLD00`000000]9>d0;BC]02X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC
]08000000P00<:D00`000000SNkC08g^d`0=08g^d`8000000`2dTk@00`000000]9>d0;BC]0050;BC
]0@000007@2mZLD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000000P00<:D00`000000
SNkC08g^d`0:08g^d`8000001@2dTk@00`000000]9>d0;BC]0070;BC]00300000000=J/0000001d0
_JW50P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]080000000<0032U0000002=k]<0202=k]<2000000L0]9>d
00<000000;BC]02dTk@0202dTk@00`00000003F[0000000N0;fYa@030000002dTk@0]9>d0:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d0`00000708g^d`8000002@2dTk@00`000000]9>d0;BC]0090;BC]0@000007@2m
ZLD00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0<00000102=k]<2000000/0]9>d00<00000
0;BC]02dTk@02`2dTk@00`00000003F[0000000M0;fYa@800000X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@20000
000308g^d`000000000000d0]9>d00<000000;BC]02dTk@0302dTk@00`00000003F[0000000N0;fY
a@030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000?0;BC]0030000002dTk@0]9>d00d0
]9>d1000000M0;fYa@030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`00000003F[0000000M0;fYa@030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`00000003F[0000000M0;fYa@800000WP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0@000007@2mZLD00`000000]9>d0;BC]02K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01<0]9>d00<00000000eZ`0000007@2mZLD00`000000]9>d0;BC]02J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000000eZ`0000007@2mZLD2000009X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@4000001d0_JW500<000000;BC]02dTk@0
U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]00300000000=J/0000001d0_JW500<0
00000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]00300000000=J/0
000001d0_JW50P00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1000000M0;fY
a@030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@00`000000
03F[0000000M0;fYa@030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
702dTk@00`00000003F[0000000M0;fYa@030000002dTk@0]9>d0940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@3000001d0_JW50P00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01l0]9>d0`00000M0;fYa@030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0802dTk@00`00000003F[0000000M0;fYa@030000002dTk@0]9>d08d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08@2dTk@3000001d0_JW50P00002=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d0`00000M0;fYa@030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0902dTk@00`00000003F[0000000M0;fYa@030000002dTk@0]9>d08T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@3000001d0_JW50P0000290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d0`00000M0;fYa@030000002dTk@0]9>d08H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:02dTk@00`00000003F[0000000M0;fYa@030000002dTk@0]9>d08D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@3000001d0_JW500<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0<00000702mZLD2000008@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`00000003F[0000000M0;fYa@030000002dTk@0
]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`00000003F[0000000M0;fY
a@030000002dTk@0]9>d0800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@3000001`0
_JW50P0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0300]9>d00<00000000eZ`000000
7@2mZLD00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
0000000eZ`0000007@2mZLD00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02H0]9>d3`00000M0;fYa@030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@C000001`0_JW50P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d00<0000009j;_`2NRkl02`2NRkl400000003000eZ`000000_JW501`0_JW500<000000;BC]02d
Tk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0030000002NRkl0WX^o00D0WX^o
1@00000209j;_`80000000<0aJ6d000eZ`0000007@2mZLD00`000000]9>d0;BC]01g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d400000000`2NRkl0aJ6d0<FQ]003000001`0_JW50P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0`00000;0;BC]0040000002NRkl0
WX^o00000080aJ6d00<00000000eZ`0000007@2mZLD00`000000]9>d0;BC]01d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d03<0]9>d00@0000009j;_`2NRkl000000`35XK@00`00000003F[0000
000M0;fYa@030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@0
1@000000WX^o09j;_`2NRkl000000080aJ6d00<000000;BC]00000000P00000L0;fYa@8000009P2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d00@00000
09j;_`2NRkl000000P35XK@01P000000]9>d0;BC]000000003F[000001d0_JW500<000000;BC]02d
Tk@08@2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=02dTk@01@000000WX^o
09j;_`2NRkl000000080aJ6d00H000000;BC]02dTk@0]9>d000eZ`00000M0;fYa@030000002dTk@0
]9>d01d0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d00D0000009j;
_`2NRkl0WX^o000000020<FQ]0050000002dTk@000000000002dTk@00`00000I0;fYa@80000000<0
_k3;0000000000006P2dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0=02dTk@010000000WX^o09j;_`2NRkl2000000030<FQ]0000000000000@0]9>d0`00
000F0;fYa@8000000P2o/</2000000030<G4f@000000]9>d01@0]9>d100000030;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0=@2dTk@01@000000WX^o09j;_`2N
Rkl000000080aJ6d2@00000C0;fYa@8000000P2o/</2000000050<G4f@00000000000<;_l@000000
3`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d0P00
000309j;_`0400000035XK@0aJ6d000000L0K@0000<003F[0000000000003`2mZLD200000080_k3;
0P0000001035a=T0000000000032ko42000000T0]9>d1`0000080;BC]0800000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00a0;BC]0<0000000<0]9>d0000000000004@00000<0;fYa@800000
0P2o/</200000080aLCI00@000000<;_l@0000000000102dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0/000004@2NRkl00`00=J/00000
0;fYa@080;fYa@8000000`2o/</00`000000aLCI0<G4f@0:000001@0]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]08000002@2NRkl300000140WX^o00<0
03F[0000000000001@2mZLD2000000<0_k3;0P0000000`35a=T0000000000002000001/0]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0D000001`2dTk@4
00000080]9>d00<0000009j;_`2NRkl0202NRkl;00000080_JW50P0000030;n`b`80000000<0aLCI
0000000000000P0000020<FQ]0030000002dTk@0]9>d01H0]9>d0P00001I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01l0]9>d1@0000080;BC]0@000001P2dTk@;000000T0WX^o100000030;n`
b`8000000P35a=T8000001L0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00J0;BC]0D000002P2dTk@=000000030;BC]0000000000001D000000P2o/</00`000000
aLCI0<G4f@06000001X0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0D000001P2dTk@;000000`0]9>d00@0000009j;_`2NRkl000001035XK@00`000000
]9>d0;BC]00<0;BC]00400000035a=T0aLCI0<G4f@8000001@2dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000001P0
]9>d00@0000009j;_`2NRkl000000`35XK@00`000000]9>d0;BC]00=0;BC]0<000001`2dTk@00`00
0000]9>d0;BC]00D0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`0
00008`2dTk@010000000WX^o09j;_`0000030<FQ]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@04`2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000;`2dTk@00`000000
WX^o000000030<FQ]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]1800000=@2dTk@010000000WX^o09j;_`0000030<FQ]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00i0;BC]0040000002NRkl0WX^o000000<0
aJ6d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00j0;BC]0040000
002NRkl0WX^o00000080aJ6d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]00j0;BC]0040000002NRkl0WX^o000000<0aJ6d6P2dTk@00`000000]9>d0;BC]00;0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d02l0]9>d
3000000309j;_`<0aJ6d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0090;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC
]00]0;BC]100000000<0WX^o00000035XK@00P00000J0;BC]0030000002dTk@0]9>d00P0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0
]9>d02d0]9>d00<0000009j;_`2NRkl02P2NRkl7000002D0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d02d0]9>d5000000S0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d0300
]9>d1@0000090;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02d0]9>d0`00000?0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000
000b0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC
]0800000>P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01/0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]00I0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0
]9>d0400]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00D0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0480
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0120;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC
]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500
]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000
002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<00000
0;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]003
0000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02d
Tk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d
0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
0000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv138.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .279 .748 r
.54016 .16879 m .56791 .18966 L p .59145 .20299 L F P
0 g
s
0 .279 .748 r
.51776 .15092 m .54016 .16879 L p .59145 .20299 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55842 .18495 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57038 .20674 L p .56254 .19245 L F P
0 g
s
0 0 .465 r
.55842 .18495 m .57025 .20729 L .56254 .19245 L F
.707 .577 .707 r
.56791 .18966 m .56254 .19245 L p .5621 .1916 L F P
0 g
s
.668 .491 .636 r
.56791 .18966 m .59061 .20572 L p .57332 .21209 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5621 .1916 m .55683 .18148 L .56791 .18966 L F
.55671 .18124 m .55732 .1817 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55732 .1817 m .56791 .18966 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55671 .18215 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55671 .18215 m .55683 .18148 L p .5349 .17152 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55671 .18215 L .5349 .17152 L F
.736 .653 .767 r
.54016 .16879 m .5349 .17152 L p .53391 .17104 L F P
0 g
s
.707 .577 .707 r
.54016 .16879 m .55671 .18124 L p .5565 .18133 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.51776 .15092 m .54016 .16879 L p .53391 .17104 L F P
0 g
s
0 .455 .835 r
.52504 .16671 m .52171 .16553 L .5255 .16725 L F
.52174 .1651 m .52171 .16553 L p .52504 .16671 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.5056 .15724 m .51776 .15092 L p .52925 .16523 L F P
0 g
s
.736 .653 .767 r
.52174 .1651 m .52925 .16523 L .53391 .17104 L F
.5056 .15724 m .52925 .16523 L .52174 .1651 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52163 .16678 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.52163 .16678 m .52174 .1651 L p .49145 .16458 L F P
0 g
s
.238 .738 .904 r
.48078 .1644 m .52163 .16678 L .49145 .16458 L F
.777 .82 .886 r
.51776 .15092 m .49145 .16458 L p .48775 .16431 L F P
0 g
s
.707 .577 .707 r
.5565 .18133 m .55671 .18124 L .55683 .18148 L F
.5349 .17152 m .54016 .16879 L p .5565 .18133 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52825 .16828 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5349 .17152 L .52825 .16828 L F
.5349 .17152 m .55683 .18148 L .52825 .16828 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47943 .16371 L F P
0 g
s
.777 .82 .886 r
.47026 .16304 m .5092 .14282 L p .49665 .1554 L F P
0 g
s
.777 .82 .886 r
.47817 .16361 m .49665 .1554 L .48775 .16431 L F
.47026 .16304 m .49665 .1554 L .47817 .16361 L F
.502 .908 .835 r
.47954 .18477 m .47817 .16361 L p .44317 .17917 L F P
0 g
s
.238 .738 .904 r
.47817 .16361 m .47954 .18477 L p .47943 .16371 L F P
0 g
s
.777 .82 .886 r
.5092 .14282 m .51776 .15092 L p .48775 .16431 L F P
0 g
s
.736 .653 .767 r
.49145 .16458 m .5056 .15724 L p .52174 .1651 L F P
0 g
s
.238 .738 .904 r
.52174 .1651 m .52187 .16304 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48078 .1644 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44317 .17917 L F P
0 g
s
.502 .908 .835 r
.44278 .17935 m .44644 .19981 L p .44317 .17917 L F P
0 g
s
.777 .82 .886 r
.36458 .21866 m .41553 .19147 L .44175 .18161 L F
0 .2 .665 r
.36774 .22168 m .3896 .2397 L .37419 .22674 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .2 .665 r
.34118 .20111 m .3896 .2397 L .36774 .22168 L F
.35972 .2154 m .35911 .215 L .36774 .22168 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18029 L p .43129 .20447 L F P
0 g
s
.76 .881 .465 r
.44295 .18029 m .44278 .17935 L p .43648 .19313 L F P
0 g
s
.76 .881 .465 r
.43129 .20447 m .44295 .18029 L .43648 .19313 L F
.736 .653 .767 r
.37581 .22793 m .42631 .20026 L .42849 .20897 L F
.42631 .20026 m .43539 .19529 L .42962 .20674 L F
.42631 .20026 m .42962 .20674 L .42849 .20897 L F
.707 .577 .707 r
.44047 .22791 m .5349 .17152 L .5565 .18133 L F
.43881 .22471 m .5349 .17152 L .44047 .22791 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43626 .21939 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44158 .2302 L F P
0 g
s
0 0 .38 r
.44158 .2302 m .42975 .20729 L .43746 .22212 L F
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.668 .491 .636 r
.56254 .19245 m .56791 .18966 L p .57151 .2046 L F P
0 g
s
.668 .491 .636 r
.57038 .20674 m .57151 .2046 L .57332 .21209 L F
.56254 .19245 m .57151 .2046 L .57038 .20674 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56934 .20873 L F P
0 g
s
0 0 .465 r
.57023 .20647 m .57077 .20511 L p .55842 .18495 L F P
0 g
s
0 .2 .665 r
.4001 .24807 m .43066 .27101 L p .4026 .24901 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44158 .2302 L .44014 .22728 L F
.707 .577 .707 r
.43746 .22212 m .5349 .17152 L p .43881 .22471 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42962 .20674 L p .43746 .22212 L F P
0 g
s
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .43066 .20466 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42984 .20629 L p .43066 .20466 L F P
0 g
s
.76 .881 .465 r
.42984 .20629 m .43645 .21901 L p .43066 .20466 L F P
0 g
s
0 .2 .665 r
.38748 .23716 m .39066 .2403 L .4026 .24901 L F
.37419 .22674 m .38012 .23162 L .38748 .23716 L F
.38012 .23162 m .39066 .2403 L .38748 .23716 L F
.39066 .2403 m .4001 .24807 L .4026 .24901 L F
.3896 .2397 m .4001 .24807 L .38012 .23162 L F
.37892 .23072 m .38012 .23162 L .37419 .22674 L F
.3896 .2397 m .38012 .23162 L .37892 .23072 L F
.707 .577 .707 r
.39791 .245 m .41633 .2331 L .41337 .2388 L F
0 .2 .665 r
.37057 .22559 m .39427 .24363 L p .34118 .20111 L F P
0 g
s
0 .2 .665 r
.34118 .20111 m .39427 .24363 L .3896 .2397 L F
.33159 .19369 m .35195 .21035 L .34118 .20111 L F
.35195 .21035 m .37057 .22559 L .3534 .2113 L F
.35195 .21035 m .3534 .2113 L .34118 .20111 L F
.777 .82 .886 r
.36507 .21907 m .48775 .16431 L .37305 .22578 L F
.736 .653 .767 r
.37327 .22596 m .43648 .19313 L p .37581 .22793 L F P
0 g
s
.736 .653 .767 r
.43648 .19313 m .43539 .19529 L .37581 .22793 L F
.777 .82 .886 r
.36507 .21907 m .44175 .18161 L .43989 .18568 L F
0 .2 .665 r
.32147 .18541 m .37419 .22674 L .36694 .22063 L F
.737 .653 .767 r
.37057 .22559 m .33478 .24417 L .30952 .22476 L p F P
0 g
s
.737 .653 .767 r
.33478 .24417 m .37057 .22559 L .34542 .20611 L p F P
0 g
s
0 .2 .665 r
.34542 .20611 m .37057 .22559 L p .32147 .18541 L F P
0 g
s
.737 .653 .767 r
.30952 .22476 m .34542 .20611 L .37057 .22559 L p F P
0 g
s
.777 .82 .886 r
.36458 .21866 m .44175 .18161 L .36507 .21907 L F
.736 .653 .767 r
.37581 .22793 m .42849 .20897 L .39221 .24063 L F
.707 .577 .707 r
.39607 .24362 m .41633 .2331 L p .39791 .245 L F P
0 g
s
.736 .653 .767 r
.42849 .20897 m .4165 .23277 L .39598 .24355 L F
0 .2 .665 r
.43066 .27101 m .44792 .28377 L p .4101 .25448 L F P
0 g
s
0 .2 .665 r
.39607 .24362 m .40561 .25121 L .4101 .25448 L F
.39485 .2427 m .40561 .25121 L .39607 .24362 L F
.707 .577 .707 r
.39916 .24594 m .44084 .23204 L .42372 .26442 L F
.44084 .23204 m .5621 .1916 L .46468 .24286 L F
0 .411 .788 r
.44644 .24845 m .44329 .23366 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44329 .23366 m .44317 .2331 L p .4651 .24305 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44329 .23366 L .4651 .24305 L F
.668 .491 .636 r
.47299 .24645 m .56254 .19245 L .57038 .20674 L F
.46672 .24375 m .56254 .19245 L .47299 .24645 L F
.47627 .24787 m .57038 .20674 L .56619 .21472 L F
.47363 .24673 m .57038 .20674 L .47627 .24787 L F
0 .411 .788 r
.47496 .2473 m .4745 .24732 L .47175 .24592 L F
.4745 .24732 m .4651 .24305 L .47175 .24592 L F
.707 .577 .707 r
.56254 .19245 m .4651 .24305 L p .5621 .1916 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
.736 .653 .767 r
.42849 .20897 m .39598 .24355 L .39221 .24063 L F
.777 .82 .886 r
.49145 .16458 m .37327 .22596 L p .48775 .16431 L F P
0 g
s
.777 .82 .886 r
.48775 .16431 m .37327 .22596 L .37305 .22578 L F
.707 .577 .707 r
.4651 .24305 m .42382 .26449 L p .46468 .24286 L F P
0 g
s
.707 .577 .707 r
.46468 .24286 m .42382 .26449 L .42372 .26442 L F
.668 .491 .636 r
.42382 .26449 m .4651 .24305 L p .42559 .26578 L F P
0 g
s
.668 .491 .636 r
.4651 .24305 m .46672 .24375 L .42559 .26578 L F
.42559 .26578 m .47299 .24645 L .42629 .26629 L F
.47299 .24645 m .47363 .24673 L .42629 .26629 L F
0 .411 .788 r
.47496 .2473 m .47504 .24757 L .4745 .24732 L F
.47504 .24757 m .47954 .26349 L .4745 .24732 L F
.47826 .24873 m .47954 .26349 L p .47496 .2473 L F P
0 g
s
.668 .491 .636 r
.42629 .26629 m .47363 .24673 L .47627 .24787 L F
.42559 .26578 m .46672 .24375 L .47299 .24645 L F
.707 .577 .707 r
.44084 .23204 m .46468 .24286 L .42372 .26442 L F
.736 .653 .767 r
.42849 .20897 m .53391 .17104 L .4165 .23277 L F
.4304 .20828 m .49145 .16458 L .53391 .17104 L F
.42849 .20897 m .43016 .2078 L .4304 .20828 L F
.43016 .2078 m .49145 .16458 L .4304 .20828 L F
.76 .881 .465 r
.43066 .20466 m .43129 .20447 L .43583 .19442 L F
.777 .82 .886 r
.41553 .19147 m .47026 .16304 L p .47817 .16361 L F P
0 g
s
.777 .82 .886 r
.41553 .19147 m .47817 .16361 L .48775 .16431 L F
.76 .881 .465 r
.44278 .17935 m .44274 .17911 L p .43129 .20447 L F P
0 g
s
.736 .653 .767 r
.43539 .19529 m .49145 .16458 L .42849 .20897 L F
0 .2 .665 r
.39319 .24139 m .39485 .2427 L .39607 .24362 L F
.736 .653 .767 r
.5349 .17152 m .39607 .24362 L p .53391 .17104 L F P
0 g
s
0 .2 .665 r
.37419 .22674 m .4026 .24901 L .39319 .24139 L F
.4026 .24901 m .43066 .27101 L .40561 .25121 L F
.4026 .24901 m .40561 .25121 L .39319 .24139 L F
.68 .821 .38 r
.57038 .20674 m .56621 .22413 L p .56934 .20873 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .2321 L p .56352 .21978 L F P
0 g
s
.68 .821 .38 r
.56934 .20873 m .56871 .21031 L .56352 .21978 L F
.56871 .21031 m .55356 .24845 L .56352 .21978 L F
0 .2 .665 r
.4588 .29181 m .4813 .30809 L p .44323 .27887 L F P
0 g
s
.668 .491 .636 r
.47379 .24878 m .57332 .21209 L .50579 .24837 L F
.183 .707 .866 r
.52057 .24768 m .51922 .2482 L .51362 .24806 L F
.47954 .26349 m .47837 .24998 L p .51922 .2482 L F P
0 g
s
.183 .707 .866 r
.47837 .24998 m .47826 .24873 L p .50855 .24833 L F P
0 g
s
.183 .707 .866 r
.51922 .2482 m .47837 .24998 L .50855 .24833 L F
.489 .172 .355 r
.51989 .24771 m .56189 .22277 L .55783 .23019 L F
.68 .821 .38 r
.55705 .2321 m .55722 .23131 L p .56352 .21978 L F P
0 g
s
.489 .172 .355 r
.50855 .24833 m .59061 .20572 L p .51989 .24771 L F P
0 g
s
.489 .172 .355 r
.51989 .24771 m .55783 .23019 L .54713 .23595 L F
.446 .876 .788 r
.52046 .26349 m .52183 .24761 L p .55683 .23149 L F P
0 g
s
.489 .172 .355 r
.52183 .24761 m .54713 .23595 L .52593 .24738 L F
.51989 .24771 m .54713 .23595 L .52183 .24761 L F
0 .2 .665 r
.43654 .27449 m .4588 .29181 L .44323 .27887 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24761 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.52183 .24761 m .52046 .26349 L p .52057 .24768 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55683 .23149 L F P
0 g
s
.489 .172 .355 r
.55783 .23019 m .55722 .23131 L .55201 .23371 L F
.446 .876 .788 r
.55726 .23111 m .55722 .23131 L p .55683 .23149 L F P
0 g
s
.446 .876 .788 r
.55722 .23131 m .55356 .24845 L p .55683 .23149 L F P
0 g
s
.489 .172 .355 r
.55599 .23354 m .52974 .24718 L p .55201 .23371 L F P
0 g
s
.489 .172 .355 r
.55722 .23131 m .55599 .23354 L .55201 .23371 L F
.52974 .24718 m .45451 .28624 L p .52615 .24737 L F P
0 g
s
.489 .172 .355 r
.55783 .23019 m .52974 .24718 L .52615 .24737 L F
0 .2 .665 r
.43597 .27412 m .4588 .29181 L .43654 .27449 L F
.41427 .25731 m .3971 .24439 L .4588 .29181 L F
.736 .653 .767 r
.53391 .17104 m .39607 .24362 L .39598 .24355 L F
0 .2 .665 r
.44792 .28377 m .4588 .29181 L p .39319 .24139 L F P
0 g
s
.686 .529 .667 r
.39492 .28957 m .43066 .27101 L .4588 .29181 L p F P
0 g
s
.686 .529 .667 r
.42299 .31041 m .4588 .29181 L .43066 .27101 L p F P
0 g
s
.686 .529 .667 r
.4588 .29181 m .42299 .31041 L .39492 .28957 L p F P
0 g
s
0 .2 .665 r
.4813 .30809 m .49552 .31794 L p .45016 .2834 L F P
0 g
s
.668 .491 .636 r
.57443 .21412 m .44612 .28076 L p .57332 .21209 L F P
0 g
s
0 .2 .665 r
.4375 .27447 m .44323 .27887 L .44612 .28076 L F
.44323 .27887 m .4813 .30809 L .45016 .2834 L F
.668 .491 .636 r
.44612 .28076 m .42806 .29014 L p .44586 .28057 L F P
0 g
s
.668 .491 .636 r
.57332 .21209 m .44612 .28076 L .44586 .28057 L F
.489 .172 .355 r
.44705 .28136 m .44717 .28129 L .44718 .2813 L F
.44717 .28129 m .50855 .24833 L .44718 .2813 L F
.183 .707 .866 r
.47826 .24873 m .47813 .24718 L p .51362 .24806 L F P
0 g
s
.183 .707 .866 r
.51922 .2482 m .50855 .24833 L .51362 .24806 L F
.50855 .24833 m .47826 .24873 L .51362 .24806 L F
.489 .172 .355 r
.44718 .2813 m .50855 .24833 L .51989 .24771 L F
.44612 .28076 m .50855 .24833 L p .44705 .28136 L F P
0 g
s
.489 .172 .355 r
.44705 .28136 m .51989 .24771 L .45421 .28605 L F
.668 .491 .636 r
.42629 .26629 m .47379 .24878 L .44586 .28057 L F
.47379 .24878 m .50579 .24837 L .44586 .28057 L F
0 0 .38 r
.44158 .2302 m .43746 .22212 L .44014 .22728 L F
.707 .577 .707 r
.39916 .24594 m .44047 .22791 L .44235 .23153 L F
.39791 .245 m .44047 .22791 L .39916 .24594 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43066 .20466 L F P
0 g
s
.76 .881 .465 r
.43066 .20466 m .43583 .19442 L .44274 .17911 L F
.777 .82 .886 r
.36404 .2182 m .41553 .19147 L p .36458 .21866 L F P
0 g
s
.777 .82 .886 r
.43989 .18568 m .44175 .18161 L .48775 .16431 L F
.502 .908 .835 r
.44274 .17911 m .44278 .17935 L p .44317 .17917 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44317 .17917 L F P
0 g
s
.502 .908 .835 r
.47817 .16361 m .47813 .16304 L p .44317 .17917 L F P
0 g
s
.489 .172 .355 r
.55783 .23019 m .45451 .28624 L .45421 .28605 L F
.707 .577 .707 r
.5621 .1916 m .4651 .24305 L .46468 .24286 L F
.668 .491 .636 r
.4651 .24305 m .56254 .19245 L p .46672 .24375 L F P
0 g
s
.668 .491 .636 r
.47299 .24645 m .57038 .20674 L .47363 .24673 L F
.736 .653 .767 r
.43648 .19313 m .49145 .16458 L p .43539 .19529 L F P
0 g
s
.707 .577 .707 r
.44235 .23153 m .5012 .20565 L .50914 .20926 L F
.5012 .20565 m .5565 .18133 L .50914 .20926 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55842 .18495 L F P
0 g
s
.707 .577 .707 r
.50914 .20926 m .5565 .18133 L .5621 .1916 L F
.44047 .22791 m .5565 .18133 L .44235 .23153 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16361 L p .47943 .16371 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.476 .151 .336 r
.5092 .14282 m .36404 .2182 L p .3712 .22284 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .4375 .27447 L .45016 .2834 L F
.4375 .27447 m .44612 .28076 L .45016 .2834 L F
.489 .172 .355 r
.42806 .29014 m .44612 .28076 L p .44705 .28136 L F P
0 g
s
.489 .172 .355 r
.51989 .24771 m .52593 .24738 L .45421 .28605 L F
.68 .821 .38 r
.56934 .20873 m .56352 .21978 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.52057 .24768 m .51362 .24806 L .47813 .24718 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56934 .20873 L F P
0 g
s
.668 .491 .636 r
.59061 .20572 m .57443 .21412 L p .57332 .21209 L F P
0 g
s
0 .279 .748 r
.56791 .18966 m .59061 .20572 L p .59145 .20299 L F P
0 g
s
.707 .577 .707 r
.5565 .18133 m .55683 .18148 L .5621 .1916 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.49145 .16458 m .52174 .1651 L .53391 .17104 L F
0 .455 .835 r
.52187 .16304 m .52174 .1651 L p .52504 .16671 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.778 .827 .891 r
.59145 .20299 m .44562 .27873 L p .45352 .28541 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .46005 .29093 L .45144 .28365 L F
.489 .172 .355 r
.45451 .28624 m .43636 .29567 L p .45421 .28605 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55683 .23149 L F P
0 g
s
.446 .876 .788 r
.52183 .24761 m .52187 .24718 L p .55683 .23149 L F P
0 g
s
.68 .821 .38 r
.55722 .23131 m .55726 .23111 L p .56352 .21978 L F P
0 g
s
.489 .172 .355 r
.59061 .20572 m .59967 .21086 L p .55783 .23019 L F P
0 g
s
.489 .172 .355 r
.56189 .22277 m .59061 .20572 L .55783 .23019 L F
.44705 .28136 m .45421 .28605 L .43636 .29567 L F
.59967 .21086 m .55599 .23354 L p .55783 .23019 L F P
0 g
s
0 .279 .748 r
.59061 .20572 m .59967 .21086 L .59145 .20299 L p F P
0 g
s
.778 .827 .891 r
.59967 .21086 m .59145 .20299 L p .45352 .28541 L F P
0 g
s
.778 .827 .891 r
.43636 .29567 m .45451 .28624 L p .45352 .28541 L F P
0 g
s
.778 .827 .891 r
.45451 .28624 m .59967 .21086 L p .45352 .28541 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47175 .24592 L F P
0 g
s
0 .411 .788 r
.4651 .24305 m .44317 .2331 L .47175 .24592 L F
.44274 .23111 m .47813 .24718 L p .47496 .2473 L F P
0 g
s
0 .411 .788 r
.47496 .2473 m .47175 .24592 L .44274 .23111 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .279 .748 r
.5092 .14282 m .51776 .15092 L p .59145 .20299 L F P
0 g
s
0 .279 .748 r
.51792 .14769 m .5092 .14282 L p .59145 .20299 L F P
0 g
s
.476 .151 .336 r
.51792 .14769 m .5092 .14282 L p .3712 .22284 L F P
0 g
s
.476 .151 .336 r
.37209 .22343 m .51792 .14769 L p .3712 .22284 L F P
0 g
s
0 0 .38 r
.42962 .20674 m .42923 .20511 L p .44014 .22728 L F P
0 g
s
0 0 .38 r
.43746 .22212 m .42962 .20674 L .44014 .22728 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44014 .22728 L .42923 .20511 L F
.667 .489 .635 r
.51792 .14769 m .37209 .22343 L p .39202 .23795 L F P
0 g
s
0 .2 .665 r
.45144 .28365 m .36279 .21664 L p .39451 .23977 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41633 .2331 m .43746 .22212 L p .41337 .2388 L F P
0 g
s
.707 .577 .707 r
.43746 .22212 m .43881 .22471 L .41337 .2388 L F
.41337 .2388 m .43881 .22471 L .44047 .22791 L F
0 .279 .748 r
.54076 .16382 m .51792 .14769 L p .59145 .20299 L F P
0 g
s
.707 .577 .707 r
.54076 .16382 m .39451 .23977 L p .41955 .2586 L F P
0 g
s
0 .2 .665 r
.39451 .23977 m .40423 .24685 L .41246 .25327 L F
.39451 .23977 m .41246 .25327 L .45144 .28365 L F
.667 .489 .635 r
.54076 .16382 m .51792 .14769 L p .39202 .23795 L F P
0 g
s
0 .2 .665 r
.36694 .22063 m .43597 .27412 L .36251 .21691 L F
.43597 .27412 m .43654 .27449 L .36251 .21691 L F
.36251 .21691 m .42157 .26285 L .4375 .27447 L F
.37327 .22596 m .39319 .24139 L .36694 .22063 L F
.37419 .22674 m .39319 .24139 L .37327 .22596 L F
.36694 .22063 m .39319 .24139 L .3971 .24439 L F
.36694 .22063 m .3971 .24439 L .41427 .25731 L F
.39427 .24363 m .4001 .24807 L p .3896 .2397 L F P
0 g
s
.72 .61 .733 r
.4001 .24807 m .36437 .26663 L .33478 .24417 L p F P
0 g
s
.72 .61 .733 r
.33478 .24417 m .37057 .22559 L .4001 .24807 L p F P
0 g
s
.72 .61 .733 r
.36437 .26663 m .4001 .24807 L .37057 .22559 L p F P
0 g
s
.736 .653 .767 r
.39221 .24063 m .39598 .24355 L .37806 .25297 L F
.72 .61 .733 r
.37057 .22559 m .33478 .24417 L .36437 .26663 L p F P
0 g
s
.736 .653 .767 r
.37806 .25297 m .3552 .23534 L p .37581 .22793 L F P
0 g
s
.736 .653 .767 r
.37581 .22793 m .39221 .24063 L .37806 .25297 L F
.667 .489 .635 r
.37623 .24927 m .39451 .23977 L p .39202 .23795 L F P
0 g
s
.667 .489 .635 r
.39451 .23977 m .54076 .16382 L p .39202 .23795 L F P
0 g
s
0 .279 .748 r
.59145 .20299 m .56892 .185 L .54076 .16382 L p F P
0 g
s
.707 .577 .707 r
.56892 .185 m .54076 .16382 L p .41955 .2586 L F P
0 g
s
0 .2 .665 r
.41246 .25327 m .44562 .27873 L .45144 .28365 L F
.41674 .25649 m .44562 .27873 L .41246 .25327 L F
.707 .577 .707 r
.42268 .26096 m .56892 .185 L p .41955 .2586 L F P
0 g
s
0 .2 .665 r
.40843 .24992 m .44562 .27873 L .40423 .24685 L F
.705 .571 .702 r
.36437 .26663 m .4001 .24807 L .43066 .27101 L p F P
0 g
s
.705 .571 .702 r
.39492 .28957 m .43066 .27101 L .4001 .24807 L p F P
0 g
s
.705 .571 .702 r
.4001 .24807 m .36437 .26663 L .39492 .28957 L p F P
0 g
s
.705 .571 .702 r
.43066 .27101 m .39492 .28957 L .36437 .26663 L p F P
0 g
s
.707 .577 .707 r
.40581 .27384 m .37806 .25297 L p .39916 .24594 L F P
0 g
s
0 .2 .665 r
.42157 .26285 m .43654 .27449 L .4375 .27447 L F
.40561 .25121 m .43066 .27101 L .4101 .25448 L F
.707 .577 .707 r
.39916 .24594 m .42372 .26442 L .40581 .27384 L F
.4044 .27045 m .42268 .26096 L p .41955 .2586 L F P
0 g
s
0 .2 .665 r
.40423 .24685 m .41674 .25649 L .41246 .25327 L F
.36324 .21491 m .40843 .24992 L .40423 .24685 L F
.736 .653 .767 r
.39607 .24362 m .37806 .25297 L p .39598 .24355 L F P
0 g
s
.707 .577 .707 r
.37806 .25297 m .39607 .24362 L p .39791 .245 L F P
0 g
s
.707 .577 .707 r
.37806 .25297 m .39791 .245 L .39916 .24594 L F
.37623 .24927 m .4044 .27045 L p .41955 .2586 L F P
0 g
s
.707 .577 .707 r
.39451 .23977 m .37623 .24927 L p .41955 .2586 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .36324 .21491 L .40423 .24685 L F
.36279 .21664 m .32147 .18541 L p .40423 .24685 L F P
0 g
s
.777 .82 .886 r
.37327 .22596 m .3552 .23534 L p .37305 .22578 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .36694 .22063 L .36251 .21691 L F
.777 .82 .886 r
.3552 .23534 m .3459 .22763 L p .36507 .21907 L F P
0 g
s
.777 .82 .886 r
.36507 .21907 m .37305 .22578 L .3552 .23534 L F
.736 .653 .767 r
.3552 .23534 m .37327 .22596 L p .37581 .22793 L F P
0 g
s
.667 .489 .635 r
.35387 .23289 m .37623 .24927 L p .39202 .23795 L F P
0 g
s
.667 .489 .635 r
.37209 .22343 m .35387 .23289 L p .39202 .23795 L F P
0 g
s
0 .2 .665 r
.4375 .27447 m .43654 .27449 L .44323 .27887 L F
.686 .529 .667 r
.43066 .27101 m .39492 .28957 L .42299 .31041 L p F P
0 g
s
.668 .491 .636 r
.42806 .29014 m .40581 .27384 L p .42629 .26629 L F P
0 g
s
.668 .491 .636 r
.42629 .26629 m .44586 .28057 L .42806 .29014 L F
.707 .577 .707 r
.42382 .26449 m .40581 .27384 L p .42372 .26442 L F P
0 g
s
.668 .491 .636 r
.40581 .27384 m .42559 .26578 L .42629 .26629 L F
.40581 .27384 m .42382 .26449 L p .42559 .26578 L F P
0 g
s
.737 .654 .768 r
.4044 .27045 m .42739 .2882 L p .44308 .27676 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24873 L p .47496 .2473 L F P
0 g
s
.737 .654 .768 r
.56892 .185 m .42268 .26096 L p .44308 .27676 L F P
0 g
s
.737 .654 .768 r
.42268 .26096 m .4044 .27045 L p .44308 .27676 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57038 .20674 L p .56934 .20873 L F P
0 g
s
.668 .491 .636 r
.56619 .21472 m .57038 .20674 L .57332 .21209 L F
.737 .654 .768 r
.59145 .20299 m .56892 .185 L p .44308 .27676 L F P
0 g
s
.737 .654 .768 r
.42739 .2882 m .44562 .27873 L p .44308 .27676 L F P
0 g
s
.737 .654 .768 r
.44562 .27873 m .59145 .20299 L p .44308 .27676 L F P
0 g
s
.726 .626 .746 r
.49266 .30911 m .41741 .25147 L p .51733 .2963 L F P
0 g
s
0 .2 .665 r
.40515 .24451 m .48941 .30402 L .45317 .28458 L F
.44562 .27873 m .45317 .28458 L .45144 .28365 L F
.40515 .24451 m .45317 .28458 L .44562 .27873 L F
.36324 .21491 m .40515 .24451 L .44562 .27873 L F
.726 .626 .746 r
.41741 .25147 m .45509 .23191 L p .51733 .2963 L F P
0 g
s
.613 .54 .748 r
.61789 .4043 m .58682 .40469 L .58495 .3989 L p F P
0 g
s
.422 0 0 r
.69226 .43493 m .67352 .43581 L .65752 .43567 L F
.6568 .43523 m .69226 .43493 L p .65752 .43567 L F P
0 g
s
.613 .54 .748 r
.63255 .45937 m .63567 .45935 L p .62695 .4362 L F P
0 g
s
.613 .54 .748 r
.62507 .43622 m .63255 .45937 L p .62695 .4362 L F P
0 g
s
.422 0 0 r
.62819 .43619 m .6317 .43544 L p .63458 .43547 L F P
0 g
s
.422 0 0 r
.67352 .43581 m .63132 .43617 L .63458 .43547 L F
.63132 .43617 m .62819 .43619 L .63458 .43547 L F
.613 .54 .748 r
.62258 .42462 m .62507 .43622 L .62695 .4362 L F
.61384 .40143 m .62133 .42463 L p .62258 .42462 L F P
0 g
s
.613 .54 .748 r
.62133 .42463 m .62507 .43622 L p .62258 .42462 L F P
0 g
s
.613 .54 .748 r
.6317 .43544 m .62796 .42385 L p .68359 .43344 L F P
0 g
s
.613 .54 .748 r
.69226 .43493 m .68452 .435 L p .68359 .43344 L F P
0 g
s
.613 .54 .748 r
.68452 .435 m .6317 .43544 L p .68359 .43344 L F P
0 g
s
.706 .574 .704 r
.68554 .40909 m .67884 .40406 L p .6702 .41097 L F P
0 g
s
.767 .627 .704 r
.62819 .43619 m .6317 .43544 L p .62726 .43329 L F P
0 g
s
.613 .54 .748 r
.61384 .40143 m .63567 .45935 L .62632 .4304 L F
.411 0 0 r
.5798 .40616 m .58682 .40469 L .61477 .40434 L p F P
0 g
s
.613 .54 .748 r
.60365 .45663 m .63474 .45646 L .63661 .46224 L p F P
0 g
s
.767 .627 .704 r
.63255 .45937 m .62992 .45993 L p .62912 .45701 L F P
0 g
s
.429 0 0 r
.60365 .45663 m .63162 .45647 L p .62531 .45784 L F P
0 g
s
.421 0 0 r
.59109 .43233 m .59285 .43196 L .6208 .43171 L p F P
0 g
s
.767 .627 .704 r
.62209 .43144 m .63161 .45648 L .62912 .45701 L F
.62337 .43116 m .63161 .45648 L .62209 .43144 L F
.61477 .40434 m .62297 .4297 L p .61464 .40436 L F P
0 g
s
.767 .627 .704 r
.62344 .43115 m .63255 .45937 L p .62337 .43116 L F P
0 g
s
.421 0 0 r
.61905 .43209 m .59109 .43233 L p .62063 .43175 L F P
0 g
s
.613 .54 .748 r
.59238 .43052 m .62034 .43026 L p .62076 .43157 L F P
0 g
s
.42 0 0 r
.59238 .43052 m .62034 .43026 L p .61876 .4306 L F P
0 g
s
.421 0 0 r
.62063 .43175 m .59109 .43233 L .6208 .43171 L F
.613 .54 .748 r
.63661 .46224 m .60552 .46239 L .60365 .45663 L p F P
0 g
s
.767 .627 .704 r
.62992 .45993 m .62554 .46088 L p .62496 .45791 L F P
0 g
s
.767 .626 .704 r
.60552 .46239 m .60365 .45663 L .59664 .45814 L p F P
0 g
s
.429 0 0 r
.59664 .45814 m .60365 .45663 L p .62531 .45784 L F P
0 g
s
.429 0 0 r
.62461 .45799 m .59664 .45814 L p .62531 .45784 L F P
0 g
s
.411 0 0 r
.61407 .40448 m .5798 .40616 L .61477 .40434 L F
.613 .54 .748 r
.58495 .3989 m .61602 .39849 L .61789 .4043 L p F P
0 g
s
.767 .627 .704 r
.61442 .40441 m .62169 .42997 L .61823 .42374 L F
.61464 .40436 m .62169 .42997 L .61442 .40441 L F
.62297 .4297 m .6229 .42972 L .61464 .40436 L F
.61464 .40436 m .62337 .43116 L .62209 .43144 L F
.411 0 0 r
.60774 .40582 m .5798 .40616 L p .61407 .40448 L F P
0 g
s
.613 .54 .748 r
.59285 .43196 m .59238 .43052 L p .62076 .43157 L F P
0 g
s
.613 .54 .748 r
.6208 .43171 m .59285 .43196 L p .62076 .43157 L F P
0 g
s
.767 .626 .704 r
.59285 .43196 m .59238 .43052 L .59062 .43089 L p F P
0 g
s
.42 0 0 r
.59062 .43089 m .59238 .43052 L p .61876 .4306 L F P
0 g
s
.42 0 0 r
.61858 .43064 m .59062 .43089 L p .61876 .4306 L F P
0 g
s
.613 .54 .748 r
.61905 .43209 m .59109 .43233 L p .61863 .43078 L F P
0 g
s
.767 .627 .704 r
.61823 .42374 m .62116 .4386 L .6112 .40199 L F
.767 .626 .704 r
.59062 .43089 m .59109 .43233 L .59285 .43196 L p F P
0 g
s
.613 .54 .748 r
.59109 .43233 m .59062 .43089 L .61858 .43064 L p F P
0 g
s
.613 .54 .748 r
.59109 .43233 m .61858 .43064 L .61863 .43078 L F
.767 .627 .704 r
.62116 .4386 m .62554 .46088 L .61694 .42556 L F
.62116 .4386 m .61694 .42556 L .6112 .40199 L F
.62169 .42997 m .62992 .45993 L .62034 .43026 L F
.61823 .42374 m .62899 .45704 L .62496 .45791 L F
.62297 .4297 m .62344 .43115 L p .6229 .42972 L F P
0 g
s
.767 .627 .704 r
.62344 .43115 m .62337 .43116 L .6229 .42972 L F
.613 .54 .748 r
.62034 .43026 m .62346 .43023 L p .62076 .43157 L F P
0 g
s
.613 .54 .748 r
.61858 .43064 m .6217 .43061 L p .61863 .43078 L F P
0 g
s
.613 .54 .748 r
.62392 .43168 m .6208 .43171 L p .62076 .43157 L F P
0 g
s
.421 0 0 r
.62392 .43168 m .62217 .43206 L .61905 .43209 L p F P
0 g
s
.421 0 0 r
.62392 .43168 m .61905 .43209 L .62063 .43175 L F
.6208 .43171 m .62392 .43168 L p .62063 .43175 L F P
0 g
s
.613 .54 .748 r
.62346 .43023 m .62392 .43168 L p .62076 .43157 L F P
0 g
s
.613 .54 .748 r
.6217 .43061 m .62217 .43206 L .61905 .43209 L p F P
0 g
s
.613 .54 .748 r
.61863 .43078 m .6217 .43061 L .61905 .43209 L F
.767 .627 .704 r
.62554 .46088 m .6068 .40291 L .60944 .40236 L p F P
0 g
s
.767 .627 .704 r
.60944 .40236 m .6112 .40199 L p .61694 .42556 L F P
0 g
s
.767 .627 .704 r
.61694 .42556 m .62554 .46088 L .60944 .40236 L F
.6112 .40199 m .61384 .40143 L p .61823 .42374 L F P
0 g
s
.767 .627 .704 r
.6317 .43544 m .62796 .42385 L .62445 .4246 L p F P
0 g
s
.613 .54 .748 r
.61695 .40139 m .61384 .40143 L p .62632 .4304 L F P
0 g
s
.767 .627 .704 r
.62169 .42997 m .62034 .43026 L .61823 .42374 L F
.42 0 0 r
.62346 .43023 m .6217 .43061 L p .61876 .4306 L F P
0 g
s
.42 0 0 r
.62034 .43026 m .62346 .43023 L p .61876 .4306 L F P
0 g
s
.767 .627 .704 r
.62445 .4246 m .61742 .42609 L p .62726 .43329 L F P
0 g
s
.767 .627 .704 r
.62726 .43329 m .61742 .42609 L .61836 .429 L F
.411 0 0 r
.61789 .4043 m .61086 .40578 L .60774 .40582 L p F P
0 g
s
.411 0 0 r
.61789 .4043 m .60774 .40582 L .61407 .40448 L F
.42 0 0 r
.6217 .43061 m .61858 .43064 L p .61876 .4306 L F P
0 g
s
.767 .627 .704 r
.63161 .45648 m .63255 .45937 L .62912 .45701 L F
.62899 .45704 m .62992 .45993 L .62496 .45791 L F
.429 0 0 r
.63474 .45646 m .62773 .45797 L p .62531 .45784 L F P
0 g
s
.429 0 0 r
.63162 .45647 m .63474 .45646 L p .62531 .45784 L F P
0 g
s
.767 .627 .704 r
.6317 .43544 m .62445 .4246 L .62726 .43329 L F
.635 .425 .58 r
.69757 .41791 m .70192 .42096 L p .6915 .42504 L F P
0 g
s
.613 .54 .748 r
.68359 .43344 m .68793 .42446 L .69226 .43493 L F
.68895 .42462 m .69226 .43493 L p .68793 .42446 L F P
0 g
s
.613 .54 .748 r
.62796 .42385 m .67758 .42336 L p .68359 .43344 L F P
0 g
s
.635 .425 .58 r
.68567 .42409 m .68786 .42295 L p .68959 .42394 L F P
0 g
s
.635 .425 .58 r
.68567 .42409 m .68959 .42394 L .68895 .42462 L F
.68786 .42295 m .69354 .42263 L .6915 .42504 L F
.613 .54 .748 r
.67758 .42336 m .68401 .4233 L p .68359 .43344 L F P
0 g
s
.418 0 0 r
.62445 .4246 m .62796 .42385 L p .63035 .42398 L F P
0 g
s
.418 0 0 r
.63035 .42398 m .62757 .42457 L .62445 .4246 L F
.613 .54 .748 r
.62008 .40135 m .61695 .40139 L p .6257 .42459 L F P
0 g
s
.613 .54 .748 r
.6257 .42459 m .63007 .43618 L .62674 .42458 L F
.6257 .42459 m .62674 .42458 L .62008 .40135 L F
.6388 .45933 m .63132 .43617 L p .63007 .43618 L F P
0 g
s
.613 .54 .748 r
.63132 .43617 m .62008 .40135 L p .63007 .43618 L F P
0 g
s
.613 .54 .748 r
.62632 .4304 m .62882 .43619 L .61695 .40139 L F
.62882 .43619 m .6388 .45933 L .63007 .43618 L F
.62882 .43619 m .63007 .43618 L .61695 .40139 L F
.43 0 0 r
.63255 .45937 m .62554 .46088 L p .63217 .46011 L F P
0 g
s
.43 0 0 r
.63567 .45935 m .63255 .45937 L p .63217 .46011 L F P
0 g
s
.767 .627 .704 r
.63474 .45646 m .62773 .45797 L p .63217 .46011 L F P
0 g
s
.767 .627 .704 r
.63661 .46224 m .63567 .45935 L p .63217 .46011 L F P
0 g
s
.767 .627 .704 r
.63567 .45935 m .63474 .45646 L p .63217 .46011 L F P
0 g
s
.431 0 0 r
.59851 .46391 m .60552 .46239 L .63661 .46224 L p F P
0 g
s
.431 0 0 r
.63661 .46224 m .6296 .46376 L .59851 .46391 L p F P
0 g
s
.767 .627 .704 r
.6296 .46376 m .63661 .46224 L p .63217 .46011 L F P
0 g
s
.43 0 0 r
.63178 .46085 m .6388 .45933 L p .63217 .46011 L F P
0 g
s
.43 0 0 r
.62554 .46088 m .62866 .46086 L p .63217 .46011 L F P
0 g
s
.767 .627 .704 r
.62866 .46086 m .6296 .46376 L p .63217 .46011 L F P
0 g
s
.43 0 0 r
.62866 .46086 m .63178 .46085 L p .63217 .46011 L F P
0 g
s
.43 0 0 r
.6388 .45933 m .63567 .45935 L p .63217 .46011 L F P
0 g
s
.767 .627 .704 r
.62773 .45797 m .62866 .46086 L p .63217 .46011 L F P
0 g
s
.613 .54 .748 r
.63178 .46085 m .62429 .43767 L p .6218 .43769 L F P
0 g
s
.429 0 0 r
.62773 .45797 m .62461 .45799 L p .62531 .45784 L F P
0 g
s
.613 .54 .748 r
.62554 .46088 m .62866 .46086 L p .6193 .43189 L F P
0 g
s
.613 .54 .748 r
.62632 .4304 m .62807 .4358 L .62902 .43666 L F
.62807 .4358 m .63567 .45935 L .62902 .43666 L F
.63567 .45935 m .6388 .45933 L p .62902 .43666 L F P
0 g
s
.767 .627 .704 r
.63132 .43617 m .6388 .45933 L p .62851 .43677 L F P
0 g
s
.422 0 0 r
.62117 .43769 m .62819 .43619 L p .62986 .43648 L F P
0 g
s
.767 .627 .704 r
.6388 .45933 m .62429 .43767 L .62851 .43677 L F
.422 0 0 r
.63622 .43757 m .62429 .43767 L .62986 .43648 L F
.62429 .43767 m .62117 .43769 L .62986 .43648 L F
.767 .627 .704 r
.6388 .45933 m .63178 .46085 L .62429 .43767 L p F P
0 g
s
.422 0 0 r
.67352 .43581 m .63622 .43757 L .62819 .43619 L F
.418 0 0 r
.62445 .4246 m .62702 .42469 L .61852 .42608 L F
.613 .54 .748 r
.6193 .43189 m .6168 .4261 L .62554 .46088 L F
.61431 .42612 m .62554 .46088 L p .6168 .4261 L F P
0 g
s
.418 0 0 r
.61742 .42609 m .62445 .4246 L p .61852 .42608 L F P
0 g
s
.767 .627 .704 r
.62117 .43769 m .62819 .43619 L p .61867 .42996 L F P
0 g
s
.767 .627 .704 r
.61384 .40143 m .61464 .40436 L .61442 .40441 L F
.411 0 0 r
.61477 .40434 m .61789 .4043 L p .61407 .40448 L F P
0 g
s
.767 .627 .704 r
.61384 .40143 m .61477 .40434 L p .61464 .40436 L F P
0 g
s
.767 .627 .704 r
.61086 .40578 m .61789 .4043 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.61384 .40143 m .6068 .40291 L p .61344 .40213 L F P
0 g
s
.767 .627 .704 r
.60992 .40287 m .61086 .40578 L p .61344 .40213 L F P
0 g
s
.767 .627 .704 r
.61789 .4043 m .61695 .40139 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.61304 .40283 m .62008 .40135 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.6068 .40291 m .60992 .40287 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.60992 .40287 m .61304 .40283 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.61695 .40139 m .61384 .40143 L p .61344 .40213 L F P
0 g
s
.767 .627 .704 r
.61602 .39849 m .60898 .39997 L p .61344 .40213 L F P
0 g
s
.767 .627 .704 r
.61695 .40139 m .61602 .39849 L p .61344 .40213 L F P
0 g
s
.767 .627 .704 r
.60898 .39997 m .60992 .40287 L p .61344 .40213 L F P
0 g
s
.41 0 0 r
.62008 .40135 m .61695 .40139 L p .61344 .40213 L F P
0 g
s
.613 .54 .748 r
.61304 .40283 m .60992 .40287 L p .61742 .42609 L F P
0 g
s
.613 .54 .748 r
.60992 .40287 m .6068 .40291 L p .6193 .43189 L F P
0 g
s
.767 .627 .704 r
.62726 .43329 m .61391 .42684 L .62819 .43619 L F
.613 .54 .748 r
.61805 .42609 m .61742 .42609 L .6193 .43189 L F
.61304 .40283 m .61742 .42609 L .61805 .42609 L F
.61805 .42609 m .61806 .42616 L .61852 .42608 L F
.61806 .42616 m .6193 .43189 L .61852 .42608 L F
.61852 .42608 m .6193 .43189 L .62054 .42606 L F
.767 .627 .704 r
.61742 .42609 m .61391 .42684 L p .61836 .429 L F P
0 g
s
.418 0 0 r
.61703 .42681 m .61391 .42684 L p .61852 .42608 L F P
0 g
s
.418 0 0 r
.62702 .42469 m .62054 .42606 L .61852 .42608 L F
.62054 .42606 m .61703 .42681 L .61852 .42608 L F
.61391 .42684 m .61742 .42609 L p .61852 .42608 L F P
0 g
s
.613 .54 .748 r
.6068 .40291 m .61431 .42612 L p .6168 .4261 L F P
0 g
s
.767 .627 .704 r
.61391 .42684 m .61766 .43844 L .62117 .43769 L p F P
0 g
s
.767 .627 .704 r
.61867 .42996 m .61391 .42684 L .62117 .43769 L F
.6217 .43061 m .62217 .43206 L .62392 .43168 L p F P
0 g
s
.767 .627 .704 r
.62392 .43168 m .62346 .43023 L .6217 .43061 L p F P
0 g
s
.767 .627 .704 r
.62429 .43767 m .61304 .40283 L p .62851 .43677 L F P
0 g
s
.613 .54 .748 r
.62866 .46086 m .63178 .46085 L p .6193 .43189 L F P
0 g
s
.422 0 0 r
.67819 .43796 m .66151 .43809 L p .67352 .43581 L F P
0 g
s
.422 0 0 r
.69226 .43493 m .68874 .43569 L p .67352 .43581 L F P
0 g
s
.422 0 0 r
.68874 .43569 m .67819 .43796 L p .67352 .43581 L F P
0 g
s
.613 .54 .748 r
.68399 .42381 m .68765 .42503 L .68359 .43344 L F
.68401 .4233 m .68567 .42409 L .68399 .42381 L F
.68567 .42409 m .68765 .42503 L .68399 .42381 L F
.635 .425 .58 r
.70192 .42096 m .69757 .41791 L p .68795 .42446 L F P
0 g
s
.422 0 0 r
.67352 .43581 m .66151 .43809 L .6589 .4365 L F
.67 .494 .639 r
.69757 .41791 m .68786 .42295 L p .68333 .42297 L F P
0 g
s
.67 .494 .639 r
.68786 .42295 m .68567 .42409 L p .68401 .4233 L F P
0 g
s
.67 .494 .639 r
.68333 .42297 m .68786 .42295 L .68401 .4233 L F
.418 0 0 r
.64269 .42462 m .67671 .42347 L .65044 .42502 L F
.67671 .42347 m .67539 .42364 L .65044 .42502 L F
.64121 .42372 m .68102 .42333 L p .64269 .42462 L F P
0 g
s
.418 0 0 r
.67539 .42364 m .67405 .42381 L .65044 .42502 L F
.68401 .4233 m .68031 .42363 L .67755 .42376 L F
.67977 .42352 m .67755 .42376 L .65044 .42502 L F
.68401 .4233 m .67755 .42376 L .67977 .42352 L F
.67671 .42347 m .68102 .42333 L .67539 .42364 L F
.68102 .42333 m .68401 .4233 L p .67405 .42381 L F P
0 g
s
.418 0 0 r
.68102 .42333 m .67405 .42381 L .67539 .42364 L F
.65044 .42502 m .67755 .42376 L .65973 .4255 L F
.67755 .42376 m .68031 .42363 L .67156 .42443 L F
.67755 .42376 m .67156 .42443 L .65973 .4255 L F
.613 .54 .748 r
.62054 .42606 m .6193 .43189 L .6218 .43769 L F
.62429 .43767 m .62054 .42606 L p .6218 .43769 L F P
0 g
s
.767 .627 .704 r
.62851 .43677 m .62336 .42547 L .63132 .43617 L F
.62336 .42547 m .62523 .42507 L .63132 .43617 L F
.62757 .42457 m .63132 .43617 L p .62523 .42507 L F P
0 g
s
.418 0 0 r
.62054 .42606 m .64474 .42586 L .61703 .42681 L F
.64474 .42586 m .65876 .42574 L .64513 .42609 L F
.64474 .42586 m .64513 .42609 L .61703 .42681 L F
.62702 .42469 m .65767 .42571 L .62054 .42606 L F
.65767 .42571 m .65876 .42574 L .64474 .42586 L F
.6447 .42583 m .64474 .42586 L .62054 .42606 L F
.65767 .42571 m .64474 .42586 L .6447 .42583 L F
.613 .54 .748 r
.61766 .43844 m .61391 .42684 L .65303 .42647 L p F P
0 g
s
.418 0 0 r
.65303 .42647 m .61703 .42681 L p .65876 .42574 L F P
0 g
s
.613 .54 .748 r
.61766 .43844 m .65322 .42647 L .6571 .42998 L F
.422 0 0 r
.66151 .43809 m .61766 .43844 L p .6589 .4365 L F P
0 g
s
.422 0 0 r
.61766 .43844 m .62117 .43769 L p .63622 .43757 L F P
0 g
s
.422 0 0 r
.6317 .43544 m .6568 .43523 L p .65752 .43567 L F P
0 g
s
.613 .54 .748 r
.66602 .43806 m .61766 .43844 L p .65626 .43016 L F P
0 g
s
.613 .54 .748 r
.65626 .43016 m .6571 .42998 L .65847 .43122 L F
.65626 .43016 m .65847 .43122 L .66602 .43806 L F
.69 .539 .676 r
.67156 .42443 m .65489 .43309 L p .6545 .42632 L F P
0 g
s
.67 .494 .639 r
.65918 .43156 m .68186 .42349 L .66495 .43431 L F
.69757 .41791 m .69196 .41383 L p .66457 .43414 L F P
0 g
s
.67 .494 .639 r
.66548 .43457 m .69757 .41791 L p .66457 .43414 L F P
0 g
s
.613 .54 .748 r
.66144 .4339 m .66774 .43565 L .66602 .43806 L F
.65847 .43122 m .66548 .43457 L .66144 .4339 L F
.66548 .43457 m .66774 .43565 L .66144 .4339 L F
.68567 .42409 m .68793 .42446 L .68765 .42503 L F
.67819 .43796 m .66602 .43806 L p .66709 .43656 L F P
0 g
s
.613 .54 .748 r
.66709 .43656 m .66819 .43502 L .67164 .43603 L F
.66709 .43656 m .67164 .43603 L .67819 .43796 L F
.551 .272 .446 r
.67533 .43561 m .67919 .43391 L .67702 .43542 L F
.613 .54 .748 r
.67736 .43538 m .67775 .43659 L p .67325 .43585 L F P
0 g
s
.613 .54 .748 r
.67775 .43659 m .67819 .43796 L p .67164 .43603 L F P
0 g
s
.613 .54 .748 r
.67325 .43585 m .67775 .43659 L .67164 .43603 L F
.551 .272 .446 r
.67186 .43975 m .66745 .44205 L p .67702 .43542 L F P
0 g
s
.551 .272 .446 r
.67919 .43391 m .67736 .43538 L .67702 .43542 L F
.67736 .43538 m .67186 .43975 L .67702 .43542 L F
.613 .54 .748 r
.66819 .43502 m .67325 .43585 L .67164 .43603 L F
.768 .627 .704 r
.69226 .43493 m .68934 .42583 L p .68335 .4306 L F P
0 g
s
.768 .627 .704 r
.68934 .42583 m .68895 .42462 L p .68335 .4306 L F P
0 g
s
.635 .425 .58 r
.66664 .43476 m .68567 .42409 L .68895 .42462 L F
.68686 .42685 m .68895 .42462 L .6915 .42504 L F
.66664 .43476 m .68895 .42462 L .68686 .42685 L F
.768 .627 .704 r
.67819 .43796 m .69226 .43493 L p .68335 .4306 L F P
0 g
s
.635 .425 .58 r
.66548 .43457 m .68567 .42409 L p .66664 .43476 L F P
0 g
s
.67 .494 .639 r
.67496 .42791 m .67503 .42813 L .66048 .43717 L F
.68186 .42349 m .67503 .42813 L .67496 .42791 L F
.68186 .42349 m .68259 .42343 L .67503 .42813 L F
.635 .425 .58 r
.68795 .42446 m .67163 .43558 L .69345 .42536 L F
.67325 .43585 m .69345 .42536 L p .67163 .43558 L F P
0 g
s
.67 .494 .639 r
.68567 .42409 m .66048 .43717 L p .68333 .42297 L F P
0 g
s
.67 .494 .639 r
.69196 .41383 m .65489 .43309 L .66048 .43717 L p F P
0 g
s
.635 .425 .58 r
.66048 .43717 m .66478 .44024 L p .67163 .43558 L F P
0 g
s
.635 .425 .58 r
.69757 .41791 m .66548 .43457 L p .67163 .43558 L F P
0 g
s
.613 .54 .748 r
.66582 .43463 m .66819 .43502 L .66774 .43565 L F
.69 .539 .676 r
.65489 .43309 m .67156 .42443 L p .66501 .42516 L F P
0 g
s
.613 .54 .748 r
.68401 .4233 m .68851 .42325 L p .68793 .42446 L F P
0 g
s
.613 .54 .748 r
.68401 .4233 m .68793 .42446 L .68567 .42409 L F
.69 .539 .676 r
.64848 .42833 m .65489 .43309 L p .66501 .42516 L F P
0 g
s
.613 .54 .748 r
.65303 .42647 m .65322 .42647 L p .65306 .42652 L F P
0 g
s
.613 .54 .748 r
.61766 .43844 m .65303 .42647 L .65306 .42652 L F
.69 .539 .676 r
.65176 .42663 m .64848 .42833 L p .66501 .42516 L F P
0 g
s
.67 .494 .639 r
.65489 .43309 m .69196 .41383 L .69757 .41791 L p F P
0 g
s
.418 0 0 r
.68851 .42325 m .67443 .42626 L p .66121 .42558 L F P
0 g
s
.418 0 0 r
.65973 .4255 m .66704 .42493 L .66121 .42558 L F
.66704 .42493 m .68851 .42325 L .66121 .42558 L F
.65973 .4255 m .66121 .42558 L .65753 .4257 L F
.66121 .42558 m .65951 .42577 L .65753 .4257 L F
.6395 .42445 m .65973 .4255 L .62445 .4246 L F
.65973 .4255 m .65753 .4257 L .62445 .4246 L F
.68031 .42363 m .68851 .42325 L .65973 .4255 L F
.69 .539 .676 r
.65345 .42667 m .65322 .42647 L .6545 .42632 L F
.65345 .42667 m .6545 .42632 L .65458 .4277 L F
.418 0 0 r
.67443 .42626 m .65303 .42647 L p .65876 .42574 L F P
0 g
s
.69 .539 .676 r
.68554 .40909 m .65176 .42663 L p .66501 .42516 L F P
0 g
s
.69 .539 .676 r
.69196 .41383 m .68554 .40909 L p .66501 .42516 L F P
0 g
s
.69 .539 .676 r
.67156 .42443 m .69196 .41383 L p .66501 .42516 L F P
0 g
s
.418 0 0 r
.66121 .42558 m .67443 .42626 L .65951 .42577 L F
.613 .54 .748 r
.6571 .42998 m .66582 .43463 L .65847 .43122 L F
.66582 .43463 m .66774 .43565 L .66548 .43457 L F
.66582 .43463 m .66548 .43457 L .65847 .43122 L F
.635 .425 .58 r
.66478 .44024 m .66048 .43717 L p .66664 .43476 L F P
0 g
s
.635 .425 .58 r
.70192 .42096 m .67325 .43585 L p .66664 .43476 L F P
0 g
s
.635 .425 .58 r
.67325 .43585 m .66478 .44024 L p .66664 .43476 L F P
0 g
s
.635 .425 .58 r
.66548 .43457 m .66048 .43717 L p .67163 .43558 L F P
0 g
s
.613 .54 .748 r
.6571 .42998 m .67443 .42626 L .66819 .43502 L F
.6571 .42998 m .66819 .43502 L .66582 .43463 L F
.768 .627 .704 r
.67736 .43538 m .67775 .43659 L p .68335 .4306 L F P
0 g
s
.768 .627 .704 r
.67775 .43659 m .67819 .43796 L p .68335 .4306 L F P
0 g
s
.551 .272 .446 r
.70192 .42096 m .70462 .42274 L p .67919 .43391 L F P
0 g
s
.551 .272 .446 r
.66478 .44024 m .68335 .4306 L p .67919 .43391 L F P
0 g
s
.551 .272 .446 r
.68335 .4306 m .70192 .42096 L p .67919 .43391 L F P
0 g
s
.551 .272 .446 r
.70192 .42096 m .66478 .44024 L .66745 .44205 L p F P
0 g
s
.768 .627 .704 r
.67443 .42626 m .67736 .43538 L p .68335 .4306 L F P
0 g
s
.613 .54 .748 r
.67443 .42626 m .67736 .43538 L p .66819 .43502 L F P
0 g
s
.613 .54 .748 r
.66819 .43502 m .67736 .43538 L .67325 .43585 L F
.551 .272 .446 r
.70462 .42274 m .68112 .43495 L p .67919 .43391 L F P
0 g
s
.551 .272 .446 r
.68112 .43495 m .67186 .43975 L p .67736 .43538 L F P
0 g
s
.551 .272 .446 r
.67919 .43391 m .68112 .43495 L .67736 .43538 L F
.66745 .44205 m .66478 .44024 L p .67533 .43561 L F P
0 g
s
.551 .272 .446 r
.67533 .43561 m .67702 .43542 L .66745 .44205 L F
.635 .425 .58 r
.66048 .43717 m .66548 .43457 L p .66664 .43476 L F P
0 g
s
.67 .494 .639 r
.66048 .43717 m .65489 .43309 L p .65918 .43156 L F P
0 g
s
.67 .494 .639 r
.65918 .43156 m .66495 .43431 L .66048 .43717 L F
.706 .574 .704 r
.64178 .4233 m .64962 .42076 L .65176 .42663 L F
.68554 .40909 m .6528 .42609 L p .64962 .42076 L F P
0 g
s
.706 .574 .704 r
.6528 .42609 m .65176 .42663 L p .64962 .42076 L F P
0 g
s
.69 .539 .676 r
.64848 .42833 m .65176 .42663 L p .65322 .42647 L F P
0 g
s
.69 .539 .676 r
.64848 .42833 m .65322 .42647 L .65345 .42667 L F
.613 .54 .748 r
.65322 .42647 m .67443 .42626 L p .6571 .42998 L F P
0 g
s
.69 .539 .676 r
.65489 .43309 m .64848 .42833 L p .65345 .42667 L F P
0 g
s
.706 .574 .704 r
.65176 .42663 m .64848 .42833 L .64701 .42723 L p F P
0 g
s
.706 .574 .704 r
.64701 .42723 m .64848 .42833 L p .65039 .4268 L F P
0 g
s
.706 .574 .704 r
.64848 .42833 m .65176 .42663 L p .65039 .4268 L F P
0 g
s
0 .2 .665 r
.64848 .42833 m .65489 .43309 L p .64742 .42748 L F P
0 g
s
.706 .574 .704 r
.64701 .42723 m .64178 .4233 L p .65176 .42663 L F P
0 g
s
.706 .574 .704 r
.64178 .4233 m .64701 .42723 L p .6702 .41097 L F P
0 g
s
.706 .574 .704 r
.6702 .41097 m .64701 .42723 L .65039 .4268 L F
.6691 .40912 m .64178 .4233 L p .6702 .41097 L F P
0 g
s
.706 .574 .704 r
.64178 .4233 m .67884 .40406 L .68554 .40909 L p F P
0 g
s
.719 .608 .731 r
.67884 .40406 m .64178 .4233 L .63536 .41842 L p F P
0 g
s
.719 .608 .731 r
.64178 .4233 m .67884 .40406 L .67243 .39917 L p F P
0 g
s
.719 .608 .731 r
.67243 .39917 m .63536 .41842 L .64178 .4233 L p F P
0 g
s
0 .2 .665 r
.63536 .41842 m .64705 .42726 L .64742 .42748 L F
.64705 .42726 m .64848 .42833 L .64742 .42748 L F
.63536 .41842 m .64178 .4233 L .64701 .42723 L p F P
0 g
s
0 .2 .665 r
.64701 .42723 m .64848 .42833 L p .64705 .42726 L F P
0 g
s
0 .2 .665 r
.63536 .41842 m .64701 .42723 L .64705 .42726 L F
.69 .539 .676 r
.68554 .40909 m .69196 .41383 L p .6545 .42632 L F P
0 g
s
.69 .539 .676 r
.65176 .42663 m .68554 .40909 L p .6545 .42632 L F P
0 g
s
.67 .494 .639 r
.66048 .43717 m .66548 .43457 L p .66457 .43414 L F P
0 g
s
.635 .425 .58 r
.66478 .44024 m .67325 .43585 L p .67163 .43558 L F P
0 g
s
.69 .539 .676 r
.65345 .42667 m .65458 .4277 L .65489 .43309 L F
.69196 .41383 m .67156 .42443 L p .6545 .42632 L F P
0 g
s
.418 0 0 r
.62796 .42385 m .64121 .42372 L p .64269 .42462 L F P
0 g
s
0 .2 .665 r
.64944 .4287 m .66469 .44002 L .66613 .44089 L F
.63536 .41842 m .64878 .4283 L .64944 .4287 L F
.64878 .4283 m .66469 .44002 L .64944 .4287 L F
.418 0 0 r
.68401 .4233 m .68851 .42325 L p .68031 .42363 L F P
0 g
s
.635 .425 .58 r
.69345 .42536 m .70192 .42096 L p .68795 .42446 L F P
0 g
s
.551 .272 .446 r
.66745 .44205 m .70462 .42274 L .70192 .42096 L p F P
0 g
s
.097 0 0 r
.70544 .4231 m .66823 .44242 L .66745 .44205 L p F P
0 g
s
.097 0 0 r
.66745 .44205 m .70462 .42274 L .70544 .4231 L p F P
0 g
s
.097 0 0 r
.70462 .42274 m .66745 .44205 L .66823 .44242 L p F P
0 g
s
0 .2 .665 r
.66745 .44205 m .66823 .44242 L p .66613 .44089 L F P
0 g
s
0 .2 .665 r
.66469 .44002 m .66745 .44205 L .66613 .44089 L F
.67 .494 .639 r
.68186 .42349 m .68333 .42297 L .68259 .42343 L F
.768 .627 .704 r
.68335 .4306 m .68851 .42325 L .68131 .42961 L F
.68851 .42325 m .67443 .42626 L p .68131 .42961 L F P
0 g
s
.613 .54 .748 r
.68851 .42325 m .68895 .42462 L p .68793 .42446 L F P
0 g
s
.768 .627 .704 r
.68895 .42462 m .68851 .42325 L p .68335 .4306 L F P
0 g
s
.635 .425 .58 r
.68895 .42462 m .68959 .42394 L .6915 .42504 L F
.68786 .42295 m .69757 .41791 L p .69354 .42263 L F P
0 g
s
.706 .574 .704 r
.67884 .40406 m .6691 .40912 L p .6702 .41097 L F P
0 g
s
.613 .54 .748 r
.62054 .42606 m .61304 .40283 L p .61805 .42609 L F P
0 g
s
.706 .574 .704 r
.6702 .41097 m .65039 .4268 L .67297 .41561 L F
.65176 .42663 m .67297 .41561 L p .65039 .4268 L F P
0 g
s
.706 .574 .704 r
.67297 .41561 m .68554 .40909 L p .6702 .41097 L F P
0 g
s
.418 0 0 r
.63035 .42398 m .6395 .42445 L .62757 .42457 L F
.767 .627 .704 r
.62336 .42547 m .61304 .40283 L .62523 .42507 L F
.61304 .40283 m .62008 .40135 L .62757 .42457 L p F P
0 g
s
.767 .627 .704 r
.62523 .42507 m .61304 .40283 L .62757 .42457 L F
0 .2 .665 r
.63536 .41842 m .66613 .44089 L .66707 .44134 L F
.66823 .44242 m .66743 .44168 L p .66613 .44089 L F P
0 g
s
0 .2 .665 r
.66743 .44168 m .66707 .44134 L p .66613 .44089 L F P
0 g
s
.409 0 0 r
.58495 .3989 m .61602 .39849 L .60898 .39997 L p F P
0 g
s
.726 .626 .746 r
.63536 .41842 m .49266 .30911 L p .51733 .2963 L F P
0 g
s
0 .2 .665 r
.48941 .30402 m .49967 .32011 L .45144 .28365 L p F P
0 g
s
0 .2 .665 r
.49552 .31794 m .49967 .32011 L p .45144 .28365 L F P
0 g
s
0 .2 .665 r
.46005 .29093 m .49552 .31794 L .45144 .28365 L F
.588 .337 .504 r
.44536 .32676 m .4813 .30809 L .49552 .31794 L p F P
0 g
s
.588 .337 .504 r
.4594 .3367 m .49552 .31794 L .4813 .30809 L p F P
0 g
s
.588 .337 .504 r
.4813 .30809 m .44536 .32676 L .4594 .3367 L p F P
0 g
s
0 .2 .665 r
.63536 .41842 m .41741 .25147 L .46829 .28683 L p F P
0 g
s
.58 .944 .857 r
.48941 .30402 m .4514 .32375 L p .46668 .3226 L F P
0 g
s
.588 .337 .504 r
.49552 .31794 m .4594 .3367 L .44536 .32676 L p F P
0 g
s
.171 0 0 r
.4594 .3367 m .49552 .31794 L .49967 .32011 L p F P
0 g
s
.171 0 0 r
.46336 .33897 m .49967 .32011 L .49552 .31794 L p F P
0 g
s
.171 0 0 r
.49552 .31794 m .4594 .3367 L .46336 .33897 L p F P
0 g
s
.58 .944 .857 r
.49967 .32011 m .49266 .30911 L p .46668 .3226 L F P
0 g
s
.58 .944 .857 r
.49266 .30911 m .48941 .30402 L p .46668 .3226 L F P
0 g
s
.489 .172 .355 r
.43636 .29567 m .42806 .29014 L p .44705 .28136 L F P
0 g
s
.778 .827 .891 r
.42739 .2882 m .43636 .29567 L p .45352 .28541 L F P
0 g
s
.778 .827 .891 r
.44562 .27873 m .42739 .2882 L p .45352 .28541 L F P
0 g
s
.777 .82 .886 r
.3459 .22763 m .36458 .21866 L .36507 .21907 L F
.476 .151 .336 r
.35387 .23289 m .37209 .22343 L p .3712 .22284 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .33159 .19369 L .34118 .20111 L F
.476 .151 .336 r
.3459 .22763 m .35387 .23289 L p .3712 .22284 L F P
0 g
s
.777 .82 .886 r
.3459 .22763 m .36404 .2182 L p .36458 .21866 L F P
0 g
s
.476 .151 .336 r
.36404 .2182 m .3459 .22763 L p .3712 .22284 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .34118 .20111 L .35911 .215 L F
.32147 .18541 m .35911 .215 L .35972 .2154 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.737 .653 .767 r
.34542 .20611 m .30952 .22476 L .33478 .24417 L p F P
0 g
s
.757 .719 .816 r
.34542 .20611 m .30952 .22476 L .29153 .21064 L p F P
0 g
s
.757 .719 .816 r
.30952 .22476 m .34542 .20611 L .32759 .19191 L p F P
0 g
s
.757 .719 .816 r
.32759 .19191 m .29153 .21064 L .30952 .22476 L p F P
0 g
s
.757 .719 .816 r
.29153 .21064 m .32759 .19191 L .34542 .20611 L p F P
0 g
s
.779 .856 .908 r
.32759 .19191 m .29153 .21064 L .28298 .20352 L p F P
0 g
s
.779 .856 .908 r
.29153 .21064 m .32759 .19191 L .31923 .18469 L p F P
0 g
s
.779 .856 .908 r
.31923 .18469 m .28298 .20352 L .29153 .21064 L p F P
0 g
s
0 .178 .641 r
.36437 .26663 m .39492 .28957 L p .28503 .20434 L F P
0 g
s
0 .178 .641 r
.33478 .24417 m .36437 .26663 L p .28503 .20434 L F P
0 g
s
0 .178 .641 r
.39492 .28957 m .42299 .31041 L p .28503 .20434 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .178 .641 r
.30952 .22476 m .33478 .24417 L p .28503 .20434 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.657 .467 .616 r
.4813 .30809 m .44536 .32676 L .42299 .31041 L p F P
0 g
s
.657 .467 .616 r
.42299 .31041 m .4588 .29181 L .4813 .30809 L p F P
0 g
s
.657 .467 .616 r
.4588 .29181 m .42299 .31041 L .44536 .32676 L p F P
0 g
s
0 .178 .641 r
.42299 .31041 m .44536 .32676 L p .28503 .20434 L F P
0 g
s
.657 .467 .616 r
.44536 .32676 m .4813 .30809 L .4588 .29181 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .178 .641 r
.29153 .21064 m .30952 .22476 L p .28503 .20434 L F P
0 g
s
0 .2 .665 r
.32759 .19191 m .34542 .20611 L p .32147 .18541 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .178 .641 r
.44536 .32676 m .4594 .3367 L p .28503 .20434 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .189 .653 r
.40581 .27384 m .42806 .29014 L p .42739 .2882 L F P
0 g
s
0 .189 .653 r
.37806 .25297 m .40581 .27384 L p .42739 .2882 L F P
0 g
s
0 .189 .653 r
.3552 .23534 m .37806 .25297 L p .42739 .2882 L F P
0 g
s
0 .178 .641 r
.28503 .20434 m .28298 .20352 L .29153 .21064 L p F P
0 g
s
0 .2 .665 r
.32147 .18541 m .31923 .18469 L .32759 .19191 L p F P
0 g
s
.779 .856 .908 r
.28298 .20352 m .31923 .18469 L .32759 .19191 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.171 0 0 r
.49967 .32011 m .46336 .33897 L .4594 .3367 L p F P
0 g
s
0 .178 .641 r
.4594 .3367 m .46336 .33897 L p .28503 .20434 L F P
0 g
s
0 .189 .653 r
.42806 .29014 m .43636 .29567 L .42739 .2882 L p F P
0 g
s
0 .189 .653 r
.3459 .22763 m .3552 .23534 L p .42739 .2882 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.31923 .18469 m .28298 .20352 L .28503 .20434 L p F P
0 g
s
0 0 0 r
.28298 .20352 m .31923 .18469 L .32147 .18541 L p F P
0 g
s
0 0 0 r
.32147 .18541 m .28503 .20434 L .28298 .20352 L p F P
0 g
s
0 0 0 r
.28503 .20434 m .32147 .18541 L .31923 .18469 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .189 .653 r
.35387 .23289 m .3459 .22763 L p .42739 .2882 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.58 .944 .857 r
.4514 .32375 m .46336 .33897 L .49967 .32011 L p F P
0 g
s
0 .178 .641 r
.4514 .32375 m .46336 .33897 L .28503 .20434 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63538 .41844 L
s
.63597 .4181 m
.63737 .4173 L
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .178 .641 r
.34888 .24634 m .4514 .32375 L p .28503 .20434 L F P
0 g
s
.735 .649 .763 r
.45509 .23191 m .41741 .25147 L .4027 .2401 L p F P
0 g
s
.735 .649 .763 r
.4027 .2401 m .44044 .2205 L .45509 .23191 L p F P
0 g
s
.735 .649 .763 r
.41741 .25147 m .45509 .23191 L .44044 .2205 L p F P
0 g
s
.735 .649 .763 r
.44044 .2205 m .4027 .2401 L .41741 .25147 L p F P
0 g
s
.755 .709 .809 r
.44044 .2205 m .4027 .2401 L .39182 .23147 L p F P
0 g
s
.755 .709 .809 r
.4027 .2401 m .44044 .2205 L .42965 .21183 L p F P
0 g
s
.755 .709 .809 r
.42965 .21183 m .39182 .23147 L .4027 .2401 L p F P
0 g
s
.755 .709 .809 r
.39182 .23147 m .42965 .21183 L .44044 .2205 L p F P
0 g
s
.778 .826 .89 r
.42965 .21183 m .39182 .23147 L .38602 .22657 L p F P
0 g
s
.778 .826 .89 r
.38602 .22657 m .42396 .20687 L .42965 .21183 L p F P
0 g
s
.778 .826 .89 r
.39182 .23147 m .42965 .21183 L .42396 .20687 L p F P
0 g
s
.778 .826 .89 r
.42396 .20687 m .38602 .22657 L .39182 .23147 L p F P
0 g
s
.447 .869 .743 r
.42396 .20687 m .38602 .22657 L .38599 .22598 L p F P
0 g
s
.447 .869 .743 r
.38602 .22657 m .42396 .20687 L .42404 .20622 L p F P
0 g
s
.447 .869 .743 r
.42404 .20622 m .38599 .22598 L .38602 .22657 L p F P
0 g
s
.447 .869 .743 r
.38599 .22598 m .42404 .20622 L .42396 .20687 L p F P
0 g
s
.503 .195 .376 r
.42404 .20622 m .38599 .22598 L .39059 .22901 L p F P
0 g
s
.503 .195 .376 r
.39059 .22901 m .39178 .2298 L p .39842 .22494 L F P
0 g
s
.503 .195 .376 r
.39842 .22494 m .42404 .20622 L .39059 .22901 L F
0 .221 .688 r
.42396 .20687 m .42965 .21183 L p .50656 .26695 L F P
0 g
s
0 .221 .688 r
.42404 .20622 m .42396 .20687 L p .50656 .26695 L F P
0 g
s
0 .221 .688 r
.42994 .20998 m .42404 .20622 L p .50656 .26695 L F P
0 g
s
.503 .195 .376 r
.38599 .22598 m .42404 .20622 L .42994 .20998 L p F P
0 g
s
.503 .195 .376 r
.42994 .20998 m .39178 .2298 L .39059 .22901 L p F P
0 g
s
.503 .195 .376 r
.39059 .22901 m .38599 .22598 L p .4209 .21327 L F P
0 g
s
.503 .195 .376 r
.42994 .20998 m .39059 .22901 L .4209 .21327 L F
0 .2 .665 r
.39232 .23061 m .48941 .30402 L p .38837 .23266 L F P
0 g
s
0 .2 .665 r
.32147 .18541 m .39232 .23061 L .38837 .23266 L F
.38697 .22657 m .39232 .23061 L p .32147 .18541 L F P
0 g
s
0 .189 .653 r
.37623 .24927 m .35387 .23289 L p .42739 .2882 L F P
0 g
s
0 .2 .665 r
.38602 .22657 m .39182 .23147 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.38599 .22598 m .38602 .22657 L p .46829 .28683 L F P
0 g
s
.632 .419 .575 r
.42994 .20998 m .39178 .2298 L .39229 .23016 L p F P
0 g
s
.632 .419 .575 r
.39229 .23016 m .40248 .23741 L p .42868 .21126 L F P
0 g
s
0 .2 .665 r
.40132 .23742 m .48941 .30402 L p .40164 .23724 L F P
0 g
s
0 .221 .688 r
.42965 .21183 m .44044 .2205 L p .50656 .26695 L F P
0 g
s
0 .221 .688 r
.44104 .21776 m .42994 .20998 L p .50656 .26695 L F P
0 g
s
0 .189 .653 r
.42739 .2882 m .4044 .27045 L .37623 .24927 L p F P
0 g
s
0 .2 .665 r
.4027 .2401 m .41741 .25147 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.39182 .23147 m .4027 .2401 L p .46829 .28683 L F P
0 g
s
.632 .419 .575 r
.40248 .23741 m .39229 .23016 L p .43961 .21813 L F P
0 g
s
0 .2 .665 r
.40199 .23706 m .39268 .23042 L p .48941 .30402 L F P
0 g
s
.674 .502 .645 r
.44104 .21776 m .40278 .23763 L .40527 .23945 L p F P
0 g
s
.674 .502 .645 r
.40527 .23945 m .41627 .24751 L p .43717 .22288 L F P
0 g
s
0 .221 .688 r
.44044 .2205 m .45509 .23191 L p .50656 .26695 L F P
0 g
s
0 .221 .688 r
.45608 .2287 m .44104 .21776 L p .50656 .26695 L F P
0 g
s
.674 .502 .645 r
.41627 .24751 m .40527 .23945 L p .45 .22999 L F P
0 g
s
0 .2 .665 r
.41417 .24595 m .41384 .24614 L p .48941 .30402 L F P
0 g
s
.696 .552 .687 r
.45608 .2287 m .41776 .2486 L .42167 .25151 L p F P
0 g
s
.696 .552 .687 r
.42167 .25151 m .43217 .25934 L p .45131 .23611 L F P
0 g
s
0 .221 .688 r
.67243 .39917 m .45509 .23191 L .50656 .26695 L p F P
0 g
s
.726 .626 .746 r
.45509 .23191 m .67243 .39917 L .63536 .41842 L p F P
0 g
s
0 .221 .688 r
.47335 .24155 m .45608 .2287 L p .50656 .26695 L F P
0 g
s
.696 .552 .687 r
.43217 .25934 m .42167 .25151 L p .46234 .24367 L F P
0 g
s
0 .2 .665 r
.42823 .25638 m .42793 .25657 L p .48941 .30402 L F P
0 g
s
.714 .593 .72 r
.47335 .24155 m .43501 .26146 L .43831 .26395 L p F P
0 g
s
.714 .593 .72 r
.43831 .26395 m .44876 .27186 L p .46943 .24779 L F P
0 g
s
0 .221 .688 r
.50656 .26695 m .49085 .25481 L .47335 .24155 L p F P
0 g
s
.714 .593 .72 r
.49085 .25481 m .45253 .27471 L .44876 .27186 L p F P
0 g
s
0 .2 .665 r
.44303 .2675 m .42823 .25638 L p .44272 .26766 L F P
0 g
s
0 .2 .665 r
.39178 .2298 m .38599 .22598 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.40278 .23763 m .39178 .2298 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.41776 .2486 m .40278 .23763 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.43501 .26146 m .41776 .2486 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.46829 .28683 m .45253 .27471 L .43501 .26146 L p F P
0 g
s
.706 .575 .705 r
.38989 .27628 m .42823 .25638 L .43831 .26395 L p F P
0 g
s
.714 .593 .72 r
.44876 .27186 m .43831 .26395 L p .47884 .25624 L F P
0 g
s
.706 .575 .705 r
.43831 .26395 m .44303 .2675 L p .42609 .2703 L F P
0 g
s
.706 .575 .705 r
.42609 .2703 m .38989 .27628 L .43831 .26395 L F
.714 .593 .72 r
.43831 .26395 m .43501 .26146 L p .44553 .2602 L F P
0 g
s
.714 .593 .72 r
.47884 .25624 m .43831 .26395 L .44553 .2602 L F
.49085 .25481 m .44876 .27186 L .47884 .25624 L F
0 .2 .665 r
.44303 .2675 m .44277 .2677 L p .48941 .30402 L F P
0 g
s
.73 .635 .753 r
.46486 .28419 m .45454 .27626 L p .49358 .26928 L F P
0 g
s
0 .2 .665 r
.45737 .27841 m .44303 .2675 L p .45708 .27856 L F P
0 g
s
.72 .608 .732 r
.4047 .28741 m .44303 .2675 L .45454 .27626 L p F P
0 g
s
.73 .635 .753 r
.45454 .27626 m .46486 .28419 L p .4866 .25961 L F P
0 g
s
.72 .608 .732 r
.45454 .27626 m .45737 .27841 L p .44699 .28018 L F P
0 g
s
.72 .608 .732 r
.44699 .28018 m .4047 .28741 L .45454 .27626 L F
.73 .635 .753 r
.49085 .25481 m .45253 .27471 L .45454 .27626 L p F P
0 g
s
.73 .635 .753 r
.4866 .25961 m .49085 .25481 L .45454 .27626 L F
.46486 .28419 m .46829 .28683 L p .4732 .27986 L F P
0 g
s
.73 .635 .753 r
.4732 .27986 m .49085 .25481 L .46486 .28419 L F
0 .2 .665 r
.45737 .27841 m .45714 .27861 L p .48941 .30402 L F P
0 g
s
.719 .608 .731 r
.63536 .41842 m .67243 .39917 L .67884 .40406 L p F P
0 g
s
0 .2 .665 r
.65943 .43525 m .63536 .41842 L p .46829 .28683 L F P
0 g
s
0 .2 .665 r
.47008 .28822 m .45737 .27841 L p .48941 .30402 L F P
0 g
s
.734 .645 .761 r
.43183 .30809 m .47008 .28822 L .46486 .28419 L p F P
0 g
s
.734 .645 .761 r
.46486 .28419 m .45737 .27841 L p .44232 .29589 L F P
0 g
s
.734 .645 .761 r
.43183 .30809 m .46486 .28419 L .44232 .29589 L F
.45737 .27841 m .41906 .29831 L .42658 .30407 L p F P
0 g
s
.734 .645 .761 r
.42658 .30407 m .43183 .30809 L p .44232 .29589 L F P
0 g
s
.734 .645 .761 r
.44232 .29589 m .45737 .27841 L .42658 .30407 L F
.73 .635 .753 r
.50656 .26695 m .46829 .28683 L .46486 .28419 L p F P
0 g
s
.73 .635 .753 r
.50656 .26695 m .46486 .28419 L .49358 .26928 L F
.45454 .27626 m .45253 .27471 L p .45944 .27372 L F P
0 g
s
.73 .635 .753 r
.50656 .26695 m .45454 .27626 L .45944 .27372 L F
.72 .608 .732 r
.41906 .29831 m .45737 .27841 L .45454 .27626 L p F P
0 g
s
.72 .608 .732 r
.45454 .27626 m .44876 .27186 L p .42882 .28962 L F P
0 g
s
.72 .608 .732 r
.41906 .29831 m .45454 .27626 L .42882 .28962 L F
.44876 .27186 m .44303 .2675 L p .43345 .27981 L F P
0 g
s
.72 .608 .732 r
.41906 .29831 m .44876 .27186 L .43345 .27981 L F
.44303 .2675 m .4047 .28741 L .41044 .29176 L p F P
0 g
s
.72 .608 .732 r
.41044 .29176 m .41906 .29831 L p .43345 .27981 L F P
0 g
s
.72 .608 .732 r
.43345 .27981 m .44303 .2675 L .41044 .29176 L F
.714 .593 .72 r
.44876 .27186 m .45253 .27471 L p .457 .26758 L F P
0 g
s
.714 .593 .72 r
.457 .26758 m .46943 .24779 L .44876 .27186 L F
.46943 .24779 m .47335 .24155 L .43831 .26395 L F
.706 .575 .705 r
.4047 .28741 m .44303 .2675 L .43831 .26395 L p F P
0 g
s
.706 .575 .705 r
.43831 .26395 m .43217 .25934 L p .41664 .27521 L F P
0 g
s
.706 .575 .705 r
.4047 .28741 m .43831 .26395 L .41664 .27521 L F
.43217 .25934 m .42823 .25638 L p .42196 .26464 L F P
0 g
s
.706 .575 .705 r
.4047 .28741 m .43217 .25934 L .42196 .26464 L F
.696 .552 .687 r
.47335 .24155 m .43501 .26146 L .43217 .25934 L p F P
0 g
s
.696 .552 .687 r
.47335 .24155 m .43217 .25934 L .46234 .24367 L F
.42167 .25151 m .41776 .2486 L p .43034 .24701 L F P
0 g
s
.696 .552 .687 r
.47335 .24155 m .42167 .25151 L .43034 .24701 L F
0 .2 .665 r
.42823 .25638 m .41417 .24595 L p .4279 .25654 L F P
0 g
s
.69 .539 .676 r
.37586 .26584 m .41417 .24595 L .42167 .25151 L p F P
0 g
s
.69 .539 .676 r
.42167 .25151 m .42823 .25638 L p .4038 .26079 L F P
0 g
s
.69 .539 .676 r
.4038 .26079 m .37586 .26584 L .42167 .25151 L F
.706 .575 .705 r
.42823 .25638 m .38989 .27628 L .39384 .27925 L p F P
0 g
s
.706 .575 .705 r
.39384 .27925 m .4047 .28741 L p .42196 .26464 L F P
0 g
s
.706 .575 .705 r
.42196 .26464 m .42823 .25638 L .39384 .27925 L F
.696 .552 .687 r
.43217 .25934 m .43501 .26146 L p .43848 .25606 L F P
0 g
s
.696 .552 .687 r
.43848 .25606 m .45131 .23611 L .43217 .25934 L F
.45131 .23611 m .45608 .2287 L .42167 .25151 L F
.69 .539 .676 r
.38989 .27628 m .42823 .25638 L .42167 .25151 L p F P
0 g
s
.69 .539 .676 r
.42167 .25151 m .41627 .24751 L p .40437 .26049 L F P
0 g
s
.69 .539 .676 r
.38989 .27628 m .42167 .25151 L .40437 .26049 L F
.41627 .24751 m .41417 .24595 L p .41053 .25049 L F P
0 g
s
.69 .539 .676 r
.38989 .27628 m .41627 .24751 L .41053 .25049 L F
.674 .502 .645 r
.45608 .2287 m .41776 .2486 L .41627 .24751 L p F P
0 g
s
.674 .502 .645 r
.45608 .2287 m .41627 .24751 L .45 .22999 L F
.40527 .23945 m .40278 .23763 L p .41163 .23615 L F P
0 g
s
.674 .502 .645 r
.45608 .2287 m .40527 .23945 L .41163 .23615 L F
0 .2 .665 r
.41417 .24595 m .40199 .23706 L p .41383 .24612 L F P
0 g
s
0 .2 .665 r
.40164 .23724 m .39268 .23042 L .40132 .23742 L F
.39268 .23042 m .38697 .22657 L .40132 .23742 L p F P
0 g
s
.669 .493 .638 r
.36374 .25692 m .40199 .23706 L .40527 .23945 L p F P
0 g
s
.669 .493 .638 r
.40527 .23945 m .41417 .24595 L p .37733 .25396 L F P
0 g
s
.669 .493 .638 r
.37733 .25396 m .36374 .25692 L .40527 .23945 L F
.69 .539 .676 r
.41417 .24595 m .37586 .26584 L .37797 .2674 L p F P
0 g
s
.69 .539 .676 r
.37797 .2674 m .38989 .27628 L p .41053 .25049 L F P
0 g
s
.69 .539 .676 r
.41053 .25049 m .41417 .24595 L .37797 .2674 L F
.674 .502 .645 r
.41627 .24751 m .41776 .2486 L p .42008 .24553 L F P
0 g
s
.674 .502 .645 r
.42008 .24553 m .43717 .22288 L .41627 .24751 L F
.43717 .22288 m .44104 .21776 L .40527 .23945 L F
.669 .493 .638 r
.37586 .26584 m .41417 .24595 L .40527 .23945 L p F P
0 g
s
.669 .493 .638 r
.40527 .23945 m .40248 .23741 L p .39612 .2442 L F P
0 g
s
.669 .493 .638 r
.37586 .26584 m .40527 .23945 L .39612 .2442 L F
.40248 .23741 m .40199 .23706 L p .40095 .23821 L F P
0 g
s
.669 .493 .638 r
.37586 .26584 m .40248 .23741 L .40095 .23821 L F
.632 .419 .575 r
.44104 .21776 m .40278 .23763 L .40248 .23741 L p F P
0 g
s
.632 .419 .575 r
.44104 .21776 m .40248 .23741 L .43961 .21813 L F
.39229 .23016 m .39178 .2298 L p .39407 .22924 L F P
0 g
s
.632 .419 .575 r
.44104 .21776 m .39229 .23016 L .39407 .22924 L F
.544 .262 .437 r
.34888 .24634 m .38697 .22657 L .39229 .23016 L p F P
0 g
s
.544 .262 .437 r
.39229 .23016 m .39268 .23042 L p .38971 .2315 L F P
0 g
s
.544 .262 .437 r
.38971 .2315 m .34888 .24634 L .39229 .23016 L F
.669 .493 .638 r
.40199 .23706 m .36374 .25692 L .36423 .25728 L p F P
0 g
s
.669 .493 .638 r
.36423 .25728 m .37586 .26584 L p .40095 .23821 L F P
0 g
s
.669 .493 .638 r
.40095 .23821 m .40199 .23706 L .36423 .25728 L F
.632 .419 .575 r
.40248 .23741 m .40278 .23763 L p .40354 .23686 L F P
0 g
s
.632 .419 .575 r
.40354 .23686 m .42868 .21126 L .40248 .23741 L F
.42868 .21126 m .42994 .20998 L .39229 .23016 L F
.544 .262 .437 r
.35451 .25025 m .39268 .23042 L .39229 .23016 L p F P
0 g
s
.544 .262 .437 r
.39229 .23016 m .39059 .22901 L p .36119 .24631 L F P
0 g
s
.544 .262 .437 r
.35451 .25025 m .39229 .23016 L .36119 .24631 L F
.39059 .22901 m .38697 .22657 L p .36639 .24158 L F P
0 g
s
.544 .262 .437 r
.35451 .25025 m .39059 .22901 L .36639 .24158 L F
.38697 .22657 m .34888 .24634 L .35245 .24882 L p F P
0 g
s
.544 .262 .437 r
.35245 .24882 m .35451 .25025 L p .36639 .24158 L F P
0 g
s
.544 .262 .437 r
.36639 .24158 m .38697 .22657 L .35245 .24882 L F
.42 .067 .258 r
.34888 .24634 m .28503 .20434 L .32147 .18541 L p F P
0 g
s
.42 .067 .258 r
.32147 .18541 m .38697 .22657 L .34888 .24634 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.6268 .42217 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61428 .42605 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.767 .626 .704 r
.59664 .45814 m .59851 .46391 L .60552 .46239 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.59604 .43048 m
.6032 .42887 L
s
.613 .54 .748 r
.62773 .45797 m .6296 .46376 L .59851 .46391 L p F P
0 g
s
.613 .54 .748 r
.59851 .46391 m .59664 .45814 L .62773 .45797 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59078 .43161 L
s
.59078 .43161 m
.59085 .4316 L
s
.767 .626 .704 r
.57792 .40038 m .5798 .40616 L .58682 .40469 L p F P
0 g
s
.767 .626 .704 r
.58682 .40469 m .58495 .3989 L .57792 .40038 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.409 0 0 r
.60898 .39997 m .57792 .40038 L .58495 .3989 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.613 .54 .748 r
.60898 .39997 m .61086 .40578 L .5798 .40616 L p F P
0 g
s
.613 .54 .748 r
.5798 .40616 m .57792 .40038 L .60898 .39997 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.63237 .46072 m
.6331 .463 L
s
.6331 .463 m
.64151 .48902 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.59699 .46771 m
.62866 .46086 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.58758 .43866 m
.61578 .43264 L
s
.57814 .40956 m
.60992 .40287 L
s
.60992 .40287 m
.61265 .4023 L
s
.61265 .4023 m
.61344 .40213 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.69302 .42955 m
.70601 .4281 L
s
0 .221 .688 r
.67243 .39917 m .67884 .40406 L .68554 .40909 L p F P
0 g
s
0 .221 .688 r
.68554 .40909 m .69196 .41383 L p .67243 .39917 L F P
0 g
s
0 .2 .665 r
.66405 .43888 m .65943 .43525 L .63536 .41842 L p F P
0 g
s
0 .2 .665 r
.66707 .44134 m .66405 .43888 L p .63536 .41842 L F P
0 g
s
0 .2 .665 r
.66478 .44024 m .66745 .44205 L p .63536 .41842 L F P
0 g
s
0 .2 .665 r
.66048 .43717 m .66478 .44024 L p .63536 .41842 L F P
0 g
s
0 .2 .665 r
.65489 .43309 m .66048 .43717 L p .63536 .41842 L F P
0 g
s
0 .221 .688 r
.70134 .41951 m .69675 .41587 L .67243 .39917 L p F P
0 g
s
0 .221 .688 r
.70432 .42199 m .70134 .41951 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.70544 .4231 m .70432 .42199 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.70462 .42274 m .70544 .4231 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.70192 .42096 m .70462 .42274 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.69757 .41791 m .70192 .42096 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.69196 .41383 m .69757 .41791 L p .67243 .39917 L F P
0 g
s
0 .221 .688 r
.69675 .41587 m .67243 .39917 L p .50656 .26695 L F P
0 g
s
.68444 .434 m
.68523 .43644 L
s
.68523 .43644 m
.69273 .45979 L
s
.32972 .46273 m
.31112 .46484 L
s
.64804 .43817 m
.65936 .43575 L
s
.67631 .43211 m
.68335 .4306 L
s
.097 0 0 r
.66823 .44242 m .70544 .4231 L .70462 .42274 L p F P
0 g
s
.65991 .43563 m
.67631 .43211 L
s
.67028 .43195 m
.67582 .43137 L
s
.65037 .4339 m
.65614 .43333 L
s
.65687 .43326 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.763 .927 .942 r
.66823 .44242 m .70544 .4231 L .70432 .42199 L p F P
0 g
s
.763 .927 .942 r
.66707 .44134 m .70432 .42199 L .70544 .4231 L p F P
0 g
s
.763 .927 .942 r
.70544 .4231 m .66823 .44242 L .66707 .44134 L p F P
0 g
s
.763 .927 .942 r
.70432 .42199 m .66707 .44134 L .66823 .44242 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.769 .765 .849 r
.66707 .44134 m .70432 .42199 L .70134 .41951 L p F P
0 g
s
.769 .765 .849 r
.66405 .43888 m .70134 .41951 L .70432 .42199 L p F P
0 g
s
.769 .765 .849 r
.70432 .42199 m .66707 .44134 L .66405 .43888 L p F P
0 g
s
.769 .765 .849 r
.70134 .41951 m .66405 .43888 L .66707 .44134 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.748 .686 .792 r
.69675 .41587 m .65943 .43525 L .66405 .43888 L p F P
0 g
s
.748 .686 .792 r
.66405 .43888 m .70134 .41951 L .69675 .41587 L p F P
0 g
s
.748 .686 .792 r
.65943 .43525 m .69675 .41587 L .70134 .41951 L p F P
0 g
s
.748 .686 .792 r
.70134 .41951 m .66405 .43888 L .65943 .43525 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.739 .66 .772 r
.50656 .26695 m .69675 .41587 L .65943 .43525 L p F P
0 g
s
.739 .66 .772 r
.65943 .43525 m .46829 .28683 L .50656 .26695 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .178 .641 r
.35451 .25025 m .34888 .24634 L .4514 .32375 L p F P
0 g
s
0 .178 .641 r
.36374 .25692 m .35451 .25025 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.37586 .26584 m .36374 .25692 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.38989 .27628 m .37586 .26584 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.4047 .28741 m .38989 .27628 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.41906 .29831 m .4047 .28741 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.43183 .30809 m .41906 .29831 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.44196 .31598 m .43183 .30809 L p .4514 .32375 L F P
0 g
s
0 .178 .641 r
.4514 .32375 m .44865 .32133 L .44196 .31598 L p F P
0 g
s
0 .2 .665 r
.48014 .29615 m .47008 .28822 L p .48941 .30402 L F P
0 g
s
0 .2 .665 r
.48941 .30402 m .48675 .30155 L .48014 .29615 L p F P
0 g
s
.764 .925 .941 r
.48675 .30155 m .44865 .32133 L .4514 .32375 L p F P
0 g
s
.764 .925 .941 r
.4514 .32375 m .48941 .30402 L .48675 .30155 L p F P
0 g
s
.764 .925 .941 r
.48941 .30402 m .4514 .32375 L .44865 .32133 L p F P
0 g
s
.764 .925 .941 r
.44865 .32133 m .48675 .30155 L .48941 .30402 L p F P
0 g
s
.503 .195 .376 r
.39178 .2298 m .42994 .20998 L .42404 .20622 L p F P
0 g
s
.544 .262 .437 r
.39268 .23042 m .35451 .25025 L .34888 .24634 L p F P
0 g
s
.77 .771 .853 r
.48014 .29615 m .44196 .31598 L .44865 .32133 L p F P
0 g
s
.77 .771 .853 r
.44865 .32133 m .48675 .30155 L .48014 .29615 L p F P
0 g
s
.77 .771 .853 r
.48675 .30155 m .44865 .32133 L .44196 .31598 L p F P
0 g
s
.77 .771 .853 r
.44196 .31598 m .48014 .29615 L .48675 .30155 L p F P
0 g
s
.632 .419 .575 r
.40278 .23763 m .44104 .21776 L .42994 .20998 L p F P
0 g
s
.632 .419 .575 r
.39178 .2298 m .42994 .20998 L .44104 .21776 L p F P
0 g
s
.633 .421 .577 r
.39268 .23042 m .35451 .25025 L .36374 .25692 L p F P
0 g
s
.633 .421 .577 r
.36374 .25692 m .40199 .23706 L .39268 .23042 L p F P
0 g
s
.633 .421 .577 r
.35451 .25025 m .39268 .23042 L .40199 .23706 L p F P
0 g
s
.633 .421 .577 r
.40199 .23706 m .36374 .25692 L .35451 .25025 L p F P
0 g
s
.75 .693 .797 r
.47008 .28822 m .43183 .30809 L .44196 .31598 L p F P
0 g
s
.75 .693 .797 r
.44196 .31598 m .48014 .29615 L .47008 .28822 L p F P
0 g
s
.75 .693 .797 r
.48014 .29615 m .44196 .31598 L .43183 .30809 L p F P
0 g
s
.75 .693 .797 r
.43183 .30809 m .47008 .28822 L .48014 .29615 L p F P
0 g
s
.669 .493 .638 r
.41417 .24595 m .37586 .26584 L .36374 .25692 L p F P
0 g
s
.674 .502 .645 r
.40278 .23763 m .44104 .21776 L .45608 .2287 L p F P
0 g
s
.674 .502 .645 r
.41776 .2486 m .45608 .2287 L .44104 .21776 L p F P
0 g
s
.734 .645 .761 r
.47008 .28822 m .43183 .30809 L .41906 .29831 L p F P
0 g
s
.734 .645 .761 r
.41906 .29831 m .45737 .27841 L .47008 .28822 L p F P
0 g
s
.73 .635 .753 r
.46829 .28683 m .50656 .26695 L .49085 .25481 L p F P
0 g
s
.73 .635 .753 r
.45253 .27471 m .49085 .25481 L .50656 .26695 L p F P
0 g
s
.69 .539 .676 r
.42823 .25638 m .38989 .27628 L .37586 .26584 L p F P
0 g
s
.72 .608 .732 r
.45737 .27841 m .41906 .29831 L .4047 .28741 L p F P
0 g
s
.696 .552 .687 r
.43501 .26146 m .47335 .24155 L .45608 .2287 L p F P
0 g
s
.696 .552 .687 r
.41776 .2486 m .45608 .2287 L .47335 .24155 L p F P
0 g
s
.714 .593 .72 r
.45253 .27471 m .49085 .25481 L .47335 .24155 L p F P
0 g
s
.714 .593 .72 r
.43501 .26146 m .47335 .24155 L .49085 .25481 L p F P
0 g
s
.706 .575 .705 r
.44303 .2675 m .4047 .28741 L .38989 .27628 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000c@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0000000307TVEP800000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000NBIF07TVEP0507TV
EP800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000NBIF07TVEP0607TVEP030000002ZOJ80ZWfR0080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@2000000L0NBIF0P0000050:YmXP030000002dTk@0]9>d0<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d0P00000707TVEP800000202ZOJ800`000000]9>d0;BC]0330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001`1i9UH2000000/0ZWfR0P0000330;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000001`1i9UH20000
00l0ZWfR00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000000L0NBIF0P00000B0:YmXP03
0000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000707TVEP8000005@2ZOJ8200000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d0P00000707TVEP8000006@2ZOJ800`000000]9>d0;BC]02l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]0800000201i9UH00`000000ZWfR0:YmXP0G0:YmXP040000002dTk@0]9>d00000;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<0000007TVEP1i9UH01P1i9UH2000001P0ZWfR0P0000040;BC]0800000^`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@2000000L0NBIF0P00000H0:YmXP800000202dTk@00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]08000001`1i9UH2000001P0ZWfR0P00000;0;BC]0030000002dTk@0]9>d0;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000707TVEP800000602ZOJ82000000h0]9>d0P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]08000001`1i9UH2000001P0ZWfR0P00000B0;BC]0030000002dTk@0]9>d0;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d0P00000707TVEP800000602ZOJ82000001D0]9>d00<000000;BC]02dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@2000000L0NBIF0P00000H0:YmXP800000602dTk@200000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d0P00000707TVEP800000602ZOJ82000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@200000380]9>d0P00000807TVEP030000002ZOJ80ZWfR01H0ZWfR0P00000O0;BC]0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d0`0000000`1[4D8000000000000^0;BC]0800000201i
9UH2000001L0ZWfR0P00000O0;BC]0040000002lYl@0_:O400000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00
000506/A@P030000002dTk@0]9>d02T0]9>d0P00000807TVEP8000005`2ZOJ82000001l0]9>d0P00
00040;bWa0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000000P0Ja520P00000W0;BC]0800000201i9UH2
000001L0ZWfR0P00000O0;BC]0800000202lYl@00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0<00000301[4D82000002@0]9>d00<0000007TVEP1i9UH01P1i9UH2000001L0ZWfR0P00000O0;BC
]08000002`2lYl@00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<00000401[4D800`000000
]9>d0;BC]00O0;BC]08000001`1i9UH2000001L0ZWfR0P00000O0;BC]08000003P2lYl@00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]0<000004`1[4D82000001d0]9>d0P00000707TVEP800000
5`2ZOJ82000001l0]9>d0P00000A0;bWa0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00
000G06/A@P030000002dTk@0]9>d01P0]9>d0P00000707TVEP8000005`2ZOJ82000001l0]9>d0P00
000D0;bWa0800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@3000001X0Ja520P00000F0;BC]08000001`1i9UH2
000001L0ZWfR0P00000O0;BC]0800000602lYl@00`000000]9>d0;BC]02U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]08000007P1[4D8200000180]9>d0P00000707TVEP8000005`2ZOJ82000001l0]9>d0P00000K0;bW
a0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0`00000N06/A@P030000002dTk@0]9>d00d0
]9>d0P00000807TVEP030000002ZOJ80ZWfR00D0ZWfR00<000000:YmXP2ZOJ803@2ZOJ82000001l0
]9>d0P00000K0;bWa080000000<0am?T0000002dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@3000001h0Ja52
0P00000;0;BC]0800000201i9UH2000000H0ZWfR00@00000080aH020<F000000302ZOJ82000001l0
]9>d0P00000K0;bWa08000001037dn@00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0<00000
7P1[4D800`000000]9>d0;BC]0060;BC]0800000201i9UH2000000H0ZWfR0P000004080aH0030000
002ZOJ80ZWfR00L0ZWfR0P00000O0;BC]08000006`2lYl@2000000L0am?T00<000000;BC]02dTk@0
X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@3000001h0Ja520P0000040;BC]0800000201i9UH2000000H0ZWfR0P00
0004080aH080000000<0XF^C0000000000001@2ZOJ82000001l0]9>d0P00000K0;bWa08000002P37
dn@00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@000007P1[4D84000000P0NBIF0P000006
0:YmXP8000001020<F02000000D0XF^C00<000000:YmXP2ZOJ800P00000O0;BC]08000006`2lYl@2
000000X0am?T0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0@000007P1[4D800`000000NBIF07TVEP0507TV
EP8000001P2ZOJ82000000@0P35P0P0000080:5[T`8000007`2dTk@2000001/0_:O40P00000:0<OC
i0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@200000003000]Y0000000Ja5201d0Ja520P00000307TVEP80
00001P2ZOJ82000000@0P35P0P00000;0:5[T`800000702dTk@2000001/0_:O40P00000:0<OCi080
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@5000001h0Ja520`0000060:YmXP8000001@20<F000`000000XF^C
0:5[T`090:5[T`8000000P2/P:D2000001P0]9>d0P00000K0;bWa08000002P37dn@200000:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d0P0000000`00;J@0000006/A@P0M06/A@P800000102ZOJ82000000D0P35P0P00
000:0:5[T`8000001P2/P:D00`000000]9>d0;BC]00D0;BC]0030000002lYl@0_:O401T0_:O40P00
000:0<OCi0800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000003000]Y0000000000001h0Ja5210000005
080aH08000002P2QJi<2000000T0[82U00<000000;BC]02dTk@04@2dTk@2000001X0_:O40P00000:
0<OCi0800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@300000003000]Y0000000Ja5201h0Ja5200<00000080a
H020<F000P20<F02000000X0XF^C0P00000<0:b0Y@8000003`2dTk@2000001X0_:O40P00000:0<OC
i0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@300000003000]Y0000000000001/0Ja520P0000000`2;@fl0
000000000002000000X0XF^C0P00000@0:b0Y@030000002dTk@0]9>d00X0]9>d0P00000J0;bWa080
00002P37dn@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P000002000]Y0030000001[4D80Ja5201H0Ja52
0P00000408]3K`8000002@2QJi<200000100[82U0P0000000`2bSJl000000;BC]0080;BC]0800000
6P2lYl@2000000X0am?T0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]08000000P00;J@2000001@0Ja520P00
000408]3K`8000000P2RJi<00`000000XF^C0:5[T`040:5[T`800000402/P:D2000000@0/Xf_0P00
00050;BC]08000006P2lYl@2000000X0am?T0`00002d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<000000P00;J@2
00000100Ja520P00000408]3K`8000001@2RJi<200000080XF^C0P00000@0:b0Y@800000202bSJl0
0`000000]9>d0;BC]002000001X0_:O40P00000:0<OCi080000000<0[]9Q0000002dTk@0]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@2000000<002fT00<0000006/A@P1[4D802`1[4D82000000@0Rd=_0P0000090:9[
T`800000402/P:D2000000/0/Xf_0P00000J0;bWa08000002P37dn@20000000407;Pb@000000[]9Q
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d0P000003000]Y08000002@1[4D82000000@0Rd=_0P0000090:9[
T`80000000<0ZgjS0000000000003P2/P:D00`000000/Xf_0;:=[`0<0;:=[`8000005`2lYl@20000
00X0am?T0P00000307;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@3000000<002fT00<0000006/A@P1[
4D80101[4D82000000@0Rd=_0P0000090:9[T`8000001@2[OZ<00`000000[82U0:b0Y@090:b0Y@80
00004@2bSJl00`000000_:O40;bWa00C0;bWa00300000037dn@0am?T00P0am?T0P00000407;Pb@03
0000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P000003000]Y08000000P1[4D800`000000Rd=_
08]3K`0308]3K`8000002@2RJi<2000000P0ZgjS0P0000070:b0Y@8000004@2bSJl2000000030;JG
^0000000_:O40140_:O40P0000090<OCi08000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]08000001000;J@00`000000Rd=_08]3K`0308]3K`8000002@2RJi<2000000`0ZgjS00<0
00000:b0Y@2/P:D00P2/P:D200000140/Xf_0P0000040;JG^08000003P2lYl@2000000T0am?T0P00
000807;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@30000008002fT0P00000208]3K`8000002P2RJi<0
0`000000ZgjS0:]nX`0:0:]nX`80000000<0/8V]0000002/P:D00P00000A0;:=[`800000202fUkP0
0`000000_:O40;bWa0090;bWa08000002@37dn@2000000X0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@20000008002fT0P00000;0:9[T`8000002`2[OZ<2000000@0/8V]0P00000@0;:=
[`8000002`2fUkP00`000000_:O40;bWa0060;bWa08000002P37dn@00`000000L^3907;Pb@0907;P
b@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@2000000<002fT00<000000:9[T`2RJi<01P2RJi<2000000/0
ZgjS0P0000070;29[@8000003P2bSJl00`000000]YNh0;JG^00<0;JG^0800000102lYl@2000000X0
am?T0P00000:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@30000008002fT0P0000040:9[T`800000
2`2[OZ<2000000X0/8V]0`00000:0;:=[`8000004@2fUkP010000000_:O400000000000:0<OCi080
00002P1bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`000003000]Y0040000002RJi<00000000000`0
ZgjS00<000000;29[@2`RJd0302`RJd2000000L0/Xf_0P00000D0;JG^00300000037dn@0am?T00P0
am?T0P0000000`0^]=d0000007;Pb@0707;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000000<002fT
00<000000:]nX`2[OZ<02P2[OZ<2000000h0/8V]0P0000000`2dTk@000000;:=[`030;:=[`800000
4`2fUkP200000080^Z;00P0000060<OCi08000000`0^]=d00`000000L^3907;Pb@0307;Pb@<00000
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@2000000<002fT0P0000080:]nX`8000003P2`RJd2000000@0]9>d00@0
00000;:=[`00000000004`2fUkP2000000H0^Z;000@000000<OCi037dn@0am?T0P00000502jdg@04
0000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000000<002fT00<000000:]nX`2[
OZ<00`2[OZ<2000000h0/8V]0P0000070;BC]0030000002fUkP0]YNh0140]YNh0P0000090;ZR`0<0
00001`0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000000`00;J@200000003
0:]nX`000000000000h0/8V]0P00000:0;BC]0030000002fUkP0]YNh00h0]YNh0P00000<0;ZR`0/0
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S`2dTk@2000000@002fT00<000000;29[@2`RJd0302`RJd2000000d0]9>d
0P00000<0;JG^0800000402jX/000`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<000000`00
;J@00`000000/8V]0;29[@090;29[@800000402dTk@2000000T0]YNh0P00000@0;ZR`080000000<0
_JS50000002dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@2000000<002fT00<000000;29[@2`RJd01P2`RJd2
00000100]9>d0P0000020;RK^`8000001@2fUkP200000100^Z;00P0000040;fXa@800000c02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@2000000<002fT0P0000040;29[@800000402dTk@2000000D0^9^k00@000000;JG
^02fUkP0]YNh0P00000@0;ZR`0800000202mZ<D00`000000]9>d0;BC]0390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0<000000`00;J@010000000/8V]00000000000@0;BC]0800000202hVk/300000100^Z;00P00000;
0;fXa@030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P000003000]Y0030000002dTk@0]9>d
00h0]9>d0P00000<0;RK^`030000002jX/00^Z;000d0^Z;000<000000;fXa@2mZ<D0302mZ<D00`00
0000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]08000000`00;J@2000000`0]9>d0P00000?0;RK^`80
00002`2jX/0200000100_JS50P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000000`00;J@00`000000]9>d
0;BC]0070;BC]08000003`2hVk/200000080^jG200<000000;ZR`02jX/001P2jX/02000001@0_JS5
00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000000<002fT00<000000;BC]02dTk@0102d
Tk@2000000l0^9^k0P0000050;^U`P030000002jX/00^Z;000<0^Z;00P00000G0;fXa@030000002d
Tk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09/0]9>d0P000003000]Y08000000P2dTk@2000000l0^9^k0P000008
0;^U`P80000000<0^Z;00000000000006P2mZ<D200000<<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P000004000]
Y08000003`2hVk/2000000`0^jG200<000000;fXa@2mZ<D0702mZ<D00`000000]9>d0;BC]0300;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]08000000`00;J@2000000`0^9^k0P00000?0;^U`P030000002mZ<D0_JS501`0
_JS500<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2000000@002fT00<000000;RK^`2hVk/0
1`2hVk/2000000h0^jG20P0000020;nac08000007@2mZ<D00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02P0;BC]08000001000;J@00`000000^9^k0;RK^`040;RK^`8000003P2kYL82000000D0_k7<0P00
000M0;fXa@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@2000000<002fT0P0000020;RK^`8000003P2kYL82
000000T0_k7<00<000000;fXa@2mZ<D0702mZ<D00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]08000001000;J@2000000h0^jG20P0000090;nac080000000<0aLGJ0000000000007@2mZ<D00`00
0000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]08000000`00;J@2000000`0^jG20P0000090;nac080
00001035aMX2000001d0_JS500<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2000000<002fT
00<000000;^U`P2kYL801`2kYL82000000T0_k7<0P0000080<G5fP030000002mZ<D0_JS501/0_JS5
0P00002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02W0;BC]08000000`00;J@2000000D0^jG20P0000090;nac08000001`35
aMX200000080`nc`00<000000;fXa@2mZ<D0702mZ<D00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]08000000`00;J@200000080^jG20P00000:0;nac00300000035aMX0aLGJ00D0aLGJ0P000002
0<?/l0D000007@2mZ<D00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000000`00;J@20000
00X0_k7<0P0000060<G5fP8000000P33k?02000000<0U?7K00<00000000cZP0000007@2mZ<D00`00
0000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02[0;BC]08000000`00;J@00`000000_k7<0;nac0060;nac080
00001P35aMX200000080`nc`0P00000509Caf`80000000<003>Z0000002mZ<D0702mZ<D200000;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d0P000003000]Y0800000102o/L`2000000H0aLGJ0P0000020<?/l0800000
202DlM/200000003000cZP000000000001d0_JS500<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@01000000002fT000]Y000;J@2000000030;nac0000000000000H0aLGJ0P0000030<?/l0030000
002DlM/0U?7K00T0U?7K0`0000000`00<jX000000;fXa@0L0;fXa@030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d0P000003000]Y00300000035aMX0aLGJ00@0aLGJ0P0000030<?/l0800000302D
lM/400000003000cZP000000_JS501`0_JS500<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2
000000<002fT0P0000020<G5fP8000000`33k?02000000l0U?7K100000000`00<jX000000;fXa@0L
0;fXa@800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@01000000002fT000]Y000;J@3000000<0`nc`0P00000B
09Caf`050000002dTk@0000000000000<jX00P00000M0;fXa@030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d0P000003000]Y00400000033k?000000000000@0U?7K1@2FEX4909Caf`<000000`2d
Tk@200000003000cZP000000_JS501`0_JS500<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2
000000<002fT00<0000009Caf`2DlM/0402DlM/200000080]9>d00<000000;BC]02dTk@00P2dTk@2
00000003000cZP000000_JS501`0_JS50P00002[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]00500000000;J@002fT
000]Y00000003`2DlM/2000000@0]9>d00<000000;BC]02dTk@00`2dTk@200000003000cZP000000
_JS501d0_JS500<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@200000003000]Y0000000U?7K
00`0U?7K0P0000060;BC]0030000002dTk@0]9>d00D0]9>d1000000M0;fXa@030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<00000000]Y00000002P2DlM/2000000P0]9>d00<000000;BC]02d
Tk@01P2dTk@200000003000cZP000000_JS501`0_JS500<000000;BC]02dTk@0YP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`00000002fT0000000709Caf`8000002P2dTk@00`000000]9>d0;BC]0070;BC]0800000
00<003>Z0000002mZ<D0702mZ<D200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0`00000409Caf`800000302d
Tk@00`000000]9>d0;BC]0090;BC]0@000007@2mZ<D00`000000]9>d0;BC]02S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002DlM/0U?7K008000003P2dTk@00`000000]9>d0;BC]00:0;BC]080000000<003>Z
0000002mZ<D0702mZ<D00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`00
0000]9>d0;BC]00;0;BC]080000000<003>Z0000002mZ<D0702mZ<D00`000000]9>d0;BC]02Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0`00000M0;fXa@800000X@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00>0;BC]0@000007@2mZ<D00`000000]9>d0;BC]02N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d0P0000000`00<jX000000;fXa@0L0;fXa@030000002d
Tk@0]9>d09d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@3000001d0_JS500<00000
0;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0@00000702mZ<D20000
09`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@200000003000cZP000000_JS501`0
_JS500<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
0000<jX0000001d0_JS500<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]0<000007@2mZ<D00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d1000000L0;fXa@800000U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]00300000000<jX0000001d0_JS500<000000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00J0;BC]0<000007@2mZ<D00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d1000000L0;fXa@800000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]00300000000<jX0000001d0_JS500<000000;BC]02dTk@0T02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0<000007@2mZ<D00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01l0]9>d0`00000M0;fXa@030000002dTk@0]9>d08h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08@2dTk@3000001`0_JS50P00002>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d0`00000M0;fXa@030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@3000001d0_JS500<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0<00000702mZ<D00`000000]9>d0;BC]0290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02H0]9>d0`00000L0;fXa@800000R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00W0;BC]0<000007@2mZ<D00`000000]9>d0;BC]0260;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d0P00000M0;fXa@030000002dTk@0]9>d08D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:P2dTk@3000001`0_JS500<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00[0;BC]0<00000702mZ<D2000008@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;@2dTk@2000001d0_JS500<000000;BC]02dTk@0P@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0<00000702mZ<D00`000000]9>d0;BC]0200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0`00000L0;fXa@030000002dTk@0]9>d07l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@5000001`0_JS50P00001o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d4P00000M0;fXa@030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08P2dTk@00`000000W8Zo09b:_`0<09b:_`D00000702mZ<D00`000000]9>d0;BC]01k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<0000009b:_`2LR[l01`2LR[l400000004
09b:_`00000000000<BP]0800000702mZ<D2000007/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08`2dTk@@0000000309b:_`34X;@0a:2d008000007@2mZ<D00`000000]9>d0;BC]01h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d100000080;BC]0040000002LR[l0W8Zo00000080
a:2d0P00000M0;fXa@030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@3000000`0]9>d00@0000009b:_`2LR[l000000`34X;@3000001`0_JS500<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0040000002LR[l0W8Zo00000080
a:2d1000000L0;fXa@800000:@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0380]9>d00@0000009b:_`2LR[l000000`34X;@010000000]9>d00000000000M0;fX
a@030000002dTk@0]9>d02@0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380
]9>d00@0000009b:_`2LR[l000000`34X;@010000000]9>d0;BC]02dTk@2000001`0_JS500<00000
0;BC]02dTk@0802dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@01000
0000W8Zo09b:_`0000020<BP]0040000002dTk@0]9>d0;BC]0<000006@2mZ<D2000000030;n_bP00
0000000001d0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d03<0]9>d00@0000009b:_`2LR[l000000P34X;@400000080]9>d0P00000F0;fXa@8000000P2o
[lX2000000030<C3f@000000]9>d01L0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0<`2dTk@00`000000W8Zo09b:_`0200000080a:2d00@00000
0;BC]02dTk@0]9>d1000000C0;fXa@8000000P2o[lX2000000@0a<?I00<000000;BC]02dTk@0402d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d03@0]9>d00@00000
09b:_`2LR[l000000P34X;@00`000000J`0006/0000506/0008000003`2mZ<D2000000<0_jo:00<0
00000<C3f@34`mT00P34`mT2000000`0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00a0;BC]0D0000000<0W8Zo0000000000003000000<0;fXa@8000000`2o[lX2
000000<0a<?I0P0000070;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d100000030;BC]0030000002LR[l0W8Zo00d0W8Zo00<003>Z0000
002mZ<D0202mZ<D2000000<0_jo:0P0000030<C3f@/00000502dTk@00`000000]9>d0;BC]01E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d3@00000@09b:_`<000001@2mZ<D2000000<0
_jo:0P0000030<C3f@<000007@2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02@0]9>d100000000`2dTk@000000000000500000080]9>d0`00000<09b:_`P00000
0P2mZ<D2000000@0_jo:00@000000<C3f@34`mT0a<?I0P0000020<BP]0030000002dTk@0]9>d01T0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d1@00000:0;BC]0@00000
0`2dTk@<000000H0W8Zo100000040;n_bP8000000P34`mT7000001X0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0D000002`2dTk@<0000000409b:_`00
0000W8Zo000000P0W8Zo2P0000000`2o[lX00000000000020<C3f@H00000702dTk@00`000000]9>d
0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000002P2d
Tk@=000000T0]9>d0P0000020<C3f@8000001@2dTk@00`000000]9>d0;BC]00I0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000001H0]9>d00D00000
09b:_`2LR[l0W8Zo000000020<BP]0030000002dTk@0]9>d00d0]9>d0P0000080;BC]0030000002d
Tk@0]9>d01H0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000000Q
0;BC]0050000002LR[l0W8Zo09b:_`0000000P34X;@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000002d0]9>d00@00000
09b:_`2LR[l000000P34X;@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000003<0]9>d00@0000009b:_`2LR[l000000P34
X;@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0=`2dTk@01@000000W8Zo09b:_`2L
R[l000000080a:2d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00h
0;BC]0040000002LR[l0W8Zo00000080a:2d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@0
0`000000]9>d0;BC]00h0;BC]0040000002LR[l0W8Zo00000080a:2d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]00>0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F
0;BC]0030000002dTk@0]9>d02h0]9>d2`00000309b:_`<0a:2d6@2dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`00
0000]9>d0;BC]00[0;BC]100000000D0W8Zo00000034X;@0a:2d0000000I0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d02/0]9>d00<0000009b:_`2LR[l0302LR[l6000001T0]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0
]9>d00<000000;BC]02dTk@0;02dTk@00`000000W8Zo09b:_`0709b:_`@0000000<0W8Zo00000034
X;@00P00000U0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000
002dTk@0]9>d02`0]9>d4P00000U0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000
000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00^0;BC]0@00000302dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]00[0;BC]0<00000402dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00n0;BC
]0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0
]9>d0P00000j0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0702dTk@200000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d01X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01D0]9>d0P00001f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@03`2dTk@2
000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000
]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00
000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
02`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P0
0000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2d
Tk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`00
0000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D0
00004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;0000
03P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d
2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D0
00005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]080
0000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d
0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000018
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@20000
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]011
0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<0
0000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2d
Tk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@20000
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<0
0000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d
0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2d
Tk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@20000
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<0
0000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02d
Tk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_
0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000
000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@2
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0
]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@3
00000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?oo
o`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`03
0000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0
oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo
0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool1
00000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo
00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000
oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo00001000
0000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool0
00000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?oo
o`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv139.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .269 .743 r
.5409 .1691 m .56824 .19018 L p .59146 .20369 L F P
0 g
s
0 .269 .743 r
.51884 .15106 m .5409 .1691 L p .59146 .20369 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55843 .18499 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57038 .20676 L p .56279 .19294 L F P
0 g
s
0 0 .465 r
.55843 .18499 m .57025 .20729 L .56279 .19294 L F
.707 .577 .707 r
.56824 .19018 m .56279 .19294 L p .56235 .19209 L F P
0 g
s
.669 .491 .635 r
.56824 .19018 m .59062 .20641 L p .57355 .21253 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56235 .19209 m .55683 .18148 L .56824 .19018 L F
.55675 .18132 m .55714 .18162 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55714 .18162 m .56824 .19018 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55672 .18213 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55672 .18213 m .55683 .18148 L p .53555 .17181 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55672 .18213 L .53555 .17181 L F
.736 .653 .767 r
.5409 .1691 m .53555 .17181 L p .53454 .17132 L F P
0 g
s
.707 .577 .707 r
.5409 .1691 m .55675 .18132 L p .5566 .18137 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.51884 .15106 m .5409 .1691 L p .53454 .17132 L F P
0 g
s
0 .455 .835 r
.52501 .16668 m .52171 .16553 L .5255 .16725 L F
.52174 .16508 m .52171 .16553 L p .52501 .16668 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.50615 .15749 m .51884 .15106 L p .52981 .16522 L F P
0 g
s
.736 .653 .767 r
.52174 .16508 m .52981 .16522 L .53454 .17132 L F
.50615 .15749 m .52981 .16522 L .52174 .16508 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52163 .1667 L p .48076 .16439 L F P
0 g
s
.238 .738 .904 r
.52163 .1667 m .52174 .16508 L p .49215 .16458 L F P
0 g
s
.238 .738 .904 r
.48076 .16439 m .52163 .1667 L .49215 .16458 L F
.775 .82 .888 r
.51884 .15106 m .49215 .16458 L p .48837 .16431 L F P
0 g
s
.707 .577 .707 r
.5566 .18137 m .55675 .18132 L .55683 .18148 L F
.53555 .17181 m .5409 .1691 L p .5566 .18137 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52843 .16834 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53555 .17181 L .52843 .16834 L F
.53555 .17181 m .55683 .18148 L .52843 .16834 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47935 .16366 L F P
0 g
s
.775 .82 .888 r
.47065 .16304 m .51042 .14289 L p .49844 .15453 L F P
0 g
s
.775 .82 .888 r
.47816 .16358 m .49844 .15453 L .48837 .16431 L F
.47065 .16304 m .49844 .15453 L .47816 .16358 L F
.502 .908 .835 r
.47954 .18477 m .47816 .16358 L p .44321 .17918 L F P
0 g
s
.238 .738 .904 r
.47816 .16358 m .47954 .18477 L p .47935 .16366 L F P
0 g
s
.775 .82 .888 r
.51042 .14289 m .51884 .15106 L p .48837 .16431 L F P
0 g
s
.736 .653 .767 r
.49215 .16458 m .50615 .15749 L p .52174 .16508 L F P
0 g
s
.238 .738 .904 r
.52174 .16508 m .52187 .16304 L p .48076 .16439 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48076 .16439 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44321 .17918 L F P
0 g
s
.502 .908 .835 r
.44279 .17937 m .44644 .19981 L p .44321 .17918 L F P
0 g
s
.775 .82 .888 r
.36444 .21772 m .40593 .19582 L .44148 .18223 L F
0 .189 .658 r
.36688 .22022 m .38847 .2384 L .37384 .2258 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .189 .658 r
.34047 .19927 m .38847 .2384 L .36688 .22022 L F
.35947 .21428 m .35894 .21392 L .36688 .22022 L F
.76 .881 .465 r
.44644 .19981 m .44295 .18029 L p .43134 .20446 L F P
0 g
s
.76 .881 .465 r
.44295 .18029 m .44279 .17937 L p .43672 .19266 L F P
0 g
s
.76 .881 .465 r
.43134 .20446 m .44295 .18029 L .43672 .19266 L F
.736 .653 .767 r
.3754 .22698 m .42611 .19988 L .42885 .20829 L F
.42611 .19988 m .43566 .19477 L .42962 .20676 L F
.42611 .19988 m .42962 .20676 L .42885 .20829 L F
.707 .577 .707 r
.44013 .22725 m .53555 .17181 L .5566 .18137 L F
.43857 .22426 m .53555 .17181 L .44013 .22725 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43626 .21939 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44157 .2302 L F P
0 g
s
0 0 .38 r
.44157 .2302 m .42975 .20729 L .43721 .22163 L F
.707 .577 .707 r
.41696 .23189 m .43721 .22163 L p .41403 .23753 L F P
0 g
s
.707 .577 .707 r
.43721 .22163 m .53555 .17181 L p .43857 .22426 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42962 .20676 L p .43721 .22163 L F P
0 g
s
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .43068 .20466 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42985 .20631 L p .43068 .20466 L F P
0 g
s
.76 .881 .465 r
.42985 .20631 m .43645 .21901 L p .43068 .20466 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.669 .491 .635 r
.47213 .24607 m .56279 .19294 L .57038 .20676 L F
.46603 .24344 m .56279 .19294 L .47213 .24607 L F
0 .411 .788 r
.44644 .24845 m .44328 .23364 L p .46445 .24276 L F P
0 g
s
0 .411 .788 r
.47499 .2473 m .4745 .24732 L .46445 .24276 L F
.4745 .24732 m .44644 .24845 L .46445 .24276 L F
0 .189 .658 r
.40018 .24795 m .43028 .27109 L p .40209 .24847 L F P
0 g
s
0 .189 .658 r
.3871 .23645 m .39331 .2419 L .40209 .24847 L F
.39331 .2419 m .40018 .24795 L .40209 .24847 L F
.37983 .23084 m .40018 .24795 L .3871 .23645 L F
.38847 .2384 m .40018 .24795 L .37983 .23084 L F
.37848 .2298 m .37983 .23084 L .37384 .2258 L F
.38847 .2384 m .37983 .23084 L .37848 .2298 L F
.37101 .22519 m .39358 .2428 L p .34047 .19927 L F P
0 g
s
0 .189 .658 r
.34047 .19927 m .39358 .2428 L .38847 .2384 L F
.33129 .19199 m .35195 .20926 L .34047 .19927 L F
.35195 .20926 m .37101 .22519 L .3533 .21016 L F
.35195 .20926 m .3533 .21016 L .34047 .19927 L F
.775 .82 .888 r
.36481 .21804 m .48837 .16431 L .37268 .22481 L F
.736 .653 .767 r
.3729 .225 m .43672 .19266 L p .3754 .22698 L F P
0 g
s
.736 .653 .767 r
.43672 .19266 m .43566 .19477 L .3754 .22698 L F
.775 .82 .888 r
.36481 .21804 m .44148 .18223 L .44008 .18531 L F
0 .189 .658 r
.32164 .18392 m .37384 .2258 L .36681 .21975 L F
.34607 .20541 m .37101 .22519 L p .32164 .18392 L F P
0 g
s
.736 .652 .767 r
.37101 .22519 m .33486 .2435 L .30981 .22378 L p F P
0 g
s
.736 .652 .767 r
.30981 .22378 m .34607 .20541 L .37101 .22519 L p F P
0 g
s
.736 .652 .767 r
.33486 .2435 m .37101 .22519 L .34607 .20541 L p F P
0 g
s
.775 .82 .888 r
.36444 .21772 m .44148 .18223 L .36481 .21804 L F
.736 .653 .767 r
.3754 .22698 m .42885 .20829 L .3916 .23983 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.669 .491 .635 r
.56279 .19294 m .56824 .19018 L p .57162 .2044 L F P
0 g
s
.669 .491 .635 r
.57038 .20676 m .57162 .2044 L .57355 .21253 L F
.56279 .19294 m .57162 .2044 L .57038 .20676 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56932 .20876 L F P
0 g
s
0 0 .465 r
.57023 .20648 m .57077 .20511 L p .55843 .18499 L F P
0 g
s
0 .189 .658 r
.45789 .29201 m .47985 .30831 L p .43652 .27424 L F P
0 g
s
.669 .491 .635 r
.4757 .24761 m .57038 .20676 L .5659 .21527 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47499 .2473 m .47507 .24758 L .4745 .24732 L F
.47507 .24758 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.56279 .19294 m .46445 .24276 L p .56235 .19209 L F P
0 g
s
.707 .577 .707 r
.56235 .19209 m .46445 .24276 L .46403 .24257 L F
.669 .491 .635 r
.47282 .24637 m .57038 .20676 L .4757 .24761 L F
.4244 .26517 m .57038 .20676 L .42515 .26573 L F
.707 .577 .707 r
.44209 .23103 m .56235 .19209 L .44317 .2331 L F
.44317 .2331 m .56235 .19209 L .46403 .24257 L F
.669 .491 .635 r
.42271 .26391 m .46445 .24276 L p .4244 .26517 L F P
0 g
s
.669 .491 .635 r
.46445 .24276 m .56279 .19294 L p .46603 .24344 L F P
0 g
s
.669 .491 .635 r
.46445 .24276 m .46603 .24344 L .4244 .26517 L F
0 .411 .788 r
.47499 .2473 m .46445 .24276 L .44274 .23111 L F
.44328 .23364 m .44317 .2331 L p .46445 .24276 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46445 .24276 L F P
0 g
s
.707 .577 .707 r
.46445 .24276 m .42271 .26391 L p .46403 .24257 L F P
0 g
s
.707 .577 .707 r
.46403 .24257 m .42271 .26391 L .42262 .26383 L F
0 .411 .788 r
.47826 .24871 m .47954 .26349 L p .47499 .2473 L F P
0 g
s
.669 .491 .635 r
.42515 .26573 m .47282 .24637 L .4757 .24761 L F
.707 .577 .707 r
.39841 .24517 m .39872 .24507 L .41376 .257 L F
.39921 .24491 m .44006 .23168 L .41683 .25876 L F
.41376 .257 m .41654 .25911 L .41652 .25913 L F
0 .189 .658 r
.41376 .257 m .41828 .26059 L .42271 .26391 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44006 .23168 m .46403 .24257 L .42262 .26383 L F
0 .189 .658 r
.41828 .26059 m .45789 .29201 L .44169 .27854 L F
.41828 .26059 m .44169 .27854 L .42271 .26391 L F
.707 .577 .707 r
.39713 .24418 m .41696 .23189 L .41403 .23753 L F
.39537 .24283 m .41696 .23189 L p .39713 .24418 L F P
0 g
s
.736 .653 .767 r
.42885 .20829 m .41713 .23155 L .39528 .24276 L F
.42885 .20829 m .39528 .24276 L .3916 .23983 L F
.775 .82 .888 r
.49215 .16458 m .3729 .225 L p .48837 .16431 L F P
0 g
s
.72 .609 .732 r
.33486 .2435 m .37101 .22519 L .40018 .24795 L p F P
0 g
s
.72 .609 .732 r
.36409 .26623 m .40018 .24795 L .37101 .22519 L p F P
0 g
s
.72 .609 .732 r
.37101 .22519 m .33486 .2435 L .36409 .26623 L p F P
0 g
s
.775 .82 .888 r
.3729 .225 m .35465 .23424 L p .37268 .22481 L F P
0 g
s
.775 .82 .888 r
.48837 .16431 m .3729 .225 L .37268 .22481 L F
.707 .577 .707 r
.44006 .23168 m .42262 .26383 L .41652 .25913 L F
.669 .491 .635 r
.4244 .26517 m .46603 .24344 L .47213 .24607 L F
.775 .82 .888 r
.40593 .19582 m .47065 .16304 L p .47816 .16358 L F P
0 g
s
.775 .82 .888 r
.40593 .19582 m .47816 .16358 L .48837 .16431 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43068 .20466 L F P
0 g
s
.76 .881 .465 r
.43068 .20466 m .436 .1941 L .44274 .17911 L F
.775 .82 .888 r
.3638 .21717 m .40593 .19582 L p .36444 .21772 L F P
0 g
s
.76 .881 .465 r
.44279 .17937 m .44274 .17911 L p .43134 .20446 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44279 .17937 L p .44321 .17918 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44321 .17918 L F P
0 g
s
.502 .908 .835 r
.47816 .16358 m .47813 .16304 L p .44321 .17918 L F P
0 g
s
.76 .881 .465 r
.43068 .20466 m .43134 .20446 L .436 .1941 L F
.736 .653 .767 r
.43672 .19266 m .49215 .16458 L p .43566 .19477 L F P
0 g
s
.736 .653 .767 r
.42885 .20829 m .53454 .17132 L .41713 .23155 L F
.42885 .20829 m .45986 .18688 L .473 .19285 L F
.45986 .18688 m .49215 .16458 L .473 .19285 L F
.473 .19285 m .49215 .16458 L .53454 .17132 L F
.43566 .19477 m .49215 .16458 L .42885 .20829 L F
.775 .82 .888 r
.44008 .18531 m .44148 .18223 L .48837 .16431 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16358 L p .47935 .16366 L F P
0 g
s
0 .189 .658 r
.43028 .27109 m .44645 .28334 L p .4092 .2538 L F P
0 g
s
0 .189 .658 r
.39319 .24109 m .40509 .25072 L .4092 .2538 L F
.40509 .25072 m .43028 .27109 L .4092 .2538 L F
.41376 .257 m .39624 .24349 L .45789 .29201 L F
.736 .653 .767 r
.53555 .17181 m .39537 .24283 L p .53454 .17132 L F P
0 g
s
0 .189 .658 r
.37384 .2258 m .43028 .27109 L .36681 .21975 L F
.39358 .2428 m .40018 .24795 L p .38847 .2384 L F P
0 g
s
.72 .609 .732 r
.40018 .24795 m .36409 .26623 L .33486 .2435 L p F P
0 g
s
.736 .653 .767 r
.39537 .24283 m .37718 .25204 L p .39528 .24276 L F P
0 g
s
.736 .653 .767 r
.53454 .17132 m .39537 .24283 L .39528 .24276 L F
0 .189 .658 r
.44645 .28334 m .45789 .29201 L p .39319 .24109 L F P
0 g
s
0 .189 .658 r
.42271 .26391 m .44169 .27854 L .43652 .27424 L F
.704 .57 .701 r
.43028 .27109 m .39417 .28938 L .36409 .26623 L p F P
0 g
s
.704 .57 .701 r
.36409 .26623 m .40018 .24795 L .43028 .27109 L p F P
0 g
s
.704 .57 .701 r
.39417 .28938 m .43028 .27109 L .40018 .24795 L p F P
0 g
s
.686 .527 .666 r
.39417 .28938 m .43028 .27109 L .45789 .29201 L p F P
0 g
s
.686 .527 .666 r
.42171 .31034 m .45789 .29201 L .43028 .27109 L p F P
0 g
s
.686 .527 .666 r
.43028 .27109 m .39417 .28938 L .42171 .31034 L p F P
0 g
s
.669 .491 .635 r
.42643 .28958 m .40452 .27312 L p .42515 .26573 L F P
0 g
s
.68 .821 .38 r
.57038 .20676 m .56621 .22413 L p .56932 .20876 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55705 .2321 L p .56328 .22026 L F P
0 g
s
.68 .821 .38 r
.56932 .20876 m .56866 .21043 L .56328 .22026 L F
.56866 .21043 m .55356 .24845 L .56328 .22026 L F
.491 .171 .352 r
.5194 .24771 m .55768 .23047 L .54803 .23554 L F
.446 .876 .788 r
.52046 .26349 m .52184 .24758 L p .55679 .23152 L F P
0 g
s
.491 .171 .352 r
.52184 .24758 m .54803 .23554 L .52551 .24738 L F
.5194 .24771 m .54803 .23554 L .52184 .24758 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55679 .23152 L F P
0 g
s
.491 .171 .352 r
.55768 .23047 m .55721 .23133 L .55277 .23337 L F
.446 .876 .788 r
.55726 .23111 m .55721 .23133 L p .55679 .23152 L F P
0 g
s
.446 .876 .788 r
.55721 .23133 m .55356 .24845 L p .55679 .23152 L F P
0 g
s
.491 .171 .352 r
.55589 .23373 m .52935 .24718 L p .55277 .23337 L F P
0 g
s
.491 .171 .352 r
.55721 .23133 m .55589 .23373 L .55277 .23337 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52065 .24764 L F P
0 g
s
.183 .707 .866 r
.52184 .24758 m .52046 .26349 L p .52065 .24764 L F P
0 g
s
.686 .527 .666 r
.45789 .29201 m .42171 .31034 L .39417 .28938 L p F P
0 g
s
0 .189 .658 r
.47985 .30831 m .4936 .31806 L p .44878 .2831 L F P
0 g
s
0 .189 .658 r
.44196 .27852 m .47985 .30831 L .45373 .28712 L F
.44467 .28034 m .45373 .28712 L .44878 .2831 L F
.44196 .27852 m .45373 .28712 L .44467 .28034 L F
.183 .707 .866 r
.47954 .26349 m .47837 .24992 L p .50785 .24833 L F P
0 g
s
.183 .707 .866 r
.52065 .24764 m .51924 .24819 L .50785 .24833 L F
.51924 .24819 m .47954 .26349 L .50785 .24833 L F
.669 .491 .635 r
.57463 .2145 m .50785 .24833 L p .57355 .21253 L F P
0 g
s
.669 .491 .635 r
.57355 .21253 m .50785 .24833 L .50544 .24837 L F
.57355 .21253 m .50544 .24837 L .50511 .24837 L F
.183 .707 .866 r
.47837 .24992 m .47826 .24871 L p .50785 .24833 L F P
0 g
s
.669 .491 .635 r
.42515 .26573 m .57355 .21253 L .44443 .28016 L F
.68 .821 .38 r
.55705 .2321 m .55721 .23133 L p .56328 .22026 L F P
0 g
s
.491 .171 .352 r
.59062 .20641 m .59955 .21162 L p .55768 .23047 L F P
0 g
s
0 .189 .658 r
.4936 .31806 m .49739 .32004 L p .45572 .28777 L F P
0 g
s
.491 .171 .352 r
.44559 .28096 m .56328 .22026 L .55768 .23047 L F
.44467 .28034 m .56328 .22026 L p .44559 .28096 L F P
0 g
s
.669 .491 .635 r
.50511 .24837 m .44467 .28034 L .44443 .28016 L F
.50544 .24837 m .44467 .28034 L .50511 .24837 L F
.50785 .24833 m .44467 .28034 L p .50544 .24837 L F P
0 g
s
.491 .171 .352 r
.4346 .29518 m .42643 .28958 L p .44559 .28096 L F P
0 g
s
.491 .171 .352 r
.44559 .28096 m .5194 .24771 L .45214 .28536 L F
0 .189 .658 r
.45293 .28589 m .4936 .31806 L .45572 .28777 L F
.44878 .2831 m .45821 .29046 L .45293 .28589 L F
.45821 .29046 m .4936 .31806 L .45293 .28589 L F
.491 .171 .352 r
.44559 .28096 m .45214 .28536 L .4346 .29518 L F
.55768 .23047 m .52935 .24718 L .52551 .24738 L F
.68 .821 .38 r
.56932 .20876 m .56328 .22026 L .55726 .23111 L F
.183 .707 .866 r
.52065 .24764 m .50785 .24833 L .47813 .24718 L F
.47826 .24871 m .47813 .24718 L p .50785 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52065 .24764 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55843 .18499 L F P
0 g
s
.707 .577 .707 r
.44209 .23103 m .5566 .18137 L .56235 .19209 L F
.4406 .22816 m .5566 .18137 L .44209 .23103 L F
0 0 .38 r
.44157 .2302 m .43721 .22163 L .44005 .22711 L F
.44172 .23031 m .44157 .2302 L .44005 .22711 L F
.707 .577 .707 r
.39713 .24418 m .5566 .18137 L .39841 .24517 L F
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56932 .20876 L F P
0 g
s
.669 .491 .635 r
.59062 .20641 m .57463 .2145 L p .57355 .21253 L F P
0 g
s
0 .269 .743 r
.56824 .19018 m .59062 .20641 L p .59146 .20369 L F P
0 g
s
.707 .577 .707 r
.5566 .18137 m .55683 .18148 L .56235 .19209 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.736 .653 .767 r
.49215 .16458 m .52174 .16508 L .53454 .17132 L F
0 .455 .835 r
.52187 .16304 m .52174 .16508 L p .52501 .16668 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.775 .827 .893 r
.59146 .20369 m .44416 .27831 L p .45196 .28505 L F P
0 g
s
.491 .171 .352 r
.52935 .24718 m .45293 .28589 L p .52551 .24738 L F P
0 g
s
.491 .171 .352 r
.52551 .24738 m .45293 .28589 L .45264 .2857 L F
.5194 .24771 m .52551 .24738 L .4346 .29518 L F
.707 .577 .707 r
.39841 .24517 m .4406 .22816 L .44209 .23103 L F
.477 .15 .332 r
.51042 .14289 m .3638 .21717 L p .37084 .22186 L F P
0 g
s
.491 .171 .352 r
.56328 .22026 m .59062 .20641 L p .55768 .23047 L F P
0 g
s
.68 .821 .38 r
.55721 .23133 m .55726 .23111 L p .56328 .22026 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24758 L p .52065 .24764 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55679 .23152 L F P
0 g
s
.446 .876 .788 r
.52184 .24758 m .52187 .24718 L p .55679 .23152 L F P
0 g
s
.491 .171 .352 r
.59955 .21162 m .55589 .23373 L p .55768 .23047 L F P
0 g
s
0 .269 .743 r
.59062 .20641 m .59955 .21162 L .59146 .20369 L p F P
0 g
s
.775 .827 .893 r
.59955 .21162 m .59146 .20369 L p .45196 .28505 L F P
0 g
s
0 .189 .658 r
.36931 .22085 m .44878 .2831 L .45293 .28589 L F
.36931 .22085 m .45293 .28589 L .44977 .28316 L F
.491 .171 .352 r
.45293 .28589 m .4346 .29518 L p .45264 .2857 L F P
0 g
s
.775 .827 .893 r
.4346 .29518 m .45293 .28589 L p .45196 .28505 L F P
0 g
s
.775 .827 .893 r
.45293 .28589 m .59955 .21162 L p .45196 .28505 L F P
0 g
s
0 .189 .658 r
.44977 .28316 m .45293 .28589 L .45572 .28777 L F
.32164 .18392 m .36696 .21927 L .36931 .22085 L F
.36696 .21927 m .44878 .2831 L .36931 .22085 L F
.491 .171 .352 r
.42643 .28958 m .44467 .28034 L p .44559 .28096 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .44196 .27852 L .44878 .2831 L F
.669 .491 .635 r
.44467 .28034 m .42643 .28958 L p .44443 .28016 L F P
0 g
s
.669 .491 .635 r
.42515 .26573 m .44443 .28016 L .42643 .28958 L F
.775 .827 .893 r
.42575 .28764 m .4346 .29518 L p .45196 .28505 L F P
0 g
s
0 .269 .743 r
.51042 .14289 m .51884 .15106 L p .59146 .20369 L F P
0 g
s
0 .269 .743 r
.51901 .14783 m .51042 .14289 L p .59146 .20369 L F P
0 g
s
.477 .15 .332 r
.51901 .14783 m .51042 .14289 L p .37084 .22186 L F P
0 g
s
.477 .15 .332 r
.37172 .22245 m .51901 .14783 L p .37084 .22186 L F P
0 g
s
0 0 .38 r
.42962 .20676 m .42923 .20511 L p .44005 .22711 L F P
0 g
s
0 0 .38 r
.43721 .22163 m .42962 .20676 L .44005 .22711 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44005 .22711 L .42923 .20511 L F
.668 .489 .634 r
.51901 .14783 m .37172 .22245 L p .39134 .23713 L F P
0 g
s
0 .189 .658 r
.49205 .31244 m .49739 .32004 L .47055 .29926 L p F P
0 g
s
0 .189 .658 r
.47055 .29926 m .36203 .2152 L p .3938 .23897 L F P
0 g
s
0 .189 .658 r
.3938 .23897 m .42155 .26036 L .47055 .29926 L F
.707 .577 .707 r
.37718 .25204 m .39713 .24418 L .39841 .24517 L F
0 .189 .658 r
.36681 .21975 m .39624 .24349 L .41376 .257 L F
.36247 .21602 m .41376 .257 L .43652 .27424 L F
.36681 .21975 m .41376 .257 L .36247 .21602 L F
.736 .653 .767 r
.3916 .23983 m .39528 .24276 L .37718 .25204 L F
.707 .577 .707 r
.41652 .25913 m .42262 .26383 L .40452 .27312 L F
0 .189 .658 r
.41376 .257 m .42271 .26391 L .43652 .27424 L F
.37384 .2258 m .37983 .23084 L .3871 .23645 L F
.736 .653 .767 r
.37718 .25204 m .35465 .23424 L p .3754 .22698 L F P
0 g
s
.736 .653 .767 r
.3754 .22698 m .3916 .23983 L .37718 .25204 L F
.704 .57 .701 r
.40018 .24795 m .36409 .26623 L .39417 .28938 L p F P
0 g
s
.707 .577 .707 r
.40452 .27312 m .37718 .25204 L p .39841 .24517 L F P
0 g
s
.707 .577 .707 r
.39841 .24517 m .41652 .25913 L .40452 .27312 L F
.37718 .25204 m .39537 .24283 L p .39713 .24418 L F P
0 g
s
.707 .577 .707 r
.37534 .24832 m .40309 .26972 L p .41847 .25799 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44006 .23168 m .44209 .23103 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47499 .2473 L F P
0 g
s
.707 .577 .707 r
.43721 .22163 m .43857 .22426 L .41403 .23753 L F
.41403 .23753 m .43857 .22426 L .44013 .22725 L F
0 .269 .743 r
.54152 .16413 m .51901 .14783 L p .59146 .20369 L F P
0 g
s
.707 .577 .707 r
.54152 .16413 m .3938 .23897 L p .41847 .25799 L F P
0 g
s
0 .189 .658 r
.36681 .21975 m .39319 .24109 L .39624 .24349 L F
.707 .577 .707 r
.3938 .23897 m .37534 .24832 L p .41847 .25799 L F P
0 g
s
0 .269 .743 r
.59146 .20369 m .56927 .18553 L .54152 .16413 L p F P
0 g
s
.707 .577 .707 r
.56927 .18553 m .54152 .16413 L p .41847 .25799 L F P
0 g
s
.707 .577 .707 r
.40309 .26972 m .42155 .26036 L p .41847 .25799 L F P
0 g
s
.707 .577 .707 r
.42155 .26036 m .56927 .18553 L p .41847 .25799 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24871 L p .47499 .2473 L F P
0 g
s
.736 .654 .768 r
.56927 .18553 m .42155 .26036 L p .44166 .27632 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57038 .20676 L p .56932 .20876 L F P
0 g
s
.669 .491 .635 r
.5659 .21527 m .57038 .20676 L .57355 .21253 L F
.736 .654 .768 r
.59146 .20369 m .56927 .18553 L p .44166 .27632 L F P
0 g
s
.736 .654 .768 r
.42575 .28764 m .44416 .27831 L p .44166 .27632 L F P
0 g
s
.736 .654 .768 r
.44416 .27831 m .59146 .20369 L p .44166 .27632 L F P
0 g
s
.668 .489 .634 r
.54152 .16413 m .51901 .14783 L p .39134 .23713 L F P
0 g
s
.668 .489 .634 r
.37534 .24832 m .3938 .23897 L p .39134 .23713 L F P
0 g
s
.668 .489 .634 r
.3938 .23897 m .54152 .16413 L p .39134 .23713 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.726 .624 .745 r
.41433 .24932 m .45239 .23004 L p .51363 .29501 L F P
0 g
s
.608 .537 .749 r
.61411 .40487 m .58396 .40526 L .58205 .39948 L p F P
0 g
s
.412 0 0 r
.687 .4355 m .66863 .43639 L .65218 .43624 L F
.6515 .43581 m .687 .4355 L p .65218 .43624 L F P
0 g
s
.608 .537 .749 r
.62925 .45995 m .63228 .45993 L p .62343 .43678 L F P
0 g
s
.608 .537 .749 r
.62161 .43679 m .62925 .45995 L p .62343 .43678 L F P
0 g
s
.412 0 0 r
.62464 .43677 m .62822 .43602 L p .631 .43604 L F P
0 g
s
.412 0 0 r
.66863 .43639 m .62767 .43674 L .631 .43604 L F
.62767 .43674 m .62464 .43677 L .631 .43604 L F
.608 .537 .749 r
.61899 .42519 m .62161 .43679 L .62343 .43678 L F
.61013 .402 m .61778 .42521 L p .61899 .42519 L F P
0 g
s
.608 .537 .749 r
.61778 .42521 m .62161 .43679 L p .61899 .42519 L F P
0 g
s
.608 .537 .749 r
.62822 .43602 m .6244 .42443 L p .67859 .43401 L F P
0 g
s
.608 .537 .749 r
.687 .4355 m .67952 .43557 L p .67859 .43401 L F P
0 g
s
.608 .537 .749 r
.67952 .43557 m .62822 .43602 L p .67859 .43401 L F P
0 g
s
.764 .624 .705 r
.62464 .43677 m .62822 .43602 L p .62368 .43387 L F P
0 g
s
.608 .537 .749 r
.61013 .402 m .63228 .45993 L .62272 .43097 L F
.4 0 0 r
.57679 .40674 m .58396 .40526 L .61108 .40491 L p F P
0 g
s
.608 .537 .749 r
.60115 .45722 m .63132 .45704 L .63323 .46283 L p F P
0 g
s
.764 .624 .705 r
.62925 .45995 m .62657 .46052 L p .62574 .4576 L F P
0 g
s
.419 0 0 r
.60115 .45722 m .6283 .45706 L p .62185 .45842 L F P
0 g
s
.41 0 0 r
.58833 .43291 m .59012 .43254 L .61725 .43229 L p F P
0 g
s
.764 .624 .705 r
.61856 .43201 m .62829 .45706 L .62574 .4576 L F
.61987 .43174 m .62829 .45706 L .61856 .43201 L F
.61108 .40491 m .61946 .43028 L p .61095 .40493 L F P
0 g
s
.764 .624 .705 r
.61994 .43172 m .62925 .45995 L p .61987 .43174 L F P
0 g
s
.41 0 0 r
.61545 .43266 m .58833 .43291 L p .61707 .43232 L F P
0 g
s
.608 .537 .749 r
.58964 .4311 m .61677 .43084 L p .6172 .43214 L F P
0 g
s
.409 0 0 r
.58964 .4311 m .61677 .43084 L p .61515 .43118 L F P
0 g
s
.41 0 0 r
.61707 .43232 m .58833 .43291 L .61725 .43229 L F
.608 .537 .749 r
.63323 .46283 m .60306 .46298 L .60115 .45722 L p F P
0 g
s
.764 .624 .705 r
.62657 .46052 m .62209 .46147 L p .62149 .4585 L F P
0 g
s
.764 .624 .705 r
.60306 .46298 m .60115 .45722 L .594 .45873 L p F P
0 g
s
.419 0 0 r
.594 .45873 m .60115 .45722 L p .62185 .45842 L F P
0 g
s
.419 0 0 r
.62113 .45857 m .594 .45873 L p .62185 .45842 L F P
0 g
s
.4 0 0 r
.61037 .40505 m .57679 .40674 L .61108 .40491 L F
.608 .537 .749 r
.58205 .39948 m .61219 .39906 L .61411 .40487 L p F P
0 g
s
.764 .624 .705 r
.61073 .40498 m .61815 .43055 L .61461 .42432 L F
.61095 .40493 m .61815 .43055 L .61073 .40498 L F
.61946 .43028 m .61939 .43029 L .61095 .40493 L F
.61095 .40493 m .61987 .43174 L .61856 .43201 L F
.4 0 0 r
.6039 .40639 m .57679 .40674 L p .61037 .40505 L F P
0 g
s
.608 .537 .749 r
.59012 .43254 m .58964 .4311 L p .6172 .43214 L F P
0 g
s
.608 .537 .749 r
.61725 .43229 m .59012 .43254 L p .6172 .43214 L F P
0 g
s
.764 .624 .705 r
.59012 .43254 m .58964 .4311 L .58785 .43147 L p F P
0 g
s
.409 0 0 r
.58785 .43147 m .58964 .4311 L p .61515 .43118 L F P
0 g
s
.409 0 0 r
.61497 .43121 m .58785 .43147 L p .61515 .43118 L F P
0 g
s
.608 .537 .749 r
.61545 .43266 m .58833 .43291 L p .61502 .43136 L F P
0 g
s
.764 .624 .705 r
.61461 .42432 m .61761 .43918 L .60743 .40256 L F
.58785 .43147 m .58833 .43291 L .59012 .43254 L p F P
0 g
s
.608 .537 .749 r
.58833 .43291 m .58785 .43147 L .61497 .43121 L p F P
0 g
s
.608 .537 .749 r
.58833 .43291 m .61497 .43121 L .61502 .43136 L F
.764 .624 .705 r
.61761 .43918 m .62209 .46147 L .6133 .42614 L F
.61761 .43918 m .6133 .42614 L .60743 .40256 L F
.61815 .43055 m .62657 .46052 L .61677 .43084 L F
.61461 .42432 m .62561 .45762 L .62149 .4585 L F
.61946 .43028 m .61994 .43172 L p .61939 .43029 L F P
0 g
s
.764 .624 .705 r
.61994 .43172 m .61987 .43174 L .61939 .43029 L F
.608 .537 .749 r
.61677 .43084 m .61979 .43081 L p .6172 .43214 L F P
0 g
s
.608 .537 .749 r
.61497 .43121 m .618 .43118 L p .61502 .43136 L F P
0 g
s
.608 .537 .749 r
.62027 .43226 m .61725 .43229 L p .6172 .43214 L F P
0 g
s
.41 0 0 r
.62027 .43226 m .61848 .43263 L .61545 .43266 L p F P
0 g
s
.41 0 0 r
.62027 .43226 m .61545 .43266 L .61707 .43232 L F
.61725 .43229 m .62027 .43226 L p .61707 .43232 L F P
0 g
s
.608 .537 .749 r
.61979 .43081 m .62027 .43226 L p .6172 .43214 L F P
0 g
s
.608 .537 .749 r
.618 .43118 m .61848 .43263 L .61545 .43266 L p F P
0 g
s
.608 .537 .749 r
.61502 .43136 m .618 .43118 L .61545 .43266 L F
.764 .624 .705 r
.62209 .46147 m .60294 .40349 L .60564 .40293 L p F P
0 g
s
.764 .624 .705 r
.60564 .40293 m .60743 .40256 L p .6133 .42614 L F P
0 g
s
.764 .624 .705 r
.6133 .42614 m .62209 .46147 L .60564 .40293 L F
.60743 .40256 m .61013 .402 L p .61461 .42432 L F P
0 g
s
.764 .624 .705 r
.62822 .43602 m .6244 .42443 L .62081 .42517 L p F P
0 g
s
.608 .537 .749 r
.61315 .40196 m .61013 .402 L p .62272 .43097 L F P
0 g
s
.764 .624 .705 r
.61815 .43055 m .61677 .43084 L .61461 .42432 L F
.409 0 0 r
.61979 .43081 m .618 .43118 L p .61515 .43118 L F P
0 g
s
.409 0 0 r
.61677 .43084 m .61979 .43081 L p .61515 .43118 L F P
0 g
s
.764 .624 .705 r
.62081 .42517 m .61363 .42667 L p .62368 .43387 L F P
0 g
s
.764 .624 .705 r
.62368 .43387 m .61363 .42667 L .61459 .42957 L F
.4 0 0 r
.61411 .40487 m .60692 .40635 L .6039 .40639 L p F P
0 g
s
.4 0 0 r
.61411 .40487 m .6039 .40639 L .61037 .40505 L F
.409 0 0 r
.618 .43118 m .61497 .43121 L p .61515 .43118 L F P
0 g
s
.764 .624 .705 r
.62829 .45706 m .62925 .45995 L .62574 .4576 L F
.62561 .45762 m .62657 .46052 L .62149 .4585 L F
.419 0 0 r
.63132 .45704 m .62416 .45855 L p .62185 .45842 L F P
0 g
s
.419 0 0 r
.6283 .45706 m .63132 .45704 L p .62185 .45842 L F P
0 g
s
.764 .624 .705 r
.62822 .43602 m .62081 .42517 L .62368 .43387 L F
.608 .537 .749 r
.67859 .43401 m .68257 .42514 L .687 .4355 L F
.68367 .42534 m .687 .4355 L p .68257 .42514 L F P
0 g
s
.608 .537 .749 r
.6244 .42443 m .67255 .42393 L p .67859 .43401 L F P
0 g
s
.608 .537 .749 r
.67255 .42393 m .6786 .42387 L p .67859 .43401 L F P
0 g
s
.608 .537 .749 r
.6786 .42442 m .68232 .42571 L .67859 .43401 L F
.6786 .42387 m .68036 .42474 L .6786 .42442 L F
.68036 .42474 m .68232 .42571 L .6786 .42442 L F
.634 .421 .576 r
.69244 .41862 m .69665 .42167 L p .68597 .42575 L F P
0 g
s
.634 .421 .576 r
.68036 .42474 m .68289 .42346 L p .68441 .42459 L F P
0 g
s
.634 .421 .576 r
.68036 .42474 m .68441 .42459 L .68367 .42534 L F
.669 .492 .636 r
.69244 .41862 m .68694 .41454 L p .67588 .42252 L F P
0 g
s
.408 0 0 r
.62081 .42517 m .6244 .42443 L p .62668 .42455 L F P
0 g
s
.408 0 0 r
.62668 .42455 m .62384 .42514 L .62081 .42517 L F
.608 .537 .749 r
.61618 .40192 m .61315 .40196 L p .62202 .42516 L F P
0 g
s
.608 .537 .749 r
.62202 .42516 m .62645 .43675 L .62303 .42515 L F
.62202 .42516 m .62303 .42515 L .61618 .40192 L F
.63531 .45992 m .62767 .43674 L p .62645 .43675 L F P
0 g
s
.608 .537 .749 r
.62767 .43674 m .61618 .40192 L p .62645 .43675 L F P
0 g
s
.608 .537 .749 r
.62272 .43097 m .62524 .43676 L .61315 .40196 L F
.62524 .43676 m .63531 .45992 L .62645 .43675 L F
.62524 .43676 m .62645 .43675 L .61315 .40196 L F
.42 0 0 r
.62925 .45995 m .62209 .46147 L p .6287 .46069 L F P
0 g
s
.42 0 0 r
.63228 .45993 m .62925 .45995 L p .6287 .46069 L F P
0 g
s
.764 .624 .705 r
.63132 .45704 m .62416 .45855 L p .6287 .46069 L F P
0 g
s
.764 .624 .705 r
.63323 .46283 m .63228 .45993 L p .6287 .46069 L F P
0 g
s
.764 .624 .705 r
.63228 .45993 m .63132 .45704 L p .6287 .46069 L F P
0 g
s
.421 0 0 r
.59591 .46449 m .60306 .46298 L .63323 .46283 L p F P
0 g
s
.421 0 0 r
.63323 .46283 m .62607 .46434 L .59591 .46449 L p F P
0 g
s
.764 .624 .705 r
.62607 .46434 m .63323 .46283 L p .6287 .46069 L F P
0 g
s
.764 .624 .705 r
.62511 .46145 m .62607 .46434 L p .6287 .46069 L F P
0 g
s
.42 0 0 r
.62814 .46143 m .63531 .45992 L p .6287 .46069 L F P
0 g
s
.42 0 0 r
.62209 .46147 m .62511 .46145 L p .6287 .46069 L F P
0 g
s
.42 0 0 r
.62511 .46145 m .62814 .46143 L p .6287 .46069 L F P
0 g
s
.42 0 0 r
.63531 .45992 m .63228 .45993 L p .6287 .46069 L F P
0 g
s
.764 .624 .705 r
.62416 .45855 m .62511 .46145 L p .6287 .46069 L F P
0 g
s
.608 .537 .749 r
.62814 .46143 m .62049 .43825 L p .61807 .43827 L F P
0 g
s
.419 0 0 r
.62416 .45855 m .62113 .45857 L p .62185 .45842 L F P
0 g
s
.608 .537 .749 r
.62209 .46147 m .62511 .46145 L p .61555 .43247 L F P
0 g
s
.608 .537 .749 r
.62272 .43097 m .62482 .43734 L .62544 .43721 L F
.62482 .43734 m .63228 .45993 L .62544 .43721 L F
.63228 .45993 m .63531 .45992 L p .62544 .43721 L F P
0 g
s
.765 .624 .705 r
.62767 .43674 m .63531 .45992 L p .6248 .43734 L F P
0 g
s
.412 0 0 r
.61746 .43827 m .62464 .43677 L p .62618 .43705 L F P
0 g
s
.765 .624 .705 r
.63531 .45992 m .62049 .43825 L .6248 .43734 L F
.412 0 0 r
.63206 .43815 m .62049 .43825 L .62618 .43705 L F
.62049 .43825 m .61746 .43827 L .62618 .43705 L F
.765 .624 .705 r
.63531 .45992 m .62814 .46143 L .62049 .43825 L p F P
0 g
s
.408 0 0 r
.62081 .42517 m .62328 .42526 L .6147 .42666 L F
.608 .537 .749 r
.61555 .43247 m .61303 .42668 L .62209 .46147 L F
.61061 .4267 m .62209 .46147 L p .61303 .42668 L F P
0 g
s
.408 0 0 r
.61363 .42667 m .62081 .42517 L p .6147 .42666 L F P
0 g
s
.764 .624 .705 r
.61746 .43827 m .62464 .43677 L p .61491 .43054 L F P
0 g
s
.764 .624 .705 r
.61013 .402 m .61095 .40493 L .61073 .40498 L F
.4 0 0 r
.61108 .40491 m .61411 .40487 L p .61037 .40505 L F P
0 g
s
.764 .624 .705 r
.61013 .402 m .61108 .40491 L p .61095 .40493 L F P
0 g
s
.764 .624 .705 r
.60692 .40635 m .61411 .40487 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.61013 .402 m .60294 .40349 L p .60956 .4027 L F P
0 g
s
.764 .624 .705 r
.60596 .40345 m .60692 .40635 L p .60956 .4027 L F P
0 g
s
.764 .624 .705 r
.61411 .40487 m .61315 .40196 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.60899 .4034 m .61618 .40192 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.60294 .40349 m .60596 .40345 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.60596 .40345 m .60899 .4034 L p .60956 .4027 L F P
0 g
s
.764 .624 .705 r
.61219 .39906 m .605 .40054 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.61315 .40196 m .61013 .402 L p .60956 .4027 L F P
0 g
s
.764 .624 .705 r
.61315 .40196 m .61219 .39906 L p .60956 .4027 L F P
0 g
s
.764 .624 .705 r
.605 .40054 m .60596 .40345 L p .60956 .4027 L F P
0 g
s
.399 0 0 r
.61618 .40192 m .61315 .40196 L p .60956 .4027 L F P
0 g
s
.608 .537 .749 r
.60899 .4034 m .60596 .40345 L p .61363 .42667 L F P
0 g
s
.608 .537 .749 r
.60596 .40345 m .60294 .40349 L p .61555 .43247 L F P
0 g
s
.764 .624 .705 r
.62368 .43387 m .61004 .42742 L .62464 .43677 L F
.608 .537 .749 r
.61424 .42666 m .61363 .42667 L .61555 .43247 L F
.60899 .4034 m .61363 .42667 L .61424 .42666 L F
.61424 .42666 m .61425 .42673 L .6147 .42666 L F
.61425 .42673 m .61555 .43247 L .6147 .42666 L F
.6147 .42666 m .61555 .43247 L .61666 .42664 L F
.764 .624 .705 r
.61363 .42667 m .61004 .42742 L p .61459 .42957 L F P
0 g
s
.408 0 0 r
.61307 .42739 m .61004 .42742 L p .6147 .42666 L F P
0 g
s
.408 0 0 r
.62328 .42526 m .61666 .42664 L .6147 .42666 L F
.61666 .42664 m .61307 .42739 L .6147 .42666 L F
.61004 .42742 m .61363 .42667 L p .6147 .42666 L F P
0 g
s
.608 .537 .749 r
.60294 .40349 m .61061 .4267 L p .61303 .42668 L F P
0 g
s
.764 .624 .705 r
.61004 .42742 m .61387 .43902 L .61746 .43827 L p F P
0 g
s
.764 .624 .705 r
.61491 .43054 m .61004 .42742 L .61746 .43827 L F
.618 .43118 m .61848 .43263 L .62027 .43226 L p F P
0 g
s
.764 .624 .705 r
.62027 .43226 m .61979 .43081 L .618 .43118 L p F P
0 g
s
.765 .624 .705 r
.62049 .43825 m .60899 .4034 L p .6248 .43734 L F P
0 g
s
.608 .537 .749 r
.62511 .46145 m .62814 .46143 L p .61555 .43247 L F P
0 g
s
.412 0 0 r
.67261 .43853 m .65611 .43867 L p .66863 .43639 L F P
0 g
s
.412 0 0 r
.687 .4355 m .68341 .43626 L p .66863 .43639 L F P
0 g
s
.412 0 0 r
.68341 .43626 m .67261 .43853 L p .66863 .43639 L F P
0 g
s
.546 .261 .434 r
.66993 .43603 m .67353 .43448 L .67146 .43587 L F
.412 0 0 r
.65611 .43867 m .61387 .43902 L p .65359 .43711 L F P
0 g
s
.412 0 0 r
.66863 .43639 m .65611 .43867 L .65359 .43711 L F
.66863 .43639 m .63206 .43815 L .62464 .43677 L F
.669 .492 .636 r
.6786 .42387 m .66 .43468 L .68036 .42474 L F
.608 .537 .749 r
.66781 .43857 m .6432 .43878 L p .66394 .43664 L F P
0 g
s
.669 .492 .636 r
.66037 .43487 m .68036 .42474 L p .66 .43468 L F P
0 g
s
.608 .537 .749 r
.67173 .43584 m .67261 .43853 L .66781 .43857 L p F P
0 g
s
.608 .537 .749 r
.66394 .43664 m .66789 .43624 L .66781 .43857 L F
.66789 .43624 m .67173 .43584 L .67048 .43671 L F
.66789 .43624 m .67048 .43671 L .66781 .43857 L F
.765 .625 .704 r
.687 .4355 m .68405 .4265 L p .67789 .43117 L F P
0 g
s
.765 .625 .704 r
.68405 .4265 m .68367 .42534 L p .67789 .43117 L F P
0 g
s
.634 .421 .576 r
.66157 .43508 m .68161 .42742 L .6673 .43613 L F
.68161 .42742 m .68597 .42575 L .67994 .42911 L F
.68161 .42742 m .67994 .42911 L .6673 .43613 L F
.765 .625 .704 r
.67261 .43853 m .687 .4355 L p .67789 .43117 L F P
0 g
s
.546 .261 .434 r
.67353 .43448 m .67173 .43584 L .67146 .43587 L F
.669 .492 .636 r
.67332 .42436 m .65942 .43439 L .6786 .42387 L F
.65942 .43439 m .66 .43468 L .6786 .42387 L F
.608 .537 .749 r
.68194 .42553 m .68226 .42508 L p .68232 .42571 L F P
0 g
s
.608 .537 .749 r
.68226 .42508 m .68257 .42514 L .68232 .42571 L F
.66327 .43631 m .66375 .43548 L .66712 .4361 L F
.412 0 0 r
.61387 .43902 m .61746 .43827 L p .63206 .43815 L F P
0 g
s
.608 .537 .749 r
.6432 .43878 m .61387 .43902 L p .66327 .43631 L F P
0 g
s
.608 .537 .749 r
.66327 .43631 m .66363 .43649 L .6432 .43878 L F
.66712 .4361 m .66789 .43624 L .66394 .43664 L F
.66363 .43649 m .66394 .43664 L .6432 .43878 L F
.66712 .4361 m .66394 .43664 L .66363 .43649 L F
.61666 .42664 m .61555 .43247 L .61807 .43827 L F
.62049 .43825 m .61666 .42664 L p .61807 .43827 L F P
0 g
s
.765 .624 .705 r
.6248 .43734 m .61953 .42604 L .62767 .43674 L F
.61953 .42604 m .62145 .42564 L .62767 .43674 L F
.62384 .42514 m .62767 .43674 L p .62145 .42564 L F P
0 g
s
.412 0 0 r
.62822 .43602 m .6515 .43581 L p .65218 .43624 L F P
0 g
s
.608 .537 .749 r
.61387 .43902 m .64513 .43208 L .65728 .43492 L F
.65905 .43654 m .65728 .43492 L .66327 .43631 L F
.61387 .43902 m .65728 .43492 L .65905 .43654 L F
.69 .537 .674 r
.65962 .42579 m .65293 .43089 L .66476 .4252 L F
.65354 .43146 m .66623 .42504 L p .65293 .43089 L F P
0 g
s
.408 0 0 r
.64685 .42564 m .66715 .42462 L .65509 .42609 L F
.66715 .42462 m .67197 .42438 L .65813 .42578 L F
.66715 .42462 m .65813 .42578 L .65509 .42609 L F
.63765 .42515 m .67182 .42402 L .64685 .42564 L F
.67182 .42402 m .67024 .42423 L .64685 .42564 L F
.63628 .4243 m .67255 .42393 L p .63765 .42515 L F P
0 g
s
.408 0 0 r
.67255 .42393 m .67568 .4239 L p .67182 .42402 L F P
0 g
s
.408 0 0 r
.67255 .42393 m .67182 .42402 L .63765 .42515 L F
.61666 .42664 m .63975 .42644 L .61307 .42739 L F
.63975 .42644 m .65396 .42632 L .64014 .42668 L F
.63975 .42644 m .64014 .42668 L .61307 .42739 L F
.62328 .42526 m .65269 .42628 L .61666 .42664 L F
.65269 .42628 m .65396 .42632 L .63975 .42644 L F
.63969 .42641 m .63975 .42644 L .61666 .42664 L F
.65269 .42628 m .63975 .42644 L .63969 .42641 L F
.608 .537 .749 r
.61387 .43902 m .61004 .42742 L .6484 .42704 L p F P
0 g
s
.408 0 0 r
.6484 .42704 m .61307 .42739 L p .65396 .42632 L F P
0 g
s
.69 .537 .674 r
.65293 .43089 m .66623 .42504 L .66476 .4252 L F
.408 0 0 r
.63541 .42502 m .65509 .42609 L .62081 .42517 L F
.669 .492 .636 r
.65431 .43185 m .67685 .42403 L .66037 .43487 L F
.408 0 0 r
.67182 .42402 m .67568 .4239 L .67024 .42423 L F
.67197 .42438 m .67449 .42425 L .66623 .42504 L F
.67197 .42438 m .66623 .42504 L .65509 .42609 L F
.669 .492 .636 r
.67332 .42436 m .65354 .43146 L .65942 .43439 L F
.408 0 0 r
.67568 .4239 m .67628 .42389 L p .64685 .42564 L F P
0 g
s
.408 0 0 r
.67628 .42389 m .6786 .42387 L p .67446 .4241 L F P
0 g
s
.408 0 0 r
.67628 .42389 m .67446 .4241 L .64685 .42564 L F
.6786 .42387 m .67449 .42425 L .67197 .42438 L F
.67446 .4241 m .67197 .42438 L .64685 .42564 L F
.6786 .42387 m .67197 .42438 L .67446 .4241 L F
.608 .537 .749 r
.6484 .42704 m .64874 .42703 L p .65068 .43085 L F P
0 g
s
.69 .537 .674 r
.65962 .42579 m .64939 .42763 L .65293 .43089 L F
.608 .537 .749 r
.65068 .43085 m .64874 .42703 L .65245 .43046 L F
.61387 .43902 m .6484 .42704 L .65068 .43085 L F
.69 .537 .674 r
.64591 .42736 m .64319 .42874 L p .65962 .42579 L F P
0 g
s
.669 .492 .636 r
.66623 .42504 m .65354 .43146 L p .67332 .42436 L F P
0 g
s
.608 .537 .749 r
.64513 .43208 m .65181 .4306 L .65354 .43146 L F
.65646 .43415 m .65354 .43146 L .66037 .43487 L F
.64513 .43208 m .65354 .43146 L .65646 .43415 L F
.64513 .43208 m .66037 .43487 L .66327 .43631 L F
.408 0 0 r
.65396 .42632 m .65474 .42635 L .6484 .42704 L F
.64874 .42703 m .6484 .42704 L p .65474 .42635 L F P
0 g
s
.408 0 0 r
.65509 .42609 m .65638 .42616 L .65302 .42629 L F
.65638 .42616 m .65474 .42635 L .65302 .42629 L F
.65509 .42609 m .65302 .42629 L .62081 .42517 L F
.65509 .42609 m .66162 .42556 L .65638 .42616 L F
.69 .537 .674 r
.66623 .42504 m .65354 .43146 L p .64874 .42703 L F P
0 g
s
.669 .492 .636 r
.67685 .42403 m .67352 .42134 L .67807 .42361 L F
.64948 .43352 m .66623 .42504 L p .67685 .42403 L F P
0 g
s
.669 .492 .636 r
.66623 .42504 m .67352 .42134 L p .67685 .42403 L F P
0 g
s
.669 .492 .636 r
.68289 .42346 m .66037 .43487 L p .67685 .42403 L F P
0 g
s
.634 .421 .576 r
.69244 .41862 m .66037 .43487 L p .66628 .43594 L F P
0 g
s
.669 .492 .636 r
.68036 .42474 m .69244 .41862 L p .67588 .42252 L F P
0 g
s
.608 .537 .749 r
.6786 .42387 m .68317 .42382 L .67989 .42451 L F
.408 0 0 r
.67449 .42425 m .68317 .42382 L .65509 .42609 L F
.69 .537 .674 r
.68694 .41454 m .66623 .42504 L p .64866 .42696 L F P
0 g
s
.69 .537 .674 r
.64866 .42696 m .66623 .42504 L .64874 .42703 L F
.408 0 0 r
.65638 .42616 m .66877 .42683 L .65474 .42635 L F
.66877 .42683 m .64874 .42703 L p .65474 .42635 L F P
0 g
s
.69 .537 .674 r
.64948 .43352 m .64319 .42874 L p .64828 .42709 L F P
0 g
s
.69 .537 .674 r
.64828 .42709 m .64866 .42696 L .64867 .42704 L F
.64828 .42709 m .64867 .42704 L .64948 .43352 L F
.634 .421 .576 r
.66157 .43508 m .68036 .42474 L .68597 .42575 L F
.66037 .43487 m .68036 .42474 L p .66157 .43508 L F P
0 g
s
.608 .537 .749 r
.65181 .4306 m .66877 .42683 L .66327 .43631 L F
.69 .537 .674 r
.65354 .43146 m .64948 .43352 L p .64866 .42696 L F P
0 g
s
.608 .537 .749 r
.64874 .42703 m .66877 .42683 L p .65245 .43046 L F P
0 g
s
.69 .537 .674 r
.64319 .42874 m .64948 .43352 L p .65293 .43089 L F P
0 g
s
.69 .537 .674 r
.64939 .42763 m .64319 .42874 L .65293 .43089 L F
.68063 .40977 m .64591 .42736 L p .65962 .42579 L F P
0 g
s
.69 .537 .674 r
.68063 .40977 m .68694 .41454 L p .64828 .42709 L F P
0 g
s
.69 .537 .674 r
.64319 .42874 m .64591 .42736 L p .64828 .42709 L F P
0 g
s
.69 .537 .674 r
.64591 .42736 m .68063 .40977 L p .64828 .42709 L F P
0 g
s
.669 .492 .636 r
.68694 .41454 m .66623 .42504 L p .67332 .42436 L F P
0 g
s
.408 0 0 r
.6786 .42387 m .68317 .42382 L p .67449 .42425 L F P
0 g
s
.669 .492 .636 r
.69244 .41862 m .68289 .42346 L p .67685 .42403 L F P
0 g
s
.705 .573 .703 r
.63659 .42366 m .64204 .42786 L p .64682 .4244 L F P
0 g
s
.705 .573 .703 r
.67403 .40469 m .6441 .41985 L p .64682 .4244 L F P
0 g
s
.705 .573 .703 r
.6441 .41985 m .63659 .42366 L p .64682 .4244 L F P
0 g
s
.705 .573 .703 r
.64204 .42786 m .64319 .42874 L p .64477 .4275 L F P
0 g
s
.705 .573 .703 r
.64591 .42736 m .64319 .42874 L p .64528 .42744 L F P
0 g
s
.705 .573 .703 r
.64319 .42874 m .64591 .42736 L p .64477 .4275 L F P
0 g
s
.705 .573 .703 r
.64319 .42874 m .64204 .42786 L p .64528 .42744 L F P
0 g
s
0 .189 .658 r
.64319 .42874 m .64948 .43352 L p .64243 .4281 L F P
0 g
s
.705 .573 .703 r
.67403 .40469 m .64204 .42786 L .64477 .4275 L F
.63659 .42366 m .66671 .41416 L .64528 .42744 L F
.64204 .42786 m .63659 .42366 L p .64528 .42744 L F P
0 g
s
.705 .573 .703 r
.63659 .42366 m .67403 .40469 L .68063 .40977 L p F P
0 g
s
.719 .606 .731 r
.67403 .40469 m .63659 .42366 L .63024 .41871 L p F P
0 g
s
.719 .606 .731 r
.63659 .42366 m .67403 .40469 L .66769 .39973 L p F P
0 g
s
.719 .606 .731 r
.66769 .39973 m .63024 .41871 L .63659 .42366 L p F P
0 g
s
0 .189 .658 r
.63024 .41871 m .64207 .42788 L .64243 .4281 L F
.64207 .42788 m .64319 .42874 L .64243 .4281 L F
.63024 .41871 m .63659 .42366 L .64204 .42786 L p F P
0 g
s
0 .189 .658 r
.64204 .42786 m .64319 .42874 L p .64207 .42788 L F P
0 g
s
0 .189 .658 r
.63024 .41871 m .64204 .42786 L .64207 .42788 L F
.705 .573 .703 r
.66793 .4162 m .64591 .42736 L p .66671 .41416 L F P
0 g
s
.705 .573 .703 r
.66671 .41416 m .64591 .42736 L .64528 .42744 L F
.408 0 0 r
.6244 .42443 m .63628 .4243 L p .63765 .42515 L F P
0 g
s
.69 .537 .674 r
.64948 .43352 m .65354 .43146 L p .65293 .43089 L F P
0 g
s
.669 .492 .636 r
.65495 .43762 m .64948 .43352 L p .65431 .43185 L F P
0 g
s
.669 .492 .636 r
.66037 .43487 m .65495 .43762 L p .65431 .43185 L F P
0 g
s
.669 .492 .636 r
.64948 .43352 m .65495 .43762 L p .65942 .43439 L F P
0 g
s
.669 .492 .636 r
.65354 .43146 m .64948 .43352 L p .65942 .43439 L F P
0 g
s
.608 .537 .749 r
.66327 .43631 m .66712 .4361 L .66363 .43649 L F
.634 .421 .576 r
.65913 .44068 m .66789 .43624 L p .66628 .43594 L F P
0 g
s
.634 .421 .576 r
.65495 .43762 m .65913 .44068 L p .66628 .43594 L F P
0 g
s
.634 .421 .576 r
.66037 .43487 m .65495 .43762 L p .66628 .43594 L F P
0 g
s
.634 .421 .576 r
.65495 .43762 m .66037 .43487 L p .66157 .43508 L F P
0 g
s
.669 .492 .636 r
.65942 .43439 m .65495 .43762 L .66 .43468 L F
.634 .421 .576 r
.65913 .44068 m .65495 .43762 L p .66157 .43508 L F P
0 g
s
.634 .421 .576 r
.66157 .43508 m .6673 .43613 L .65913 .44068 L F
.669 .492 .636 r
.65495 .43762 m .66037 .43487 L p .66 .43468 L F P
0 g
s
.546 .261 .434 r
.66168 .44244 m .65913 .44068 L p .66993 .43603 L F P
0 g
s
.634 .421 .576 r
.6879 .4261 m .65913 .44068 L p .68597 .42575 L F P
0 g
s
.765 .625 .704 r
.67173 .43584 m .67211 .43701 L p .67789 .43117 L F P
0 g
s
.765 .625 .704 r
.67211 .43701 m .67261 .43853 L p .67789 .43117 L F P
0 g
s
.546 .261 .434 r
.69665 .42167 m .69924 .42341 L p .67353 .43448 L F P
0 g
s
.546 .261 .434 r
.65913 .44068 m .67789 .43117 L p .67353 .43448 L F P
0 g
s
.546 .261 .434 r
.67789 .43117 m .69665 .42167 L p .67353 .43448 L F P
0 g
s
.634 .421 .576 r
.68259 .42514 m .66628 .43594 L .6879 .4261 L F
.66789 .43624 m .6879 .4261 L p .66628 .43594 L F P
0 g
s
.546 .261 .434 r
.69665 .42167 m .65913 .44068 L .66168 .44244 L p F P
0 g
s
.765 .625 .704 r
.66877 .42683 m .67173 .43584 L p .67789 .43117 L F P
0 g
s
0 .189 .658 r
.64441 .42932 m .65928 .44063 L .66067 .44149 L F
.63024 .41871 m .64376 .42892 L .64441 .42932 L F
.64376 .42892 m .65928 .44063 L .64441 .42932 L F
.705 .573 .703 r
.66518 .41159 m .64477 .4275 L .66793 .4162 L F
.64591 .42736 m .66793 .4162 L p .64477 .4275 L F P
0 g
s
.69 .537 .674 r
.66623 .42504 m .68694 .41454 L p .66476 .4252 L F P
0 g
s
.408 0 0 r
.68317 .42382 m .66877 .42683 L p .65638 .42616 L F P
0 g
s
.408 0 0 r
.66162 .42556 m .68317 .42382 L .65638 .42616 L F
.69 .537 .674 r
.68694 .41454 m .68063 .40977 L p .65962 .42579 L F P
0 g
s
.69 .537 .674 r
.65962 .42579 m .66476 .4252 L .68694 .41454 L F
.608 .537 .749 r
.66712 .4361 m .67173 .43584 L .66789 .43624 L F
.68226 .42508 m .68317 .42382 L p .68257 .42514 L F P
0 g
s
.634 .421 .576 r
.69665 .42167 m .69244 .41862 L p .68259 .42514 L F P
0 g
s
.634 .421 .576 r
.6879 .4261 m .69665 .42167 L p .68259 .42514 L F P
0 g
s
.608 .537 .749 r
.66877 .42683 m .67173 .43584 L p .66712 .4361 L F P
0 g
s
.608 .537 .749 r
.66375 .43548 m .66877 .42683 L .66712 .4361 L F
.546 .261 .434 r
.66573 .44039 m .66168 .44244 L p .67146 .43587 L F P
0 g
s
.546 .261 .434 r
.67173 .43584 m .66573 .44039 L .67146 .43587 L F
.66993 .43603 m .67146 .43587 L .66168 .44244 L F
.69924 .42341 m .66573 .44039 L p .67353 .43448 L F P
0 g
s
.546 .261 .434 r
.66168 .44244 m .69924 .42341 L .69665 .42167 L p F P
0 g
s
.053 0 0 r
.66168 .44244 m .69924 .42341 L .69998 .42372 L p F P
0 g
s
.053 0 0 r
.69924 .42341 m .66168 .44244 L .66238 .44277 L p F P
0 g
s
.053 0 0 r
.69998 .42372 m .66238 .44277 L .66168 .44244 L p F P
0 g
s
0 .189 .658 r
.66168 .44244 m .66238 .44277 L p .66067 .44149 L F P
0 g
s
0 .189 .658 r
.65928 .44063 m .66168 .44244 L .66067 .44149 L F
.669 .492 .636 r
.67588 .42252 m .67332 .42436 L .6786 .42387 L F
.765 .625 .704 r
.68317 .42382 m .66877 .42683 L p .67789 .43117 L F P
0 g
s
.608 .537 .749 r
.68317 .42382 m .68367 .42534 L p .68257 .42514 L F P
0 g
s
.765 .625 .704 r
.68367 .42534 m .68317 .42382 L p .67789 .43117 L F P
0 g
s
.634 .421 .576 r
.68367 .42534 m .68441 .42459 L .68597 .42575 L F
.68289 .42346 m .69244 .41862 L p .68835 .42313 L F P
0 g
s
.634 .421 .576 r
.68289 .42346 m .68835 .42313 L .68597 .42575 L F
.669 .492 .636 r
.68694 .41454 m .69244 .41862 L p .67807 .42361 L F P
0 g
s
.669 .492 .636 r
.67352 .42134 m .68694 .41454 L p .67807 .42361 L F P
0 g
s
.634 .421 .576 r
.69665 .42167 m .6879 .4261 L p .68597 .42575 L F P
0 g
s
.705 .573 .703 r
.68063 .40977 m .67403 .40469 L p .66518 .41159 L F P
0 g
s
.705 .573 .703 r
.66793 .4162 m .68063 .40977 L p .66518 .41159 L F P
0 g
s
.608 .537 .749 r
.61666 .42664 m .60899 .4034 L p .61424 .42666 L F P
0 g
s
.705 .573 .703 r
.68063 .40977 m .66793 .4162 L p .66671 .41416 L F P
0 g
s
.408 0 0 r
.62668 .42455 m .63541 .42502 L .62384 .42514 L F
.765 .624 .705 r
.61953 .42604 m .60899 .4034 L .62145 .42564 L F
.60899 .4034 m .61618 .40192 L .62384 .42514 L p F P
0 g
s
.765 .624 .705 r
.62145 .42564 m .60899 .4034 L .62384 .42514 L F
0 .189 .658 r
.63024 .41871 m .66067 .44149 L .66115 .44162 L F
.66238 .44277 m .66169 .44212 L p .66067 .44149 L F P
0 g
s
0 .189 .658 r
.66169 .44212 m .66115 .44162 L p .66067 .44149 L F P
0 g
s
.398 0 0 r
.58205 .39948 m .61219 .39906 L .605 .40054 L p F P
0 g
s
.726 .624 .745 r
.63024 .41871 m .48868 .30766 L p .51363 .29501 L F P
0 g
s
.726 .624 .745 r
.48868 .30766 m .41433 .24932 L p .51363 .29501 L F P
0 g
s
0 .189 .658 r
.48466 .30194 m .49205 .31244 L p .39402 .23851 L F P
0 g
s
0 .189 .658 r
.40751 .24922 m .49205 .31244 L .4776 .30358 L F
.36203 .2152 m .32164 .18392 L p .49205 .31244 L F P
0 g
s
.656 .465 .613 r
.47985 .30831 m .44354 .3267 L .42171 .31034 L p F P
0 g
s
.656 .465 .613 r
.42171 .31034 m .45789 .29201 L .47985 .30831 L p F P
0 g
s
.656 .465 .613 r
.44354 .3267 m .47985 .30831 L .45789 .29201 L p F P
0 g
s
.586 .33 .496 r
.44354 .3267 m .47985 .30831 L .4936 .31806 L p F P
0 g
s
.586 .33 .496 r
.47985 .30831 m .44354 .3267 L .45711 .33655 L p F P
0 g
s
0 .189 .658 r
.63024 .41871 m .41433 .24932 L .46336 .28423 L p F P
0 g
s
.601 .952 .88 r
.48466 .30194 m .44627 .32139 L p .46241 .32096 L F P
0 g
s
.586 .33 .496 r
.4936 .31806 m .45711 .33655 L .44354 .3267 L p F P
0 g
s
.586 .33 .496 r
.45711 .33655 m .4936 .31806 L .47985 .30831 L p F P
0 g
s
.14 0 0 r
.45711 .33655 m .4936 .31806 L .49739 .32004 L p F P
0 g
s
.14 0 0 r
.4936 .31806 m .45711 .33655 L .46071 .33863 L p F P
0 g
s
.14 0 0 r
.46071 .33863 m .49739 .32004 L .4936 .31806 L p F P
0 g
s
.601 .952 .88 r
.49739 .32004 m .48868 .30766 L p .46241 .32096 L F P
0 g
s
.601 .952 .88 r
.48868 .30766 m .48466 .30194 L p .46241 .32096 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .36263 .21359 L .39402 .23851 L F
.36263 .21359 m .48466 .30194 L .39402 .23851 L F
.42155 .26036 m .4776 .30358 L .47055 .29926 L F
.40751 .24922 m .4776 .30358 L .42155 .26036 L F
.3938 .23897 m .40751 .24922 L .42155 .26036 L F
.707 .577 .707 r
.42271 .26391 m .40452 .27312 L p .42262 .26383 L F P
0 g
s
.669 .491 .635 r
.40452 .27312 m .4244 .26517 L .42515 .26573 L F
.40452 .27312 m .42271 .26391 L p .4244 .26517 L F P
0 g
s
.736 .654 .768 r
.40309 .26972 m .42575 .28764 L p .44166 .27632 L F P
0 g
s
.736 .654 .768 r
.42155 .26036 m .40309 .26972 L p .44166 .27632 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .36681 .21975 L .36247 .21602 L F
.775 .82 .888 r
.35465 .23424 m .34547 .22645 L p .36481 .21804 L F P
0 g
s
.775 .82 .888 r
.36481 .21804 m .37268 .22481 L .35465 .23424 L F
.736 .653 .767 r
.35465 .23424 m .3729 .225 L p .3754 .22698 L F P
0 g
s
.668 .489 .634 r
.35331 .23178 m .37534 .24832 L p .39134 .23713 L F P
0 g
s
.668 .489 .634 r
.37172 .22245 m .35331 .23178 L p .39134 .23713 L F P
0 g
s
.775 .827 .893 r
.44416 .27831 m .42575 .28764 L p .45196 .28505 L F P
0 g
s
.775 .82 .888 r
.34547 .22645 m .36444 .21772 L .36481 .21804 L F
.477 .15 .332 r
.35331 .23178 m .37172 .22245 L p .37084 .22186 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .33129 .19199 L .34047 .19927 L F
.477 .15 .332 r
.34547 .22645 m .35331 .23178 L p .37084 .22186 L F P
0 g
s
.775 .82 .888 r
.34547 .22645 m .3638 .21717 L p .36444 .21772 L F P
0 g
s
.477 .15 .332 r
.3638 .21717 m .34547 .22645 L p .37084 .22186 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .34047 .19927 L .35894 .21392 L F
.32164 .18392 m .35894 .21392 L .35947 .21428 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.736 .652 .767 r
.34607 .20541 m .30981 .22378 L .33486 .2435 L p F P
0 g
s
.755 .716 .816 r
.34607 .20541 m .30981 .22378 L .29184 .20935 L p F P
0 g
s
.755 .716 .816 r
.29184 .20935 m .32826 .1909 L .34607 .20541 L p F P
0 g
s
.755 .716 .816 r
.30981 .22378 m .34607 .20541 L .32826 .1909 L p F P
0 g
s
.755 .716 .816 r
.32826 .1909 m .29184 .20935 L .30981 .22378 L p F P
0 g
s
.776 .85 .907 r
.32826 .1909 m .29184 .20935 L .28313 .20196 L p F P
0 g
s
.776 .85 .907 r
.29184 .20935 m .32826 .1909 L .31974 .18341 L p F P
0 g
s
.776 .85 .907 r
.31974 .18341 m .28313 .20196 L .29184 .20935 L p F P
0 g
s
0 .167 .634 r
.36409 .26623 m .39417 .28938 L p .28484 .20257 L F P
0 g
s
0 .167 .634 r
.33486 .2435 m .36409 .26623 L p .28484 .20257 L F P
0 g
s
0 .167 .634 r
.39417 .28938 m .42171 .31034 L p .28484 .20257 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .167 .634 r
.30981 .22378 m .33486 .2435 L p .28484 .20257 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.656 .465 .613 r
.45789 .29201 m .42171 .31034 L .44354 .3267 L p F P
0 g
s
0 .167 .634 r
.42171 .31034 m .44354 .3267 L p .28484 .20257 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .167 .634 r
.29184 .20935 m .30981 .22378 L p .28484 .20257 L F P
0 g
s
0 .189 .658 r
.32826 .1909 m .34607 .20541 L p .32164 .18392 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .167 .634 r
.44354 .3267 m .45711 .33655 L p .28484 .20257 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .178 .646 r
.40452 .27312 m .42643 .28958 L p .42575 .28764 L F P
0 g
s
0 .178 .646 r
.37718 .25204 m .40452 .27312 L p .42575 .28764 L F P
0 g
s
0 .178 .646 r
.35465 .23424 m .37718 .25204 L p .42575 .28764 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .31974 .18341 L .32826 .1909 L p F P
0 g
s
.776 .85 .907 r
.28313 .20196 m .31974 .18341 L .32826 .1909 L p F P
0 g
s
0 .167 .634 r
.28484 .20257 m .28313 .20196 L .29184 .20935 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .178 .646 r
.42643 .28958 m .4346 .29518 L .42575 .28764 L p F P
0 g
s
0 .178 .646 r
.34547 .22645 m .35465 .23424 L p .42575 .28764 L F P
0 g
s
.14 0 0 r
.49739 .32004 m .46071 .33863 L .45711 .33655 L p F P
0 g
s
0 .167 .634 r
.45711 .33655 m .46071 .33863 L p .28484 .20257 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.31974 .18341 m .28313 .20196 L .28484 .20257 L p F P
0 g
s
0 0 0 r
.28484 .20257 m .32164 .18392 L .31974 .18341 L p F P
0 g
s
0 0 0 r
.28313 .20196 m .31974 .18341 L .32164 .18392 L p F P
0 g
s
0 0 0 r
.32164 .18392 m .28484 .20257 L .28313 .20196 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64113 .41319 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .178 .646 r
.35331 .23178 m .34547 .22645 L p .42575 .28764 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .167 .634 r
.44627 .32139 m .46071 .33863 L .28484 .20257 L p F P
0 g
s
.601 .952 .88 r
.44627 .32139 m .46071 .33863 L .49739 .32004 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .167 .634 r
.34515 .24315 m .44627 .32139 L p .28484 .20257 L F P
0 g
s
.734 .647 .763 r
.45239 .23004 m .41433 .24932 L .39972 .23776 L p F P
0 g
s
.734 .647 .763 r
.41433 .24932 m .45239 .23004 L .43784 .21845 L p F P
0 g
s
.734 .647 .763 r
.43784 .21845 m .39972 .23776 L .41433 .24932 L p F P
0 g
s
.734 .647 .763 r
.39972 .23776 m .43784 .21845 L .45239 .23004 L p F P
0 g
s
.753 .707 .808 r
.43784 .21845 m .39972 .23776 L .38884 .22894 L p F P
0 g
s
.753 .707 .808 r
.39972 .23776 m .43784 .21845 L .42705 .20958 L p F P
0 g
s
.753 .707 .808 r
.42705 .20958 m .38884 .22894 L .39972 .23776 L p F P
0 g
s
.753 .707 .808 r
.38884 .22894 m .42705 .20958 L .43784 .21845 L p F P
0 g
s
.775 .82 .888 r
.42705 .20958 m .38884 .22894 L .38293 .22384 L p F P
0 g
s
.775 .82 .888 r
.38884 .22894 m .42705 .20958 L .42125 .20443 L p F P
0 g
s
.775 .82 .888 r
.42125 .20443 m .38293 .22384 L .38884 .22894 L p F P
0 g
s
.775 .82 .888 r
.38293 .22384 m .42125 .20443 L .42705 .20958 L p F P
0 g
s
.488 .897 .789 r
.42125 .20443 m .38293 .22384 L .38268 .22309 L p F P
0 g
s
.488 .897 .789 r
.38268 .22309 m .42112 .20362 L .42125 .20443 L p F P
0 g
s
.488 .897 .789 r
.38293 .22384 m .42125 .20443 L .42112 .20362 L p F P
0 g
s
.488 .897 .789 r
.42112 .20362 m .38268 .22309 L .38293 .22384 L p F P
0 g
s
.495 .178 .358 r
.42112 .20362 m .38268 .22309 L .38704 .22603 L p F P
0 g
s
.495 .178 .358 r
.38704 .22603 m .38819 .2268 L p .39508 .22195 L F P
0 g
s
.495 .178 .358 r
.39508 .22195 m .42112 .20362 L .38704 .22603 L F
0 .21 .681 r
.42125 .20443 m .42705 .20958 L p .50202 .26465 L F P
0 g
s
0 .21 .681 r
.42112 .20362 m .42125 .20443 L p .50202 .26465 L F P
0 g
s
0 .21 .681 r
.42673 .20728 m .42112 .20362 L p .50202 .26465 L F P
0 g
s
.495 .178 .358 r
.38268 .22309 m .42112 .20362 L .42673 .20728 L p F P
0 g
s
.495 .178 .358 r
.42673 .20728 m .38819 .2268 L .38704 .22603 L p F P
0 g
s
.495 .178 .358 r
.38704 .22603 m .38268 .22309 L p .41751 .21059 L F P
0 g
s
.495 .178 .358 r
.42673 .20728 m .38704 .22603 L .41751 .21059 L F
0 .189 .658 r
.38875 .22764 m .48466 .30194 L p .3848 .22964 L F P
0 g
s
0 .189 .658 r
.32164 .18392 m .38875 .22764 L .3848 .22964 L F
.38362 .22366 m .38875 .22764 L p .32164 .18392 L F P
0 g
s
0 .178 .646 r
.37534 .24832 m .35331 .23178 L p .42575 .28764 L F P
0 g
s
0 .189 .658 r
.38293 .22384 m .38884 .22894 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.38268 .22309 m .38293 .22384 L p .46336 .28423 L F P
0 g
s
.631 .414 .57 r
.42673 .20728 m .38819 .2268 L .38871 .22718 L p F P
0 g
s
.631 .414 .57 r
.38871 .22718 m .39859 .23439 L p .42536 .20862 L F P
0 g
s
0 .189 .658 r
.3975 .23442 m .48466 .30194 L p .39782 .23425 L F P
0 g
s
0 .21 .681 r
.42705 .20958 m .43784 .21845 L p .50202 .26465 L F P
0 g
s
0 .21 .681 r
.4375 .21502 m .42673 .20728 L p .50202 .26465 L F P
0 g
s
.631 .414 .57 r
.39859 .23439 m .38871 .22718 L p .43621 .21534 L F P
0 g
s
0 .189 .658 r
.39782 .23425 m .38911 .22746 L .3975 .23442 L F
.38911 .22746 m .38362 .22366 L .3975 .23442 L p F P
0 g
s
0 .189 .658 r
.38884 .22894 m .39972 .23776 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.39816 .23407 m .38911 .22746 L p .48466 .30194 L F P
0 g
s
.673 .5 .643 r
.4375 .21502 m .39886 .23459 L .40117 .23632 L p F P
0 g
s
.673 .5 .643 r
.40117 .23632 m .41208 .24451 L p .43372 .21983 L F P
0 g
s
0 .21 .681 r
.43784 .21845 m .45239 .23004 L p .50202 .26465 L F P
0 g
s
0 .21 .681 r
.4522 .22598 m .4375 .21502 L p .50202 .26465 L F P
0 g
s
.673 .5 .643 r
.41208 .24451 m .40117 .23632 L p .44632 .22717 L F P
0 g
s
0 .189 .658 r
.41007 .24298 m .40976 .24317 L p .48466 .30194 L F P
0 g
s
0 .178 .646 r
.42575 .28764 m .40309 .26972 L .37534 .24832 L p F P
0 g
s
0 .189 .658 r
.39972 .23776 m .41433 .24932 L p .46336 .28423 L F P
0 g
s
.696 .551 .685 r
.4522 .22598 m .41351 .24558 L .41735 .24852 L p F P
0 g
s
.696 .551 .685 r
.41735 .24852 m .4277 .25642 L p .44727 .23336 L F P
0 g
s
0 .21 .681 r
.66769 .39973 m .45239 .23004 L .50202 .26465 L p F P
0 g
s
.726 .624 .745 r
.45239 .23004 m .66769 .39973 L .63024 .41871 L p F P
0 g
s
0 .21 .681 r
.46917 .23891 m .4522 .22598 L p .50202 .26465 L F P
0 g
s
.696 .551 .685 r
.4277 .25642 m .41735 .24852 L p .45828 .24093 L F P
0 g
s
0 .189 .658 r
.42388 .25348 m .42359 .25367 L p .48466 .30194 L F P
0 g
s
0 .21 .681 r
.50202 .26465 m .48645 .25231 L .46917 .23891 L p F P
0 g
s
.713 .592 .719 r
.44404 .26906 m .43374 .26107 L p .47254 .25463 L F P
0 g
s
0 .189 .658 r
.43846 .26471 m .42388 .25348 L p .43816 .26486 L F P
0 g
s
0 .189 .658 r
.38819 .2268 m .38268 .22309 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.39886 .23459 m .38819 .2268 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.41351 .24558 m .39886 .23459 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.43045 .25852 m .41351 .24558 L p .46336 .28423 L F P
0 g
s
0 .189 .658 r
.46336 .28423 m .44774 .27192 L .43045 .25852 L p F P
0 g
s
.706 .574 .704 r
.38516 .27309 m .42388 .25348 L .43374 .26107 L p F P
0 g
s
.713 .592 .719 r
.43374 .26107 m .44404 .26906 L p .46309 .2462 L F P
0 g
s
.706 .574 .704 r
.43374 .26107 m .43846 .26471 L p .42121 .26742 L F P
0 g
s
.706 .574 .704 r
.42121 .26742 m .38516 .27309 L .43374 .26107 L F
.713 .592 .719 r
.46917 .23891 m .43045 .25852 L .43374 .26107 L p F P
0 g
s
.713 .592 .719 r
.46309 .2462 m .46917 .23891 L .43374 .26107 L F
.44404 .26906 m .44774 .27192 L p .45232 .26487 L F P
0 g
s
.713 .592 .719 r
.45232 .26487 m .46917 .23891 L .44404 .26906 L F
0 .189 .658 r
.43846 .26471 m .4382 .2649 L p .48466 .30194 L F P
0 g
s
.729 .634 .752 r
.48645 .25231 m .44774 .27192 L .44977 .27353 L p F P
0 g
s
0 .189 .658 r
.48466 .30194 m .46497 .28584 L .4648 .28593 L F
.729 .634 .752 r
.44977 .27353 m .45993 .28153 L p .48344 .25647 L F P
0 g
s
.729 .634 .752 r
.50202 .26465 m .46336 .28423 L .45993 .28153 L p F P
0 g
s
.729 .634 .752 r
.45993 .28153 m .44977 .27353 L p .4901 .26624 L F P
0 g
s
0 .189 .658 r
.45263 .27575 m .43846 .26471 L p .4648 .28593 L F P
0 g
s
.719 .607 .731 r
.39974 .28432 m .43846 .26471 L .44977 .27353 L p F P
0 g
s
.719 .607 .731 r
.44977 .27353 m .45263 .27575 L p .44198 .27748 L F P
0 g
s
.719 .607 .731 r
.44198 .27748 m .39974 .28432 L .44977 .27353 L F
.729 .634 .752 r
.44977 .27353 m .44774 .27192 L p .45481 .27098 L F P
0 g
s
.729 .634 .752 r
.4901 .26624 m .44977 .27353 L .45481 .27098 L F
.50202 .26465 m .45993 .28153 L .4901 .26624 L F
0 .189 .658 r
.46497 .28584 m .45263 .27575 L .4648 .28593 L F
.46523 .28571 m .45263 .27575 L p .48466 .30194 L F P
0 g
s
.733 .644 .76 r
.41393 .29536 m .45263 .27575 L .45993 .28153 L p F P
0 g
s
.719 .606 .731 r
.63024 .41871 m .66769 .39973 L .67403 .40469 L p F P
0 g
s
0 .189 .658 r
.65349 .43537 m .63024 .41871 L p .46336 .28423 L F P
0 g
s
.733 .644 .76 r
.45993 .28153 m .46523 .28571 L p .44367 .28977 L F P
0 g
s
.733 .644 .76 r
.44367 .28977 m .41393 .29536 L .45993 .28153 L F
.42658 .30529 m .46523 .28571 L .45993 .28153 L p F P
0 g
s
.733 .644 .76 r
.45993 .28153 m .45263 .27575 L p .43753 .29287 L F P
0 g
s
.733 .644 .76 r
.42658 .30529 m .45993 .28153 L .43753 .29287 L F
.729 .634 .752 r
.45993 .28153 m .46336 .28423 L p .46843 .27722 L F P
0 g
s
.729 .634 .752 r
.46843 .27722 m .48344 .25647 L .45993 .28153 L F
.48344 .25647 m .48645 .25231 L .44977 .27353 L F
.719 .607 .731 r
.41393 .29536 m .45263 .27575 L .44977 .27353 L p F P
0 g
s
.719 .607 .731 r
.44977 .27353 m .44404 .26906 L p .42394 .28661 L F P
0 g
s
.719 .607 .731 r
.41393 .29536 m .44977 .27353 L .42394 .28661 L F
.44404 .26906 m .43846 .26471 L p .42879 .27679 L F P
0 g
s
.719 .607 .731 r
.41393 .29536 m .44404 .26906 L .42879 .27679 L F
.43846 .26471 m .39974 .28432 L .40533 .28867 L p F P
0 g
s
.719 .607 .731 r
.40533 .28867 m .41393 .29536 L p .42879 .27679 L F P
0 g
s
.719 .607 .731 r
.42879 .27679 m .43846 .26471 L .40533 .28867 L F
.713 .592 .719 r
.48645 .25231 m .44774 .27192 L .44404 .26906 L p F P
0 g
s
.713 .592 .719 r
.48645 .25231 m .44404 .26906 L .47254 .25463 L F
.43374 .26107 m .43045 .25852 L p .44111 .25734 L F P
0 g
s
.713 .592 .719 r
.48645 .25231 m .43374 .26107 L .44111 .25734 L F
.706 .574 .704 r
.39974 .28432 m .43846 .26471 L .43374 .26107 L p F P
0 g
s
.706 .574 .704 r
.43374 .26107 m .4277 .25642 L p .412 .27209 L F P
0 g
s
.706 .574 .704 r
.39974 .28432 m .43374 .26107 L .412 .27209 L F
.4277 .25642 m .42388 .25348 L p .41756 .26156 L F P
0 g
s
.706 .574 .704 r
.39974 .28432 m .4277 .25642 L .41756 .26156 L F
.696 .551 .685 r
.46917 .23891 m .43045 .25852 L .4277 .25642 L p F P
0 g
s
.696 .551 .685 r
.46917 .23891 m .4277 .25642 L .45828 .24093 L F
.41735 .24852 m .41351 .24558 L p .42613 .24407 L F P
0 g
s
.696 .551 .685 r
.46917 .23891 m .41735 .24852 L .42613 .24407 L F
0 .189 .658 r
.42388 .25348 m .41007 .24298 L p .42356 .25364 L F P
0 g
s
.69 .537 .674 r
.37139 .26258 m .41007 .24298 L .41735 .24852 L p F P
0 g
s
.69 .537 .674 r
.41735 .24852 m .42388 .25348 L p .39905 .25779 L F P
0 g
s
.69 .537 .674 r
.39905 .25779 m .37139 .26258 L .41735 .24852 L F
.706 .574 .704 r
.42388 .25348 m .38516 .27309 L .38898 .27604 L p F P
0 g
s
.706 .574 .704 r
.38898 .27604 m .39974 .28432 L p .41756 .26156 L F P
0 g
s
.706 .574 .704 r
.41756 .26156 m .42388 .25348 L .38898 .27604 L F
.696 .551 .685 r
.4277 .25642 m .43045 .25852 L p .43399 .25323 L F P
0 g
s
.696 .551 .685 r
.43399 .25323 m .44727 .23336 L .4277 .25642 L F
.44727 .23336 m .4522 .22598 L .41735 .24852 L F
.69 .537 .674 r
.38516 .27309 m .42388 .25348 L .41735 .24852 L p F P
0 g
s
.69 .537 .674 r
.41735 .24852 m .41208 .24451 L p .40006 .25727 L F P
0 g
s
.69 .537 .674 r
.38516 .27309 m .41735 .24852 L .40006 .25727 L F
.41208 .24451 m .41007 .24298 L p .40645 .24737 L F P
0 g
s
.69 .537 .674 r
.38516 .27309 m .41208 .24451 L .40645 .24737 L F
.673 .5 .643 r
.4522 .22598 m .41351 .24558 L .41208 .24451 L p F P
0 g
s
.673 .5 .643 r
.4522 .22598 m .41208 .24451 L .44632 .22717 L F
.40117 .23632 m .39886 .23459 L p .40726 .23323 L F P
0 g
s
.673 .5 .643 r
.4522 .22598 m .40117 .23632 L .40726 .23323 L F
0 .189 .658 r
.41007 .24298 m .39816 .23407 L p .40974 .24315 L F P
0 g
s
.669 .491 .636 r
.41007 .24298 m .37139 .26258 L .36252 .2559 L p F P
0 g
s
.669 .491 .636 r
.36252 .2559 m .35953 .25364 L p .37227 .25096 L F P
0 g
s
.669 .491 .636 r
.41007 .24298 m .36252 .2559 L .37227 .25096 L F
.69 .537 .674 r
.41007 .24298 m .37139 .26258 L .37339 .26411 L p F P
0 g
s
.69 .537 .674 r
.37339 .26411 m .38516 .27309 L p .40645 .24737 L F P
0 g
s
.69 .537 .674 r
.40645 .24737 m .41007 .24298 L .37339 .26411 L F
.673 .5 .643 r
.41208 .24451 m .41351 .24558 L p .41584 .24261 L F P
0 g
s
.673 .5 .643 r
.41584 .24261 m .43372 .21983 L .41208 .24451 L F
.43372 .21983 m .4375 .21502 L .40117 .23632 L F
.669 .491 .636 r
.39859 .23439 m .40117 .23632 L p .36135 .25326 L F P
0 g
s
.669 .491 .636 r
.40117 .23632 m .41007 .24298 L p .37227 .25096 L F P
0 g
s
.669 .491 .636 r
.37227 .25096 m .36135 .25326 L .40117 .23632 L F
.35953 .25364 m .39816 .23407 L .39859 .23439 L p F P
0 g
s
.669 .491 .636 r
.36135 .25326 m .35953 .25364 L .39859 .23439 L F
.631 .414 .57 r
.4375 .21502 m .39886 .23459 L .39859 .23439 L p F P
0 g
s
.631 .414 .57 r
.4375 .21502 m .39859 .23439 L .43621 .21534 L F
.38871 .22718 m .38819 .2268 L p .39061 .22622 L F P
0 g
s
.631 .414 .57 r
.4375 .21502 m .38871 .22718 L .39061 .22622 L F
.54 .251 .425 r
.34515 .24315 m .38362 .22366 L .38871 .22718 L p F P
0 g
s
.54 .251 .425 r
.38871 .22718 m .38911 .22746 L p .38595 .22858 L F P
0 g
s
.54 .251 .425 r
.38595 .22858 m .34515 .24315 L .38871 .22718 L F
.669 .491 .636 r
.39816 .23407 m .35953 .25364 L .35996 .25396 L p F P
0 g
s
.669 .491 .636 r
.35996 .25396 m .37139 .26258 L p .3972 .2351 L F P
0 g
s
.669 .491 .636 r
.3972 .2351 m .39816 .23407 L .35996 .25396 L F
.631 .414 .57 r
.39859 .23439 m .39886 .23459 L p .39956 .2339 L F P
0 g
s
.631 .414 .57 r
.39956 .2339 m .42536 .20862 L .39859 .23439 L F
.42536 .20862 m .42673 .20728 L .38871 .22718 L F
.54 .251 .425 r
.35055 .24699 m .38911 .22746 L .38871 .22718 L p F P
0 g
s
.54 .251 .425 r
.38871 .22718 m .38704 .22603 L p .3575 .243 L F P
0 g
s
.54 .251 .425 r
.35055 .24699 m .38871 .22718 L .3575 .243 L F
.38704 .22603 m .38362 .22366 L p .36302 .23819 L F P
0 g
s
.54 .251 .425 r
.35055 .24699 m .38704 .22603 L .36302 .23819 L F
.38362 .22366 m .34515 .24315 L .34852 .24554 L p F P
0 g
s
.54 .251 .425 r
.34852 .24554 m .35055 .24699 L p .36302 .23819 L F P
0 g
s
.54 .251 .425 r
.36302 .23819 m .38362 .22366 L .34852 .24554 L F
.408 .046 .234 r
.34515 .24315 m .28484 .20257 L .32164 .18392 L p F P
0 g
s
.408 .046 .234 r
.32164 .18392 m .38362 .22366 L .34515 .24315 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63201 .42009 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.6296 .42115 L
s
.6296 .42115 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.62326 .4234 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.61071 .42701 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.764 .624 .705 r
.594 .45873 m .59591 .46449 L .60306 .46298 L p F P
0 g
s
.608 .537 .749 r
.62416 .45855 m .62607 .46434 L .59591 .46449 L p F P
0 g
s
.608 .537 .749 r
.59591 .46449 m .594 .45873 L .62416 .45855 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.58802 .43219 L
s
.58802 .43219 m
.58808 .43218 L
s
.59341 .43106 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.764 .624 .705 r
.57487 .40095 m .57679 .40674 L .58396 .40526 L p F P
0 g
s
.764 .624 .705 r
.58396 .40526 m .58205 .39948 L .57487 .40095 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.398 0 0 r
.605 .40054 m .57487 .40095 L .58205 .39948 L p F P
0 g
s
.608 .537 .749 r
.605 .40054 m .60692 .40635 L .57679 .40674 L p F P
0 g
s
.608 .537 .749 r
.57679 .40674 m .57487 .40095 L .605 .40054 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.62889 .46128 m
.62965 .46358 L
s
.62965 .46358 m
.63824 .48961 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.59276 .4683 m
.62511 .46145 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.58314 .43924 m
.61196 .43322 L
s
.5735 .41014 m
.60596 .40345 L
s
.60596 .40345 m
.6085 .40292 L
s
.6085 .40292 m
.60956 .4027 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .21 .681 r
.66769 .39973 m .67403 .40469 L .68063 .40977 L p F P
0 g
s
0 .21 .681 r
.68063 .40977 m .68694 .41454 L p .66769 .39973 L F P
0 g
s
0 .189 .658 r
.65811 .43908 m .65349 .43537 L .63024 .41871 L p F P
0 g
s
0 .189 .658 r
.66115 .44162 m .65811 .43908 L p .63024 .41871 L F P
0 g
s
0 .189 .658 r
.65913 .44068 m .66168 .44244 L p .63024 .41871 L F P
0 g
s
0 .189 .658 r
.65495 .43762 m .65913 .44068 L p .63024 .41871 L F P
0 g
s
0 .189 .658 r
.64948 .43352 m .65495 .43762 L p .63024 .41871 L F P
0 g
s
0 .21 .681 r
.69579 .41999 m .69121 .41626 L .66769 .39973 L p F P
0 g
s
0 .21 .681 r
.6988 .42254 m .69579 .41999 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.69998 .42372 m .6988 .42254 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.69924 .42341 m .69998 .42372 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.69665 .42167 m .69924 .42341 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.69244 .41862 m .69665 .42167 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.68694 .41454 m .69244 .41862 L p .66769 .39973 L F P
0 g
s
0 .21 .681 r
.69121 .41626 m .66769 .39973 L p .50202 .26465 L F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.67034 .43194 L
s
.68721 .43019 m
.68888 .43001 L
s
.67895 .43437 m
.67981 .43702 L
s
.67981 .43702 m
.68748 .46037 L
s
.64179 .43875 m
.65386 .43622 L
s
.67069 .43268 m
.67789 .43117 L
s
.65037 .4339 m
.65079 .43386 L
s
.34963 .46061 m
.32972 .46273 L
s
.053 0 0 r
.66238 .44277 m .69998 .42372 L .69924 .42341 L p F P
0 g
s
.6515 .43379 m
.67028 .43195 L
s
.6544 .4361 m
.67069 .43268 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.763 .917 .941 r
.6988 .42254 m .66115 .44162 L .66238 .44277 L p F P
0 g
s
.763 .917 .941 r
.66238 .44277 m .69998 .42372 L .6988 .42254 L p F P
0 g
s
.763 .917 .941 r
.66115 .44162 m .6988 .42254 L .69998 .42372 L p F P
0 g
s
.763 .917 .941 r
.69998 .42372 m .66238 .44277 L .66115 .44162 L p F P
0 g
s
.766 .761 .848 r
.69579 .41999 m .65811 .43908 L .66115 .44162 L p F P
0 g
s
.766 .761 .848 r
.66115 .44162 m .6988 .42254 L .69579 .41999 L p F P
0 g
s
.766 .761 .848 r
.65811 .43908 m .69579 .41999 L .6988 .42254 L p F P
0 g
s
.766 .761 .848 r
.6988 .42254 m .66115 .44162 L .65811 .43908 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.746 .684 .791 r
.65811 .43908 m .69579 .41999 L .69121 .41626 L p F P
0 g
s
.746 .684 .791 r
.65349 .43537 m .69121 .41626 L .69579 .41999 L p F P
0 g
s
.746 .684 .791 r
.69579 .41999 m .65811 .43908 L .65349 .43537 L p F P
0 g
s
.746 .684 .791 r
.69121 .41626 m .65349 .43537 L .65811 .43908 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.738 .658 .771 r
.65349 .43537 m .46336 .28423 L .50202 .26465 L p F P
0 g
s
.738 .658 .771 r
.50202 .26465 m .69121 .41626 L .65349 .43537 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .167 .634 r
.35055 .24699 m .34515 .24315 L .44627 .32139 L p F P
0 g
s
0 .167 .634 r
.35953 .25364 m .35055 .24699 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.37139 .26258 m .35953 .25364 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.38516 .27309 m .37139 .26258 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.39974 .28432 m .38516 .27309 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.41393 .29536 m .39974 .28432 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.42658 .30529 m .41393 .29536 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.43668 .31333 m .42658 .30529 L p .44627 .32139 L F P
0 g
s
0 .167 .634 r
.44627 .32139 m .44341 .31884 L .43668 .31333 L p F P
0 g
s
0 .189 .658 r
.47525 .29379 m .46523 .28571 L p .48466 .30194 L F P
0 g
s
0 .189 .658 r
.48466 .30194 m .4819 .29934 L .47525 .29379 L p F P
0 g
s
.763 .917 .941 r
.4819 .29934 m .44341 .31884 L .44627 .32139 L p F P
0 g
s
.763 .917 .941 r
.44627 .32139 m .48466 .30194 L .4819 .29934 L p F P
0 g
s
.763 .917 .941 r
.44341 .31884 m .4819 .29934 L .48466 .30194 L p F P
0 g
s
.763 .917 .941 r
.48466 .30194 m .44627 .32139 L .44341 .31884 L p F P
0 g
s
.495 .178 .358 r
.38819 .2268 m .42673 .20728 L .42112 .20362 L p F P
0 g
s
.54 .251 .425 r
.38911 .22746 m .35055 .24699 L .34515 .24315 L p F P
0 g
s
.767 .767 .852 r
.47525 .29379 m .43668 .31333 L .44341 .31884 L p F P
0 g
s
.767 .767 .852 r
.44341 .31884 m .4819 .29934 L .47525 .29379 L p F P
0 g
s
.767 .767 .852 r
.43668 .31333 m .47525 .29379 L .4819 .29934 L p F P
0 g
s
.767 .767 .852 r
.4819 .29934 m .44341 .31884 L .43668 .31333 L p F P
0 g
s
.631 .414 .57 r
.39886 .23459 m .4375 .21502 L .42673 .20728 L p F P
0 g
s
.631 .414 .57 r
.38819 .2268 m .42673 .20728 L .4375 .21502 L p F P
0 g
s
.632 .417 .573 r
.38911 .22746 m .35055 .24699 L .35953 .25364 L p F P
0 g
s
.632 .417 .573 r
.35953 .25364 m .39816 .23407 L .38911 .22746 L p F P
0 g
s
.632 .417 .573 r
.35055 .24699 m .38911 .22746 L .39816 .23407 L p F P
0 g
s
.632 .417 .573 r
.39816 .23407 m .35953 .25364 L .35055 .24699 L p F P
0 g
s
.748 .691 .797 r
.43668 .31333 m .47525 .29379 L .46523 .28571 L p F P
0 g
s
.748 .691 .797 r
.42658 .30529 m .46523 .28571 L .47525 .29379 L p F P
0 g
s
.748 .691 .797 r
.47525 .29379 m .43668 .31333 L .42658 .30529 L p F P
0 g
s
.748 .691 .797 r
.46523 .28571 m .42658 .30529 L .43668 .31333 L p F P
0 g
s
.669 .491 .636 r
.37139 .26258 m .41007 .24298 L .39816 .23407 L p F P
0 g
s
.673 .5 .643 r
.41351 .24558 m .4522 .22598 L .4375 .21502 L p F P
0 g
s
.673 .5 .643 r
.39886 .23459 m .4375 .21502 L .4522 .22598 L p F P
0 g
s
.733 .644 .76 r
.46523 .28571 m .42658 .30529 L .41393 .29536 L p F P
0 g
s
.733 .644 .76 r
.45263 .27575 m .41393 .29536 L .42658 .30529 L p F P
0 g
s
.729 .634 .752 r
.46336 .28423 m .50202 .26465 L .48645 .25231 L p F P
0 g
s
.729 .634 .752 r
.44774 .27192 m .48645 .25231 L .50202 .26465 L p F P
0 g
s
.69 .537 .674 r
.42388 .25348 m .38516 .27309 L .37139 .26258 L p F P
0 g
s
.719 .607 .731 r
.45263 .27575 m .41393 .29536 L .39974 .28432 L p F P
0 g
s
.696 .551 .685 r
.41351 .24558 m .4522 .22598 L .46917 .23891 L p F P
0 g
s
.696 .551 .685 r
.43045 .25852 m .46917 .23891 L .4522 .22598 L p F P
0 g
s
.713 .592 .719 r
.44774 .27192 m .48645 .25231 L .46917 .23891 L p F P
0 g
s
.713 .592 .719 r
.43045 .25852 m .46917 .23891 L .48645 .25231 L p F P
0 g
s
.706 .574 .704 r
.43846 .26471 m .39974 .28432 L .38516 .27309 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0b`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000207XVE0800000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
00H0NRID0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]0030000001j9U@0NRID00D0NRID00<000000:]mXP2[
OJ800P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03=0;BC]0030000001j9U@0NRID00D0NRID0P0000050:]mXP030000
002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00000607XVE0800000202[OJ800`000000]9>d0;BC
]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0390;BC]08000001P1j9U@2000000/0ZgfR0P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC
]08000001P1j9U@2000000l0ZgfR00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@2000000H0
NRID0P00000B0:]mXP030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000607XVE0800000
5@2[OJ8200000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000607XVE08000006@2[OJ800`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000001P1j9U@2000001T0ZgfR0P0000000`2dTk@000000;BC]02l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]08000001P1j9U@2000001T0ZgfR0P0000040;BC]0800000^`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@2000000H0NRID0P00000I0:]mXP800000202dTk@00`000000]9>d0;BC]02h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]08000001P1j9U@2000001T0ZgfR0P00000;0;BC]0030000002dTk@0]9>d0;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000607XVE08000006@2[OJ82000000h0]9>d0P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]08000001P1j9U@2000001T0ZgfR0P00000B0;BC]0030000002dTk@0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;<0]9>d0P00000607XVE08000006@2[OJ82000001D0]9>d00<000000;BC]02dTk@0/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@2000000H0NRID0P00000I0:]mXP800000602dTk@200000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;BC]02dTk@0<P2dTk@3000000D0NRID0P00000I0:]mXP800000702dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0@00000<@2dTk@3000000H0NRID00<000000:]mXP2[OJ805`2[
OJ82000001l0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@50000000306P;>`000000
000002d0]9>d0`00000607XVE0800000602[OJ82000001l0]9>d00@000000;bWa02lYl@00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@5000000D0J0/k00<000000;BC]02dTk@0:02dTk@3000000H0NRID0P00000H
0:]mXP8000007`2dTk@2000000@0_:O40P00002^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0D00000201X2c/20000
02H0]9>d0`00000607XVE0800000602[OJ82000001l0]9>d0P0000080;bWa0030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d1@00000<06P;>`030000002dTk@0]9>d0240]9>d0`00000607XVE080
0000602[OJ82000001l0]9>d0P00000;0;bWa0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
1@00000?06P;>`8000007`2dTk@3000000H0NRID0P00000H0:]mXP8000007`2dTk@2000000h0_:O4
00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@5000001<0J0/k00<000000;BC]02dTk@06P2d
Tk@3000000H0NRID0P00000H0:]mXP8000007`2dTk@200000140_:O400<000000;BC]02dTk@0Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@5000001H0J0/k0P00000H0;BC]0<000001P1j9U@2000001P0ZgfR0P00000O
0;BC]0800000502lYl@200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d1@00000J06P;>`030000002dTk@0]9>d
01<0]9>d0`00000607XVE0800000602[OJ82000001l0]9>d0P00000H0;bWa0030000002dTk@0]9>d
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d0P00000M06P;>`8000004@2dTk@3000000H0NRID0P0000040:]mXP03
0000002[OJ80ZgfR0140ZgfR0P00000O0;BC]08000006`2lYl@00`000000]9>d0;BC]02T0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]08000007P1X2c/2000000h0]9>d0P00000607XVE0800000102[OJ800`000000OReK
07h]F`02000000l0ZgfR0P00000O0;BC]08000006`2lYl@2000000030<KCi0000000]9>d0:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d0P00000O06P;>`030000002dTk@0]9>d00T0]9>d0P00000607XVE0800000102[
OJ82000000@0OReK0P00000<0:]mXP8000007`2dTk@2000001/0_:O40P0000040<KCi0030000002d
Tk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d0`00000N06P;>`8000001`2dTk@2000000H0NRID0P000004
0:]mXP800000101n;E/200000080XFVA0P0000080:]mXP8000007`2dTk@2000001/0_:O40P000007
0<KCi0030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000O06P;>`030000002dTk@0]9>d
0080]9>d0P00000607XVE0800000102[OJ82000000@0OReK0P0000060:5YT@800000102[OJ820000
01l0]9>d0P00000K0;bWa08000002@36dn@200000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1000000N06P;>`@0
00001P1j9U@2000000@0ZgfR0P00000407h]F`8000002P2QJI4010000000ZgfR00000000000O0;BC
]08000006`2lYl@2000000T0a]?T0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<000007`1X2c/00`000000
NRID07XVE00307XVE0800000102[OJ82000000@0OReK0P00000:0:5YT@80000000<0[7nT0000002d
Tk@07P2dTk@2000001/0_:O40P0000090<KCi0800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@4000001h0J0/k
0P0000000`1j9U@00000000000040:]mXP800000101n;E/2000000X0XFVA0P0000040:aoY0030000
002dTk@0]9>d01X0]9>d0P00000K0;bWa08000002@36dn@200000:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00
00000`00:Z80000006P;>`0N06P;>`030000002[OJ80ZgfR0080ZgfR00<0000007h]F`1n;E/00`1n
;E/2000000X0XFVA0P0000070:aoY0800000602dTk@2000001/0_:O40`0000080<KCi0800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@4000001h0J0/k0`00000507h]F`8000002P2QJI42000000/0[7nT00<00000
0;BC]02dTk@04`2dTk@2000001/0_:O40P0000090<KCi0800000[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@20000
0003000ZXP000000000001h0J0/k0P00000207h]F`8000002`2QJI400`000000[7nT0:aoY00<0:ao
Y0030000002dTk@0]9>d0100]9>d0P00000K0;bWa08000002@36dn@200000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d0P000002000ZXP030000001X2c/0J0/k01T0J0/k0P000000102:@6`0000000000000000;0:5Y
T@800000402/Oj@00`000000]9>d0;BC]00=0;BC]08000006`2lYl@2000000T0a]?T0P00002`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0<0000000<002ZR0000000000005`1X2c/2000000<0RT1/0P0000000`2QJY80
00000:5YT@070:5YT@800000402/Oj@2000000030;:=[`00000003F^00/0]9>d0P00000K0;bWa080
00002@36dn@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P000002000ZXP030000001X2c/0J0/k0180J0/k
0P00000308Y0K0800000102QJY800`000000XFVA0:5YT@030:5YT@800000402/Oj@2000000@0/Xf_
0P0000080;BC]08000006`2lYl@2000000T0a]?T0P00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]08000000P00
:Z8200000100J0/k0P00000308Y0K08000001`2QJY82000000030:5YT@00000000000100[7nT0P00
00080;:=[`030000002dTk@0]9>d00<0]9>d0P00000K0;bWa08000002@36dn@2000000030:kBH@00
0000]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d0`000002000ZXP030000001X2c/0J0/k00/0J0/k0P000003
08Y0K08000002P2QJY8200000100[7nT0P00000;0;:=[`030000002dTk@0]9>d008000006`2lYl@2
000000T0a]?T0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]08000000P00:Z820000
00T0J0/k0P00000308Y0K08000002P2QJY800`000000ZgfR0:]mXP03000000`0[7nT0P00000>0;:=
[`8000006`2lYl@2000000T0a]?T0P00000207;Pb@030000002^dV4000000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d0P000003000ZXP030000001X2c/0J0/k00@0J0/k0P00000308Y0K08000002P2QJY82000000D0
ZgfR0P0000090:aoY08000004P2bSJl00`000000_:O40;bWa00F0;bWa08000002@36dn@2000000@0
L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]08000000`00:Z8200000080J0/k00<0000008Y0K02:@6`0
0P2:@6`2000000X0XFZB0P0000080:]mXP8000001P2/Oj@200000180/Xf_0P0000000`2fUkP00000
0000000D0;bWa08000002@36dn@2000000D0L^3900<000000:kBH@000000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@2000000<002ZR00<0000008Y0K02:@6`00P2:@6`2000000X0XFZB0P00000;0:]mXP<000000P2/
Oj@200000180/Xf_0P0000050;JG^0030000002lYl@0_:O400l0_:O40P0000090<KCi08000001`1b
h<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]08000000`00:Z8010000000RT1/00000000
000:0:5ZTP8000002`2[OJ8200000080/8V/0`00000B0;:=[`800000202fUkP2000000d0_:O40P00
00090<KCi08000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P000003000ZXP030000002QJY80
XFZB00P0XFZB0P00000;0:]mXP8000001@2`RJ`200000100/Xf_0P00000<0;JG^0030000002lYl@0
_:O400P0_:O40P0000090<KCi08000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]08000000P00:Z82000000H0XFZB0P00000;0:]mXP800000202`RJ`3000000`0/Xf_0P00000?0;JG
^08000001P2lYl@2000000T0a]?T0P00000<07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2000000<0
02ZR0P0000020:5ZTP8000002`2[OJ82000000/0/8V/0`0000090;:=[`8000004`2fUkP010000000
_:O40;bWa02lYl@2000000T0a]?T0P00000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2000000@0
02ZR0P00000;0:]mXP8000003`2`RJ`2000000H0/Xf_0P00000C0;JG^080000000@0^Z;000000000
000000002@36dn@20000000302jdg@000000L^3900T0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]080
00001000:Z800`000000ZgfR0:]mXP070:]mXP8000003`2`RJ`200000080]9:d00@000000;:=[`2b
SJl0/Xf_0P0000070;JG^0030;VO_P2fUkP0]YNh00T0]YNh0P0000040;ZR`00300000036dn@0a]?T
00H0a]?T0P00000302jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]080
00000`00:Z82000000D0ZgfR0P00000?0;29[08000001@2dT[@3000001<0]YNh0P0000070;ZR`080
00001036dn@2000000D0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
0P000004000ZXP030000002[OJ80ZgfR008000003`2`RJ`2000000P0]9:d00<000000;JG^02fUkP0
402fUkP2000000/0^Z;000@000000<KCi000000000001`0^]=d010000000L^3907;Pb@1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d0P000004000ZXP030000002`RJ`0/8V/00h0/8V/0P00000;0;BB]080
00003P2fUkP2000000h0^Z;000<0000002jdg@0^]=d01`0^]=d010000000L^390000000000350;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]08000000`00:Z82000000`0/8V/0P00000?0;BB]08000002P2fUkP200000140
^Z;02`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]08000001000:Z800`000000/8V/0;29[0070;29[0800000
402dT[@2000000030;RK^`000000]YNh00H0]YNh0P00000A0;ZR`080000000<0_:S50000002dTk@0
c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@2000000<002ZR0P0000060;29[0800000402dT[@2000000@0^9^k00<0
00000;JG^02fUkP00P2fUkP200000140^Z;00P0000040;bXa@800000cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2
000000@002ZR0P0000020;29[0800000402dT[@2000000L0^9^k00@000000;JG^000000000004@2j
X/02000000P0_:S500<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000000@002ZR00<00000
0;BB]02dT[@03`2dT[@2000000X0^9^k00<000000;ZR`02jX/003`2jX/02000000/0_:S500<00000
0;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@2000000<002ZR0P00000>0;BB]08000003@2hVk/00`00
0000^Z;00;ZR`00<0;ZR`08000003P2lZ<D00`000000]9>d0;BC]0390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]080
00001000:Z800`000000]9:d0;BB]0090;BB]0800000402hVk/00`000000032X0;ZR`0090;ZR`080
00004@2lZ<D200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`000003000ZXP8000001`2dT[@200000100^9^k
0P000000102kY<8000000000000000060;ZR`08000005@2lZ<D00`000000]9>d0;BC]0360;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]003000ZXP00000002ZR008002ZR0P0000040;BB]0800000402hVk/2000000D0^jC2
0P0000030;ZR`0800000602lZ<D00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]08000000`00
:Z82000000030;BB]000000000000100^9^k0P0000080;^T`P040000002jX/000000000001/0_:S5
00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@3000000<002ZR00<000000;RK^`2hVk/03P2h
Vk/2000000/0^jC20P00000M0;bXa@800000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`00:Z800000000ZXP02
000ZXP800000302hVk/2000000`0^jC20P0000000`2o/<`000000;bXa@0M0;bXa@030000002dTk@0
]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09d0]9>d0P000003000ZXP8000002@2hVk/2000000`0^jC20P0000040;n`
c08000007@2lZ<D00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]08000001000:Z800`000000
^9^k0;RK^`040;RK^`800000302kY<82000000P0_k3<00<000000;bXa@2lZ<D06`2lZ<D00`000000
]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02P0;BC]08000000`00:Z8200000080^9^k0P00000<0;^T`P800000
2`2o/<`00`000000_:S50;bXa@0K0;bXa@800000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@2000000<002ZR0`00
000=0;^T`P030000002o/<`0_k3<00T0_k3<0P0000000`34a=X000000;bXa@0M0;bXa@030000002d
Tk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:80]9>d0P000004000ZXP030000002kY<80^jC200T0^jC20P00000:
0;n`c08000001034a=X00`000000_:S50;bXa@0L0;bXa@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0P000003000ZXP030000002kY<80^jC200H0^jC20P00000:0;n`c08000001`34a=X00`00
0000_:S50;bXa@0L0;bXa@030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P000003000ZXP80
0000102kY<82000000X0_k3<0P0000070<C4fP80000000<0`n[`0000000000007@2lZ<D200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:L0]9>d00@00000000ZXP00:Z8002ZR0P0000000`2kY<8000000000000;0;n`c003
00000034a=X0a<CJ00D0a<CJ0P0000001033j_0000000000002Iln42000001h0_:S500<000000;BC
]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@00`00000002ZR000ZXP02000ZXP030000002o/<`0_k3<00T0
_k3<0P0000060<C4fP80000000<0`n[`000000000000102Iln42000001h0_:S500<000000;BC]02d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@2000000<002ZR00<000000;n`c02o/<`01P2o/<`2000000H0a<CJ
0P0000000`33j_0000000000000709Wch@8000007P2lZ<D00`000000]9>d0;BC]02e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02[0;BC]00400000000:Z8002ZR000ZXP800000102o/<`2000000H0a<CJ0P0000000`33j_000000
0000000:09Wch@8000007P2lZ<D200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000000ZXP00:Z800P00
:Z8010000000_k3<0000000000060<C4fP80000000<0`n[`000000000000302Iln44000001h0_:S5
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000<002ZR00<000000<C4fP34a=X01034
a=X2000000030<?Zl0000000000000l0VO?Q1000000N0;bXa@030000002dTk@0]9>d0;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00@00000000ZXP00:Z8002ZR0P0000020<C4fP80000000<0`n[`0000000000004P2I
ln4010000000]9>d00000000000N0;bXa@030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
0000000ZXP00:Z800P00:Z82000000030<?Zl0000000000001@0VO?Q00<000000;BC]00000000`00
000M0;bXa@800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000000<002ZR0P00000G09Wch@80000000@0]9>d
00000000<:P000007P2lZ<D00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000000`00:Z80
0`000000VO?Q09Wch@0C09Wch@80000000@0]9>d0000002dTk@0]9>d0`00000N0;bXa@030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;@0]9>d00D00000000ZXP00:Z8002ZR0000000B09Wch@8000000`2d
Tk@00`000000]9>d0;BC]0020;BC]08000007P2lZ<D00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]00400000000:Z8002ZR00000100VO?Q0P0000050;BC]0030000002dTk@0]9>d00<0]9>d0`00
000M0;bXa@800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@200000003000ZXP000000VO?Q00`0VO?Q0P000007
0;BC]0030000002dTk@0]9>d00@0]9>d00<00000000`Z00000007P2lZ<D00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]080000000<002ZR0000002Iln402@2Iln42000000T0]9>d00<000000;BC
]02dTk@01@2dTk@3000001h0_:S500<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@200000003
000ZXP000000VO?Q00H0VO?Q0P00000;0;BC]0030000002dTk@0]9>d00L0]9>d0`00000M0;bXa@03
0000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000509Wch@8000003@2dTk@00`000000]9>d
0;BC]0080;BC]00300000000<:P0000001d0_:S50P00002V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000000P2I
ln42000000l0]9>d00<000000;BC]02dTk@02@2dTk@3000001h0_:S500<000000;BC]02dTk@0X`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@300000140]9>d00<000000;BC]02dTk@02`2dTk@2000001h0_:S500<00000
0;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0<000007@2lZ<D00`00
0000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<00000000`Z000
00007@2lZ<D00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d
0`00000M0;bXa@800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]08000007P2l
Z<D00`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0`00000M
0;bXa@030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@00`00
0000032X0000000M0;bXa@030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04`2dTk@3000001d0_:S50P00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d
0`00000M0;bXa@030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000032X0000000M0;bXa@030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05`2dTk@00`000000032X0000000M0;bXa@030000002dTk@0]9>d09H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@2000001d0_:S50P00002F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01X0]9>d0`00000M0;bXa@030000002dTk@0]9>d09<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06`2dTk@00`000000032X0000000M0;bXa@030000002dTk@0]9>d0980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@00`000000032X0000000M0;bXa@030000002d
Tk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@3000001`0_:S50P00002A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d00<00000000`Z00000007@2lZ<D00`00
0000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<00000000`Z000
00007@2lZ<D00`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00<00000000`Z00000007@2lZ<D00`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d0`00000L0;bXa@800000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]00300000000<:P0000001d0_:S500<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00U0;BC]00300000000<:P0000001d0_:S500<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]003000`Z0000000_:S501`0_:S500<000000;BC]02d
Tk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0<00000702lZ<D2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000032X0000000M0;bXa@030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@00`000000032X0000000M
0;bXa@030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`00
<:P000000000000L0;bXa@030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;@2dTk@00`000000032X0000000L0;bXa@800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]00300000000<:P0000001d0_:S500<000000;BC]02dTk@0O`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0d0000000<0032X0000002lZ<D0702lZ<D00`000000]9>d0;BC
]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d2000000609^9_`0300000033Wk@0
000000800000702lZ<D00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0240]9>d00<0000009^9_`2KRKl02P2KRKl500000003000`Z0000000_:S501/0_:S50P00001m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d400000001033Wk@00000000`Z000000M0;bX
a@030000002dTk@0]9>d07X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@6000000H0
]9>d00<0000009^9_`2KRKl00`33Wk@00`00<:P000000000000L0;bXa@030000002dTk@0]9>d07T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@3000000`0]9>d00@0000009^9_`2KRKl0
00000`33Wk@2000`Z0030000002lZ<D0_:S501X0_:S500<000000;BC]02dTk@0N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0040000002KRKl0VhVo000000<0`ind0P0000000`00<:P0
00000;bXa@0K0;bXa@800000:`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0300]9>d00@0000009^9_`2KRKl000000`33Wk@200000003000`Z0000000_:S501`0
_:S500<000000;BC]02dTk@09P2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<02dTk@010000000VhVo09^9_`0000030<>O]0040000002dTk@0]9>d000`Z0800000702lZ<D00`00
0000]9>d0;BC]00R0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]080
00000P2KRKl010000000`ind0<>O]00000030;BC]00300000000<:P0000001T0_:S50P0000000`2n
[lX000000;BC]00O0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0040000002KRKl0VhVo00000080`ind0P0000020;BC]0@000005P2lZ<D20000
00@0_Zo:00<000000;BC]02dTk@06@2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0040000002KRKl0VhVo000000<0`ind0`0000030;BC
]08000004`2lZ<D2000000@0_Zo:0P0000000`34`]T000000000000D0;BC]0D000001@2dTk@20000
0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@200000080VhVo00@000000<>O]033
Wk@000001P1X00000`00<:P000000000000?0;bXa@800000102n[lX2000000040<C2f@0000000000
000000h0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC
]0<0000000<0VhVo0000000000002@0000000`00<:P000000000000<0;bXa@800000102n[lX20000
00040<C2f@0000000000000000T0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;@2dTk@4000000030;BC]0000000VhVo00d0VhVo0P00<:P00`00
0000_:S50;bXa@070;bXa@800000102n[lX2000000030<C2f@000000000000`00000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d3@00000?09^9_`03
000`Z0000000000000D0_:S50P0000040;j_bP80000000<0a<;I0000000000000P00000O0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@@000000d0VhVo
1P0000020;bXa@800000102n[lX2000000050<C2f@000000000000000033Wk@00P00000M0;BC]080
0000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0D000002@2dTk@400000080]9>d
00<0000009^9_`2KRKl02`00000509^9_`<00000102n[lX2000000030<C2f@000000000000800000
0P33Wk@2000001`0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00J0;BC]0D000002@2dTk@>000000d0VhVo0`0000000`2KRKl00000000000020;j_bP80000000<0
a<;I0000000000001P00000M0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@5000000H0]9>d2`0000080;BC]1P0000000<0a<;I00000000000010000000
0`2dTk@000000;BC]00M0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03`2dTk@A000001@0]9>d00@0000009^9_`33Wk@000000`33Wk@00`000000]9>d0;BC]00;
0;BC]0D000001P2dTk@00`000000]9>d0;BC]00I0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0`000007`2dTk@01@000000VhVo09^9_`2KRKl000000080`ind00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@=000002X0]9>d0P0000000`2KRKl0`ind000000020<>O
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]1800000<@2dTk@010000000VhVo0<>O]00000030<>O]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]180
00001@2dTk@00`000000]9>d0;BC]00e0;BC]0040000002KRKl0VhVo000000<0`ind00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00e0;BC]080000000<0VhVo0<>O]000
00000`33Wk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03H0]9>d
00@0000009^9_`2KRKl000000`33Wk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0100
]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
=02dTk@300000080VhVo00<000000<>O]033Wk@00P33Wk@H0;BC]0030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002d
Tk@0]9>d02X0]9>d3`0000000`2KRKl0`ind0<>O]0020<>O]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5
00000240]9>d00<000000;BC]02dTk@0:P2dTk@00`000000VhVo09^9_`0;09^9_`050000002KRKl0
000000000033Wk@00P00000H0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d02/0]9>d00<00000
09^9_`2KRKl02@2KRKl7000002H0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@40000
02X0]9>d00<000000;BC]02dTk@0:`2dTk@A000002L0]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02`0]9>d1P0000090;BC]003
0000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
1000000b0;BC]0030000002dTk@0]9>d02T0]9>d0`00000@0;BC]0030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002d
Tk@0]9>d03`0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]00O
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d
03d0]9>d00<000000;BC]02dTk@0702dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]080
0000?P2dTk@00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d01/0]9>d00<000000;BC]02d
Tk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d03d0]9>d
00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@05`2d
Tk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]011
0;BC]0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]00A0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002d
Tk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n
0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@50000
03L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02d
Tk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000
802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00
000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;
000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@0
8@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv140.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .259 .736 r
.54167 .16942 m .56858 .19072 L p .59145 .20441 L F P
0 g
s
0 .259 .736 r
.51995 .15121 m .54167 .16942 L p .59145 .20441 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55844 .18504 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57037 .20677 L p .56305 .19344 L F P
0 g
s
0 0 .465 r
.55844 .18504 m .57025 .20729 L .56305 .19344 L F
.707 .577 .707 r
.56858 .19072 m .56305 .19344 L p .56261 .19259 L F P
0 g
s
.669 .491 .635 r
.56858 .19072 m .59061 .20711 L p .57378 .21298 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56261 .19259 m .55683 .18148 L .56858 .19072 L F
.55678 .18138 m .557 .18156 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.557 .18156 m .56858 .19072 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55672 .18211 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55672 .18211 m .55683 .18148 L p .53621 .17212 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55672 .18211 L .53621 .17212 L F
.735 .653 .768 r
.54167 .16942 m .53621 .17212 L p .5352 .17162 L F P
0 g
s
.707 .577 .707 r
.54167 .16942 m .55678 .18138 L p .55669 .18142 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.735 .653 .768 r
.51995 .15121 m .54167 .16942 L p .5352 .17162 L F P
0 g
s
0 .455 .835 r
.52498 .16664 m .52171 .16553 L .5255 .16725 L F
.52174 .16506 m .52171 .16553 L p .52498 .16664 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.735 .653 .768 r
.50672 .15775 m .51995 .15121 L p .53041 .16521 L F P
0 g
s
.735 .653 .768 r
.52174 .16506 m .53041 .16521 L .5352 .17162 L F
.50672 .15775 m .53041 .16521 L .52174 .16506 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52164 .16662 L p .48074 .16438 L F P
0 g
s
.238 .738 .904 r
.52164 .16662 m .52174 .16506 L p .49287 .16458 L F P
0 g
s
.238 .738 .904 r
.48074 .16438 m .52164 .16662 L .49287 .16458 L F
.773 .819 .89 r
.51995 .15121 m .49287 .16458 L p .48901 .16431 L F P
0 g
s
.707 .577 .707 r
.55669 .18142 m .55678 .18138 L .55683 .18148 L F
.53621 .17212 m .54167 .16942 L p .55669 .18142 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52861 .16841 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53621 .17212 L .52861 .16841 L F
.53621 .17212 m .55683 .18148 L .52861 .16841 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47926 .16362 L F P
0 g
s
.773 .819 .89 r
.47103 .16304 m .51166 .14298 L p .50041 .15357 L F P
0 g
s
.773 .819 .89 r
.47816 .16354 m .50041 .15357 L .48901 .16431 L F
.47103 .16304 m .50041 .15357 L .47816 .16354 L F
.502 .908 .835 r
.47954 .18477 m .47816 .16354 L p .44326 .17919 L F P
0 g
s
.238 .738 .904 r
.47816 .16354 m .47954 .18477 L p .47926 .16362 L F P
0 g
s
.773 .819 .89 r
.51166 .14298 m .51995 .15121 L p .48901 .16431 L F P
0 g
s
.735 .653 .768 r
.49287 .16458 m .50672 .15775 L p .52174 .16506 L F P
0 g
s
.238 .738 .904 r
.52174 .16506 m .52187 .16304 L p .48074 .16438 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48074 .16438 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44326 .17919 L F P
0 g
s
.502 .908 .835 r
.44279 .1794 m .44644 .19981 L p .44326 .17919 L F P
0 g
s
.773 .819 .89 r
.36433 .21677 m .38978 .20315 L .44113 .18305 L F
0 .177 .651 r
.36599 .21867 m .38741 .2371 L .37349 .22484 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .177 .651 r
.33979 .19736 m .38741 .2371 L .36599 .21867 L F
.35925 .21313 m .35879 .21282 L .36599 .21867 L F
.76 .881 .465 r
.44644 .19981 m .44296 .1803 L p .43139 .20444 L F P
0 g
s
.76 .881 .465 r
.44296 .1803 m .44279 .1794 L p .43697 .19218 L F P
0 g
s
.76 .881 .465 r
.43139 .20444 m .44296 .1803 L .43697 .19218 L F
.735 .653 .768 r
.375 .226 m .42591 .19948 L .42921 .2076 L F
.42591 .19948 m .43593 .19425 L .42963 .20677 L F
.42591 .19948 m .42963 .20677 L .42921 .2076 L F
.707 .577 .707 r
.43977 .22657 m .53621 .17212 L .55669 .18142 L F
.43832 .22378 m .53621 .17212 L .43977 .22657 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43625 .21939 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44156 .23019 L F P
0 g
s
0 0 .38 r
.44156 .23019 m .42975 .20729 L .43695 .22113 L F
.707 .577 .707 r
.41758 .23069 m .43695 .22113 L p .41469 .23625 L F P
0 g
s
.707 .577 .707 r
.43695 .22113 m .53621 .17212 L p .43832 .22378 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42963 .20677 L p .43695 .22113 L F P
0 g
s
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .43069 .20466 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42985 .20632 L p .43069 .20466 L F P
0 g
s
.76 .881 .465 r
.42985 .20632 m .43645 .21901 L p .43069 .20466 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.669 .491 .635 r
.47124 .24567 m .56305 .19344 L .57037 .20677 L F
.46532 .24312 m .56305 .19344 L .47124 .24567 L F
0 .411 .788 r
.44644 .24845 m .44328 .23362 L p .46379 .24246 L F P
0 g
s
0 .411 .788 r
.47502 .2473 m .4745 .24732 L .46379 .24246 L F
.4745 .24732 m .44644 .24845 L .46379 .24246 L F
0 .177 .651 r
.40021 .24779 m .42981 .27114 L p .40154 .2479 L F P
0 g
s
0 .177 .651 r
.38671 .23571 m .39302 .24135 L .40154 .2479 L F
.39302 .24135 m .40021 .24779 L .40154 .2479 L F
.37953 .23003 m .40021 .24779 L .38671 .23571 L F
.38741 .2371 m .40021 .24779 L .37953 .23003 L F
.37803 .22884 m .37953 .23003 L .37349 .22484 L F
.38741 .2371 m .37953 .23003 L .37803 .22884 L F
.37142 .22476 m .39289 .24194 L p .33979 .19736 L F P
0 g
s
0 .177 .651 r
.33979 .19736 m .39289 .24194 L .38741 .2371 L F
.33102 .19023 m .35196 .20813 L .33979 .19736 L F
.35196 .20813 m .37142 .22476 L .35321 .20898 L F
.35196 .20813 m .35321 .20898 L .33979 .19736 L F
.773 .819 .89 r
.36457 .21698 m .48901 .16431 L .37232 .22381 L F
.735 .653 .768 r
.37253 .224 m .43697 .19218 L p .375 .226 L F P
0 g
s
.735 .653 .768 r
.43697 .19218 m .43593 .19425 L .375 .226 L F
.773 .819 .89 r
.36457 .21698 m .44113 .18305 L .44027 .18494 L F
0 .177 .651 r
.32187 .18241 m .37349 .22484 L .36668 .21884 L F
.34671 .20468 m .37142 .22476 L p .32187 .18241 L F P
0 g
s
.735 .651 .766 r
.37142 .22476 m .33491 .24279 L .31009 .22276 L p F P
0 g
s
.735 .651 .766 r
.31009 .22276 m .34671 .20468 L .37142 .22476 L p F P
0 g
s
.735 .651 .766 r
.33491 .24279 m .37142 .22476 L .34671 .20468 L p F P
0 g
s
.773 .819 .89 r
.36433 .21677 m .44113 .18305 L .36457 .21698 L F
.735 .653 .768 r
.375 .226 m .42921 .2076 L .39098 .23901 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.669 .491 .635 r
.56305 .19344 m .56858 .19072 L p .57173 .2042 L F P
0 g
s
.669 .491 .635 r
.57037 .20677 m .57173 .2042 L .57378 .21298 L F
.56305 .19344 m .57173 .2042 L .57037 .20677 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56931 .2088 L F P
0 g
s
0 0 .465 r
.57022 .2065 m .57077 .20511 L p .55844 .18504 L F P
0 g
s
0 .177 .651 r
.45688 .29218 m .47831 .3085 L p .43549 .27398 L F P
0 g
s
.669 .491 .635 r
.4751 .24734 m .57037 .20677 L .56561 .21582 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47502 .2473 m .47511 .2476 L .4745 .24732 L F
.47511 .2476 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.56305 .19344 m .46379 .24246 L p .56261 .19259 L F P
0 g
s
.707 .577 .707 r
.56261 .19259 m .46379 .24246 L .46336 .24226 L F
.669 .491 .635 r
.47199 .246 m .57037 .20677 L .4751 .24734 L F
.42319 .26453 m .57037 .20677 L .42398 .26514 L F
.707 .577 .707 r
.44182 .23051 m .56261 .19259 L .44317 .2331 L F
.44317 .2331 m .56261 .19259 L .46336 .24226 L F
.669 .491 .635 r
.42158 .2633 m .46379 .24246 L p .42319 .26453 L F P
0 g
s
.669 .491 .635 r
.46379 .24246 m .56305 .19344 L p .46532 .24312 L F P
0 g
s
.669 .491 .635 r
.46379 .24246 m .46532 .24312 L .42319 .26453 L F
0 .411 .788 r
.47502 .2473 m .46379 .24246 L .44274 .23111 L F
.44328 .23362 m .44317 .2331 L p .46379 .24246 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46379 .24246 L F P
0 g
s
.707 .577 .707 r
.46379 .24246 m .42158 .2633 L p .46336 .24226 L F P
0 g
s
.707 .577 .707 r
.46336 .24226 m .42158 .2633 L .42149 .26322 L F
0 .411 .788 r
.47826 .2487 m .47954 .26349 L p .47502 .2473 L F P
0 g
s
.669 .491 .635 r
.42398 .26514 m .47199 .246 L .4751 .24734 L F
.707 .577 .707 r
.39766 .24437 m .39796 .24427 L .41321 .25667 L F
.39844 .24412 m .43925 .23132 L .41576 .25808 L F
.41321 .25667 m .41546 .25842 L .41544 .25844 L F
0 .177 .651 r
.41321 .25667 m .41748 .26015 L .42158 .2633 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43925 .23132 m .46336 .24226 L .42149 .26322 L F
0 .177 .651 r
.41748 .26015 m .45688 .29218 L .44082 .27851 L F
.41748 .26015 m .44082 .27851 L .42158 .2633 L F
.707 .577 .707 r
.39635 .24333 m .41758 .23069 L .41469 .23625 L F
.39467 .242 m .41758 .23069 L p .39635 .24333 L F P
0 g
s
.735 .653 .768 r
.42921 .2076 m .41776 .23034 L .39458 .24193 L F
.42921 .2076 m .39458 .24193 L .39098 .23901 L F
.773 .819 .89 r
.49287 .16458 m .37253 .224 L p .48901 .16431 L F P
0 g
s
.773 .819 .89 r
.37253 .224 m .35411 .2331 L p .37232 .22381 L F P
0 g
s
.773 .819 .89 r
.48901 .16431 m .37253 .224 L .37232 .22381 L F
.707 .577 .707 r
.43925 .23132 m .42149 .26322 L .41544 .25844 L F
.669 .491 .635 r
.42319 .26453 m .46532 .24312 L .47124 .24567 L F
.773 .819 .89 r
.38978 .20315 m .47103 .16304 L p .47816 .16354 L F P
0 g
s
.773 .819 .89 r
.38978 .20315 m .47816 .16354 L .48901 .16431 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43069 .20466 L F P
0 g
s
.76 .881 .465 r
.43069 .20466 m .43617 .19378 L .44274 .17911 L F
.773 .819 .89 r
.36357 .2161 m .38978 .20315 L p .36433 .21677 L F P
0 g
s
.76 .881 .465 r
.44279 .1794 m .44274 .17911 L p .43139 .20444 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44279 .1794 L p .44326 .17919 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44326 .17919 L F P
0 g
s
.502 .908 .835 r
.47816 .16354 m .47813 .16304 L p .44326 .17919 L F P
0 g
s
.76 .881 .465 r
.43069 .20466 m .43139 .20444 L .43617 .19378 L F
.735 .653 .768 r
.43697 .19218 m .49287 .16458 L p .43593 .19425 L F P
0 g
s
.735 .653 .768 r
.42921 .2076 m .5352 .17162 L .41776 .23034 L F
.42921 .2076 m .45987 .18688 L .47286 .19278 L F
.45987 .18688 m .49287 .16458 L .47286 .19278 L F
.47286 .19278 m .49287 .16458 L .5352 .17162 L F
.43593 .19425 m .49287 .16458 L .42921 .2076 L F
.773 .819 .89 r
.44027 .18494 m .44113 .18305 L .48901 .16431 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16354 L p .47926 .16362 L F P
0 g
s
0 0 .38 r
.44156 .23019 m .43695 .22113 L .43996 .22694 L F
.44172 .23031 m .44156 .23019 L .43996 .22694 L F
.707 .577 .707 r
.39635 .24333 m .55669 .18142 L .39766 .24437 L F
0 .177 .651 r
.42981 .27114 m .44495 .2829 L p .40829 .25308 L F P
0 g
s
0 .177 .651 r
.39318 .24079 m .40453 .2502 L .40829 .25308 L F
.40453 .2502 m .42981 .27114 L .40829 .25308 L F
.41321 .25667 m .39532 .24252 L .45688 .29218 L F
.735 .653 .768 r
.53621 .17212 m .39467 .242 L p .5352 .17162 L F P
0 g
s
0 .177 .651 r
.37349 .22484 m .42981 .27114 L .36668 .21884 L F
.39289 .24194 m .40021 .24779 L p .38741 .2371 L F P
0 g
s
.719 .608 .732 r
.40021 .24779 m .36375 .26579 L .33491 .24279 L p F P
0 g
s
.719 .608 .732 r
.33491 .24279 m .37142 .22476 L .40021 .24779 L p F P
0 g
s
.719 .608 .732 r
.36375 .26579 m .40021 .24779 L .37142 .22476 L p F P
0 g
s
.735 .653 .768 r
.39467 .242 m .37629 .25108 L p .39458 .24193 L F P
0 g
s
.735 .653 .768 r
.5352 .17162 m .39467 .242 L .39458 .24193 L F
0 .177 .651 r
.44495 .2829 m .45688 .29218 L p .39318 .24079 L F P
0 g
s
0 .177 .651 r
.42158 .2633 m .44082 .27851 L .43549 .27398 L F
.704 .569 .7 r
.36375 .26579 m .40021 .24779 L .42981 .27114 L p F P
0 g
s
.704 .569 .7 r
.39334 .28915 m .42981 .27114 L .40021 .24779 L p F P
0 g
s
.704 .569 .7 r
.42981 .27114 m .39334 .28915 L .36375 .26579 L p F P
0 g
s
.685 .526 .664 r
.39334 .28915 m .42981 .27114 L .45688 .29218 L p F P
0 g
s
.685 .526 .664 r
.42981 .27114 m .39334 .28915 L .42033 .31022 L p F P
0 g
s
.669 .491 .635 r
.42477 .289 m .40321 .27237 L p .42398 .26514 L F P
0 g
s
.68 .821 .38 r
.57037 .20677 m .56621 .22413 L p .56931 .2088 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23211 L p .56303 .22073 L F P
0 g
s
.68 .821 .38 r
.56931 .2088 m .56861 .21056 L .56303 .22073 L F
.56861 .21056 m .55356 .24845 L .56303 .22073 L F
.492 .17 .348 r
.5189 .24771 m .55752 .23077 L .54949 .23489 L F
.446 .876 .788 r
.52046 .26349 m .52184 .24755 L p .55674 .23156 L F P
0 g
s
.492 .17 .348 r
.52184 .24755 m .54949 .23489 L .52509 .24738 L F
.5189 .24771 m .54949 .23489 L .52184 .24755 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55674 .23156 L F P
0 g
s
.492 .17 .348 r
.55752 .23077 m .55721 .23135 L .55379 .23291 L F
.446 .876 .788 r
.55726 .23111 m .55721 .23135 L p .55674 .23156 L F P
0 g
s
.446 .876 .788 r
.55721 .23135 m .55356 .24845 L p .55674 .23156 L F P
0 g
s
.492 .17 .348 r
.55579 .23393 m .52897 .24718 L p .55379 .23291 L F P
0 g
s
.492 .17 .348 r
.55721 .23135 m .55579 .23393 L .55379 .23291 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52074 .24761 L F P
0 g
s
.183 .707 .866 r
.52184 .24755 m .52046 .26349 L p .52074 .24761 L F P
0 g
s
.685 .526 .664 r
.45688 .29218 m .42033 .31022 L .39334 .28915 L p F P
0 g
s
.685 .526 .664 r
.42033 .31022 m .45688 .29218 L .42981 .27114 L p F P
0 g
s
0 .177 .651 r
.47831 .3085 m .49159 .31816 L p .44734 .28277 L F P
0 g
s
0 .177 .651 r
.44065 .27814 m .47831 .3085 L .45242 .28699 L F
.4432 .2799 m .45242 .28699 L .44734 .28277 L F
.44065 .27814 m .45242 .28699 L .4432 .2799 L F
.183 .707 .866 r
.47954 .26349 m .47836 .24986 L p .50713 .24833 L F P
0 g
s
.183 .707 .866 r
.52074 .24761 m .51926 .24818 L .50713 .24833 L F
.51926 .24818 m .47954 .26349 L .50713 .24833 L F
.669 .491 .635 r
.57484 .2149 m .50713 .24833 L p .57378 .21298 L F P
0 g
s
.669 .491 .635 r
.57378 .21298 m .50713 .24833 L .50473 .24836 L F
.57378 .21298 m .50473 .24836 L .50441 .24837 L F
.183 .707 .866 r
.47836 .24986 m .47826 .2487 L p .50713 .24833 L F P
0 g
s
.669 .491 .635 r
.42398 .26514 m .57378 .21298 L .44296 .27972 L F
.68 .821 .38 r
.55704 .23211 m .55721 .23135 L p .56303 .22073 L F P
0 g
s
.492 .17 .348 r
.59061 .20711 m .59941 .2124 L p .55752 .23077 L F P
0 g
s
0 .177 .651 r
.49159 .31816 m .49504 .31996 L p .45419 .28751 L F P
0 g
s
.492 .17 .348 r
.4441 .28052 m .56303 .22073 L .55752 .23077 L F
.4432 .2799 m .56303 .22073 L p .4441 .28052 L F P
0 g
s
.669 .491 .635 r
.50441 .24837 m .4432 .2799 L .44296 .27972 L F
.50473 .24836 m .4432 .2799 L .50441 .24837 L F
.50713 .24833 m .4432 .2799 L p .50473 .24836 L F P
0 g
s
.492 .17 .348 r
.4328 .29466 m .42477 .289 L p .4441 .28052 L F P
0 g
s
.492 .17 .348 r
.4441 .28052 m .5189 .24771 L .45054 .28498 L F
0 .177 .651 r
.45131 .28552 m .49159 .31816 L .45419 .28751 L F
.44734 .28277 m .45634 .28997 L .45131 .28552 L F
.45634 .28997 m .49159 .31816 L .45131 .28552 L F
.492 .17 .348 r
.4441 .28052 m .45054 .28498 L .4328 .29466 L F
.55752 .23077 m .52897 .24718 L .52509 .24738 L F
.68 .821 .38 r
.56931 .2088 m .56303 .22073 L .55726 .23111 L F
.183 .707 .866 r
.52074 .24761 m .50713 .24833 L .47813 .24718 L F
.47826 .2487 m .47813 .24718 L p .50713 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52074 .24761 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55844 .18504 L F P
0 g
s
.707 .577 .707 r
.44182 .23051 m .55669 .18142 L .56261 .19259 L F
.44026 .22751 m .55669 .18142 L .44182 .23051 L F
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56931 .2088 L F P
0 g
s
.669 .491 .635 r
.59061 .20711 m .57484 .2149 L p .57378 .21298 L F P
0 g
s
0 .259 .736 r
.56858 .19072 m .59061 .20711 L p .59145 .20441 L F P
0 g
s
.707 .577 .707 r
.55669 .18142 m .55683 .18148 L .56261 .19259 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.735 .653 .768 r
.49287 .16458 m .52174 .16506 L .5352 .17162 L F
0 .455 .835 r
.52187 .16304 m .52174 .16506 L p .52498 .16664 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.773 .827 .894 r
.59145 .20441 m .44267 .27787 L p .45036 .28467 L F P
0 g
s
.492 .17 .348 r
.52897 .24718 m .45131 .28552 L p .52509 .24738 L F P
0 g
s
.492 .17 .348 r
.52509 .24738 m .45131 .28552 L .45103 .28532 L F
.5189 .24771 m .52509 .24738 L .4328 .29466 L F
.707 .577 .707 r
.39766 .24437 m .44026 .22751 L .44182 .23051 L F
.478 .148 .328 r
.51166 .14298 m .36357 .2161 L p .37049 .22085 L F P
0 g
s
.492 .17 .348 r
.56303 .22073 m .59061 .20711 L p .55752 .23077 L F P
0 g
s
.68 .821 .38 r
.55721 .23135 m .55726 .23111 L p .56303 .22073 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24755 L p .52074 .24761 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55674 .23156 L F P
0 g
s
.446 .876 .788 r
.52184 .24755 m .52187 .24718 L p .55674 .23156 L F P
0 g
s
.492 .17 .348 r
.59941 .2124 m .55579 .23393 L p .55752 .23077 L F P
0 g
s
0 .259 .736 r
.59061 .20711 m .59941 .2124 L .59145 .20441 L p F P
0 g
s
.773 .827 .894 r
.59941 .2124 m .59145 .20441 L p .45036 .28467 L F P
0 g
s
0 .177 .651 r
.36888 .21975 m .44734 .28277 L .45131 .28552 L F
.36888 .21975 m .45131 .28552 L .44808 .28265 L F
.492 .17 .348 r
.45131 .28552 m .4328 .29466 L p .45103 .28532 L F P
0 g
s
.773 .827 .894 r
.4328 .29466 m .45131 .28552 L p .45036 .28467 L F P
0 g
s
.773 .827 .894 r
.45131 .28552 m .59941 .2124 L p .45036 .28467 L F P
0 g
s
0 .177 .651 r
.44808 .28265 m .45131 .28552 L .45419 .28751 L F
.32187 .18241 m .36656 .21815 L .36888 .21975 L F
.36656 .21815 m .44734 .28277 L .36888 .21975 L F
.492 .17 .348 r
.42477 .289 m .4432 .2799 L p .4441 .28052 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .44065 .27814 L .44734 .28277 L F
.669 .491 .635 r
.4432 .2799 m .42477 .289 L p .44296 .27972 L F P
0 g
s
.669 .491 .635 r
.42398 .26514 m .44296 .27972 L .42477 .289 L F
.773 .827 .894 r
.42407 .28705 m .4328 .29466 L p .45036 .28467 L F P
0 g
s
0 .259 .736 r
.51166 .14298 m .51995 .15121 L p .59145 .20441 L F P
0 g
s
0 .259 .736 r
.52013 .14799 m .51166 .14298 L p .59145 .20441 L F P
0 g
s
.478 .148 .328 r
.52013 .14799 m .51166 .14298 L p .37049 .22085 L F P
0 g
s
.478 .148 .328 r
.37136 .22145 m .52013 .14799 L p .37049 .22085 L F P
0 g
s
0 0 .38 r
.42963 .20677 m .42923 .20511 L p .43996 .22694 L F P
0 g
s
0 0 .38 r
.43695 .22113 m .42963 .20677 L .43996 .22694 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43996 .22694 L .42923 .20511 L F
.668 .489 .633 r
.52013 .14799 m .37136 .22145 L p .39067 .23627 L F P
0 g
s
0 .177 .651 r
.48882 .31164 m .49504 .31996 L .46778 .2983 L p F P
0 g
s
0 .177 .651 r
.46778 .2983 m .3613 .21373 L p .39309 .23813 L F P
0 g
s
0 .177 .651 r
.39309 .23813 m .42041 .25974 L .46778 .2983 L F
.707 .577 .707 r
.37629 .25108 m .39635 .24333 L .39766 .24437 L F
0 .177 .651 r
.36668 .21884 m .39532 .24252 L .41321 .25667 L F
.36244 .2151 m .41321 .25667 L .43549 .27398 L F
.36668 .21884 m .41321 .25667 L .36244 .2151 L F
.735 .653 .768 r
.39098 .23901 m .39458 .24193 L .37629 .25108 L F
.707 .577 .707 r
.41544 .25844 m .42149 .26322 L .40321 .27237 L F
0 .177 .651 r
.41321 .25667 m .42158 .2633 L .43549 .27398 L F
.37349 .22484 m .37953 .23003 L .38671 .23571 L F
.719 .608 .732 r
.37142 .22476 m .33491 .24279 L .36375 .26579 L p F P
0 g
s
.735 .653 .768 r
.37629 .25108 m .35411 .2331 L p .375 .226 L F P
0 g
s
.735 .653 .768 r
.375 .226 m .39098 .23901 L .37629 .25108 L F
.704 .569 .7 r
.40021 .24779 m .36375 .26579 L .39334 .28915 L p F P
0 g
s
.707 .577 .707 r
.40321 .27237 m .37629 .25108 L p .39766 .24437 L F P
0 g
s
.707 .577 .707 r
.39766 .24437 m .41544 .25844 L .40321 .27237 L F
.37629 .25108 m .39467 .242 L p .39635 .24333 L F P
0 g
s
.707 .577 .707 r
.37444 .24734 m .40176 .26895 L p .41737 .25734 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43925 .23132 m .44182 .23051 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47502 .2473 L F P
0 g
s
.707 .577 .707 r
.43695 .22113 m .43832 .22378 L .41469 .23625 L F
.41469 .23625 m .43832 .22378 L .43977 .22657 L F
0 .259 .736 r
.54229 .16446 m .52013 .14799 L p .59145 .20441 L F P
0 g
s
.707 .577 .707 r
.54229 .16446 m .39309 .23813 L p .41737 .25734 L F P
0 g
s
0 .177 .651 r
.36668 .21884 m .39318 .24079 L .39532 .24252 L F
.707 .577 .707 r
.39309 .23813 m .37444 .24734 L p .41737 .25734 L F P
0 g
s
0 .259 .736 r
.59145 .20441 m .56961 .18607 L .54229 .16446 L p F P
0 g
s
.707 .577 .707 r
.56961 .18607 m .54229 .16446 L p .41737 .25734 L F P
0 g
s
.707 .577 .707 r
.40176 .26895 m .42041 .25974 L p .41737 .25734 L F P
0 g
s
.707 .577 .707 r
.42041 .25974 m .56961 .18607 L p .41737 .25734 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .2487 L p .47502 .2473 L F P
0 g
s
.736 .654 .769 r
.56961 .18607 m .42041 .25974 L p .4402 .27586 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57037 .20677 L p .56931 .2088 L F P
0 g
s
.669 .491 .635 r
.56561 .21582 m .57037 .20677 L .57378 .21298 L F
.736 .654 .769 r
.59145 .20441 m .56961 .18607 L p .4402 .27586 L F P
0 g
s
.736 .654 .769 r
.42407 .28705 m .44267 .27787 L p .4402 .27586 L F P
0 g
s
.736 .654 .769 r
.44267 .27787 m .59145 .20441 L p .4402 .27586 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.725 .623 .744 r
.41136 .24717 m .4498 .22819 L p .50999 .29374 L F P
0 g
s
.603 .534 .75 r
.61025 .40544 m .58105 .40583 L .5791 .40005 L p F P
0 g
s
.4 0 0 r
.68162 .43607 m .66362 .43696 L .64671 .4368 L F
.64607 .4364 m .68162 .43607 L p .64671 .4368 L F P
0 g
s
.603 .534 .75 r
.62587 .46053 m .6288 .46052 L p .61982 .43736 L F P
0 g
s
.603 .534 .75 r
.61806 .43737 m .62587 .46053 L p .61982 .43736 L F P
0 g
s
.4 0 0 r
.621 .43735 m .62466 .43659 L p .62734 .43662 L F P
0 g
s
.4 0 0 r
.66362 .43696 m .62393 .43732 L .62734 .43662 L F
.62393 .43732 m .621 .43735 L .62734 .43662 L F
.603 .534 .75 r
.61533 .42577 m .61806 .43737 L .61982 .43736 L F
.60634 .40257 m .61416 .42578 L p .61533 .42577 L F P
0 g
s
.603 .534 .75 r
.61416 .42578 m .61806 .43737 L p .61533 .42577 L F P
0 g
s
.603 .534 .75 r
.62466 .43659 m .62075 .425 L p .67345 .43459 L F P
0 g
s
.603 .534 .75 r
.68162 .43607 m .67438 .43614 L p .67345 .43459 L F P
0 g
s
.603 .534 .75 r
.67438 .43614 m .62466 .43659 L p .67345 .43459 L F P
0 g
s
.762 .622 .705 r
.621 .43735 m .62466 .43659 L p .62002 .43445 L F P
0 g
s
.603 .534 .75 r
.60634 .40257 m .6288 .46052 L .61905 .43155 L F
.388 0 0 r
.57373 .40732 m .58105 .40583 L .60732 .40548 L p F P
0 g
s
.603 .534 .75 r
.59859 .4578 m .62783 .45762 L .62977 .46341 L p F P
0 g
s
.762 .622 .705 r
.62587 .46053 m .62312 .4611 L p .62229 .45818 L F P
0 g
s
.408 0 0 r
.59859 .4578 m .62489 .45764 L p .61831 .459 L F P
0 g
s
.398 0 0 r
.5855 .43349 m .58733 .43312 L .61361 .43286 L p F P
0 g
s
.762 .622 .705 r
.61495 .43259 m .62488 .45764 L .62229 .45818 L F
.61629 .43232 m .62488 .45764 L .61495 .43259 L F
.60732 .40548 m .61587 .43085 L p .60719 .4055 L F P
0 g
s
.762 .622 .705 r
.61636 .4323 m .62587 .46053 L p .61629 .43232 L F P
0 g
s
.398 0 0 r
.61178 .43324 m .5855 .43349 L p .61343 .4329 L F P
0 g
s
.602 .534 .75 r
.58684 .43168 m .61312 .43141 L p .61356 .43272 L F P
0 g
s
.398 0 0 r
.58684 .43168 m .61312 .43141 L p .61148 .43175 L F P
0 g
s
.398 0 0 r
.61343 .4329 m .5855 .43349 L .61361 .43286 L F
.603 .534 .75 r
.62977 .46341 m .60054 .46356 L .59859 .4578 L p F P
0 g
s
.762 .622 .705 r
.62312 .4611 m .61855 .46205 L p .61794 .45908 L F P
0 g
s
.761 .622 .705 r
.60054 .46356 m .59859 .4578 L .59129 .45931 L p F P
0 g
s
.408 0 0 r
.59129 .45931 m .59859 .4578 L p .61831 .459 L F P
0 g
s
.408 0 0 r
.61758 .45916 m .59129 .45931 L p .61831 .459 L F P
0 g
s
.388 0 0 r
.60659 .40562 m .57373 .40732 L .60732 .40548 L F
.603 .534 .75 r
.5791 .40005 m .6083 .39963 L .61025 .40544 L p F P
0 g
s
.762 .622 .705 r
.60696 .40555 m .61453 .43113 L .61093 .42489 L F
.60719 .4055 m .61453 .43113 L .60696 .40555 L F
.61587 .43085 m .6158 .43087 L .60719 .4055 L F
.60719 .4055 m .61629 .43232 L .61495 .43259 L F
.388 0 0 r
.59999 .40696 m .57373 .40732 L p .60659 .40562 L F P
0 g
s
.602 .534 .75 r
.58733 .43312 m .58684 .43168 L p .61356 .43272 L F P
0 g
s
.602 .534 .75 r
.61361 .43286 m .58733 .43312 L p .61356 .43272 L F P
0 g
s
.761 .622 .705 r
.58733 .43312 m .58684 .43168 L .58502 .43205 L p F P
0 g
s
.398 0 0 r
.58502 .43205 m .58684 .43168 L p .61148 .43175 L F P
0 g
s
.398 0 0 r
.61129 .43179 m .58502 .43205 L p .61148 .43175 L F P
0 g
s
.602 .534 .75 r
.61178 .43324 m .5855 .43349 L p .61134 .43194 L F P
0 g
s
.762 .622 .705 r
.61093 .42489 m .61398 .43976 L .60359 .40313 L F
.761 .622 .705 r
.58502 .43205 m .5855 .43349 L .58733 .43312 L p F P
0 g
s
.602 .534 .75 r
.5855 .43349 m .58502 .43205 L .61129 .43179 L p F P
0 g
s
.602 .534 .75 r
.5855 .43349 m .61129 .43179 L .61134 .43194 L F
.762 .622 .705 r
.61398 .43976 m .61855 .46205 L .60958 .42672 L F
.61398 .43976 m .60958 .42672 L .60359 .40313 L F
.61453 .43113 m .62312 .4611 L .61312 .43141 L F
.61093 .42489 m .62215 .45821 L .61794 .45908 L F
.602 .534 .75 r
.61312 .43141 m .61606 .43139 L p .61356 .43272 L F P
0 g
s
.602 .534 .75 r
.61129 .43179 m .61422 .43176 L p .61134 .43194 L F P
0 g
s
.602 .534 .75 r
.61654 .43284 m .61361 .43286 L p .61356 .43272 L F P
0 g
s
.398 0 0 r
.61654 .43284 m .61471 .43321 L .61178 .43324 L p F P
0 g
s
.398 0 0 r
.61654 .43284 m .61178 .43324 L .61343 .4329 L F
.61361 .43286 m .61654 .43284 L p .61343 .4329 L F P
0 g
s
.762 .622 .705 r
.61636 .4323 m .61629 .43232 L .6158 .43087 L F
.602 .534 .75 r
.61606 .43139 m .61654 .43284 L p .61356 .43272 L F P
0 g
s
.602 .534 .75 r
.61422 .43176 m .61471 .43321 L .61178 .43324 L p F P
0 g
s
.602 .534 .75 r
.61134 .43194 m .61422 .43176 L .61178 .43324 L F
.762 .622 .705 r
.61855 .46205 m .59901 .40406 L .60176 .4035 L p F P
0 g
s
.762 .622 .705 r
.60176 .4035 m .60359 .40313 L p .60958 .42672 L F P
0 g
s
.762 .622 .705 r
.60958 .42672 m .61855 .46205 L .60176 .4035 L F
.60359 .40313 m .60634 .40257 L p .61093 .42489 L F P
0 g
s
.762 .622 .705 r
.62466 .43659 m .62075 .425 L .61709 .42575 L p F P
0 g
s
.603 .534 .75 r
.60928 .40253 m .60634 .40257 L p .61905 .43155 L F P
0 g
s
.762 .622 .705 r
.61453 .43113 m .61312 .43141 L .61093 .42489 L F
.61587 .43085 m .61636 .4323 L p .6158 .43087 L F P
0 g
s
.398 0 0 r
.61606 .43139 m .61422 .43176 L p .61148 .43175 L F P
0 g
s
.398 0 0 r
.61312 .43141 m .61606 .43139 L p .61148 .43175 L F P
0 g
s
.762 .622 .705 r
.61709 .42575 m .60976 .42725 L p .62002 .43445 L F P
0 g
s
.762 .622 .705 r
.62002 .43445 m .60976 .42725 L .61074 .43015 L F
.388 0 0 r
.61025 .40544 m .60292 .40692 L .59999 .40696 L p F P
0 g
s
.388 0 0 r
.61025 .40544 m .59999 .40696 L .60659 .40562 L F
.398 0 0 r
.61422 .43176 m .61129 .43179 L p .61148 .43175 L F P
0 g
s
.762 .622 .705 r
.62488 .45764 m .62587 .46053 L .62229 .45818 L F
.62215 .45821 m .62312 .4611 L .61794 .45908 L F
.408 0 0 r
.62783 .45762 m .62051 .45914 L p .61831 .459 L F P
0 g
s
.408 0 0 r
.62489 .45764 m .62783 .45762 L p .61831 .459 L F P
0 g
s
.762 .622 .705 r
.62466 .43659 m .61709 .42575 L .62002 .43445 L F
.603 .534 .75 r
.67345 .43459 m .6771 .42583 L .68162 .43607 L F
.67827 .42606 m .68162 .43607 L p .6771 .42583 L F P
0 g
s
.603 .534 .75 r
.62075 .425 m .66741 .4245 L p .67345 .43459 L F P
0 g
s
.603 .534 .75 r
.66741 .4245 m .67308 .42443 L p .67345 .43459 L F P
0 g
s
.669 .49 .634 r
.68718 .41935 m .67784 .42396 L p .67271 .42424 L F P
0 g
s
.669 .49 .634 r
.67784 .42396 m .67494 .4254 L p .67308 .42443 L F P
0 g
s
.669 .49 .634 r
.67271 .42424 m .67784 .42396 L .67308 .42443 L F
.396 0 0 r
.63248 .42567 m .66741 .4245 L .65031 .42668 L F
.63124 .42489 m .66741 .4245 L p .63248 .42567 L F P
0 g
s
.396 0 0 r
.61709 .42575 m .61819 .42553 L p .61822 .42563 L F P
0 g
s
.396 0 0 r
.61819 .42553 m .62075 .425 L p .61822 .42563 L F P
0 g
s
.396 0 0 r
.62075 .425 m .62293 .42512 L .61822 .42563 L F
.62293 .42512 m .62003 .42572 L .61709 .42575 L F
.603 .534 .75 r
.61221 .40249 m .60928 .40253 L p .61827 .42574 L F P
0 g
s
.603 .534 .75 r
.63174 .4605 m .62003 .42572 L p .61827 .42574 L F P
0 g
s
.603 .534 .75 r
.62003 .42572 m .61221 .40249 L p .61827 .42574 L F P
0 g
s
.603 .534 .75 r
.61905 .43155 m .62159 .43734 L .60928 .40253 L F
.62159 .43734 m .63174 .4605 L .62276 .43733 L F
.62159 .43734 m .62276 .43733 L .60928 .40253 L F
.409 0 0 r
.62587 .46053 m .61855 .46205 L p .62514 .46128 L F P
0 g
s
.409 0 0 r
.6288 .46052 m .62587 .46053 L p .62514 .46128 L F P
0 g
s
.762 .622 .705 r
.62783 .45762 m .62051 .45914 L p .62514 .46128 L F P
0 g
s
.762 .622 .705 r
.62977 .46341 m .6288 .46052 L p .62514 .46128 L F P
0 g
s
.762 .622 .705 r
.6288 .46052 m .62783 .45762 L p .62514 .46128 L F P
0 g
s
.41 0 0 r
.59324 .46508 m .60054 .46356 L .62977 .46341 L p F P
0 g
s
.41 0 0 r
.62977 .46341 m .62246 .46493 L .59324 .46508 L p F P
0 g
s
.762 .622 .705 r
.62246 .46493 m .62977 .46341 L p .62514 .46128 L F P
0 g
s
.762 .622 .705 r
.62149 .46203 m .62246 .46493 L p .62514 .46128 L F P
0 g
s
.409 0 0 r
.62442 .46202 m .63174 .4605 L p .62514 .46128 L F P
0 g
s
.409 0 0 r
.61855 .46205 m .62149 .46203 L p .62514 .46128 L F P
0 g
s
.409 0 0 r
.62149 .46203 m .62442 .46202 L p .62514 .46128 L F P
0 g
s
.409 0 0 r
.63174 .4605 m .6288 .46052 L p .62514 .46128 L F P
0 g
s
.762 .622 .705 r
.62051 .45914 m .62149 .46203 L p .62514 .46128 L F P
0 g
s
.602 .534 .75 r
.62442 .46202 m .61661 .43882 L p .61426 .43885 L F P
0 g
s
.408 0 0 r
.62051 .45914 m .61758 .45916 L p .61831 .459 L F P
0 g
s
.602 .534 .75 r
.61855 .46205 m .62149 .46203 L p .61172 .43305 L F P
0 g
s
.603 .534 .75 r
.61905 .43155 m .62118 .43789 L .62177 .43776 L F
.62118 .43789 m .6288 .46052 L .62177 .43776 L F
.6288 .46052 m .63174 .4605 L p .62177 .43776 L F P
0 g
s
.762 .622 .705 r
.62393 .43732 m .63174 .4605 L p .621 .43792 L F P
0 g
s
.762 .622 .705 r
.63174 .4605 m .62442 .46202 L .61661 .43882 L p F P
0 g
s
.4 0 0 r
.61367 .43885 m .621 .43735 L p .62241 .43763 L F P
0 g
s
.4 0 0 r
.61661 .43882 m .61367 .43885 L .62241 .43763 L F
.396 0 0 r
.61709 .42575 m .61946 .42583 L .6108 .42724 L F
.602 .534 .75 r
.61172 .43305 m .60918 .42725 L .61855 .46205 L F
.60683 .42728 m .61855 .46205 L p .60918 .42725 L F P
0 g
s
.396 0 0 r
.60976 .42725 m .61709 .42575 L p .6108 .42724 L F P
0 g
s
.762 .622 .705 r
.61367 .43885 m .621 .43735 L p .61107 .43112 L F P
0 g
s
.762 .622 .705 r
.60634 .40257 m .60719 .4055 L .60696 .40555 L F
.388 0 0 r
.60732 .40548 m .61025 .40544 L p .60659 .40562 L F P
0 g
s
.762 .622 .705 r
.60634 .40257 m .60732 .40548 L p .60719 .4055 L F P
0 g
s
.762 .622 .705 r
.60292 .40692 m .61025 .40544 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.60634 .40257 m .59901 .40406 L p .60561 .40327 L F P
0 g
s
.762 .622 .705 r
.60194 .40402 m .60292 .40692 L p .60561 .40327 L F P
0 g
s
.762 .622 .705 r
.61025 .40544 m .60928 .40253 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.60487 .40398 m .61221 .40249 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.59901 .40406 m .60194 .40402 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.60194 .40402 m .60487 .40398 L p .60561 .40327 L F P
0 g
s
.762 .622 .705 r
.6083 .39963 m .60096 .40111 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.60928 .40253 m .60634 .40257 L p .60561 .40327 L F P
0 g
s
.762 .622 .705 r
.60928 .40253 m .6083 .39963 L p .60561 .40327 L F P
0 g
s
.762 .622 .705 r
.60096 .40111 m .60194 .40402 L p .60561 .40327 L F P
0 g
s
.387 0 0 r
.61221 .40249 m .60928 .40253 L p .60561 .40327 L F P
0 g
s
.602 .534 .75 r
.60487 .40398 m .60194 .40402 L p .60976 .42725 L F P
0 g
s
.602 .534 .75 r
.60194 .40402 m .59901 .40406 L p .61172 .43305 L F P
0 g
s
.762 .622 .705 r
.62002 .43445 m .6061 .428 L .621 .43735 L F
.602 .534 .75 r
.61035 .42724 m .60976 .42725 L .61172 .43305 L F
.60487 .40398 m .60976 .42725 L .61035 .42724 L F
.61035 .42724 m .61037 .42731 L .6108 .42724 L F
.61037 .42731 m .61172 .43305 L .6108 .42724 L F
.6108 .42724 m .61172 .43305 L .6127 .42722 L F
.762 .622 .705 r
.60976 .42725 m .6061 .428 L p .61074 .43015 L F P
0 g
s
.396 0 0 r
.60903 .42797 m .6061 .428 L p .6108 .42724 L F P
0 g
s
.396 0 0 r
.61946 .42583 m .6127 .42722 L .6108 .42724 L F
.6127 .42722 m .60903 .42797 L .6108 .42724 L F
.6061 .428 m .60976 .42725 L p .6108 .42724 L F P
0 g
s
.602 .534 .75 r
.59901 .40406 m .60683 .42728 L p .60918 .42725 L F P
0 g
s
.762 .622 .705 r
.6061 .428 m .61001 .4396 L .61367 .43885 L p F P
0 g
s
.762 .622 .705 r
.61107 .43112 m .6061 .428 L .61367 .43885 L F
.61422 .43176 m .61471 .43321 L .61654 .43284 L p F P
0 g
s
.762 .622 .705 r
.61654 .43284 m .61606 .43139 L .61422 .43176 L p F P
0 g
s
.762 .622 .705 r
.61661 .43882 m .60487 .40398 L p .621 .43792 L F P
0 g
s
.762 .622 .705 r
.63174 .4605 m .61661 .43882 L .621 .43792 L F
.4 0 0 r
.62782 .43873 m .61661 .43882 L .62241 .43763 L F
.602 .534 .75 r
.62149 .46203 m .62442 .46202 L p .61426 .43885 L F P
0 g
s
.602 .534 .75 r
.61172 .43305 m .61367 .43885 L .61426 .43885 L F
.61367 .43885 m .62149 .46203 L .61426 .43885 L F
.4 0 0 r
.66692 .43911 m .65059 .43925 L p .66362 .43696 L F P
0 g
s
.4 0 0 r
.66362 .43696 m .65059 .43925 L .64817 .43772 L F
.68162 .43607 m .67795 .43683 L p .66362 .43696 L F P
0 g
s
.4 0 0 r
.67795 .43683 m .66692 .43911 L p .66362 .43696 L F P
0 g
s
.603 .534 .75 r
.6731 .42503 m .67687 .42639 L .67345 .43459 L F
.67308 .42443 m .67494 .4254 L .6731 .42503 L F
.67494 .4254 m .67687 .42639 L .6731 .42503 L F
.633 .417 .571 r
.68718 .41935 m .69128 .42238 L p .68033 .42647 L F P
0 g
s
.633 .417 .571 r
.67827 .42606 m .68718 .41935 L .68033 .42647 L F
.67494 .4254 m .68327 .42128 L p .67827 .42606 L F P
0 g
s
.633 .417 .571 r
.68327 .42128 m .68718 .41935 L p .67827 .42606 L F P
0 g
s
.669 .49 .634 r
.68718 .41935 m .68181 .41526 L p .67058 .42314 L F P
0 g
s
.396 0 0 r
.66741 .4245 m .67095 .42446 L p .65187 .42653 L F P
0 g
s
.396 0 0 r
.67095 .42446 m .67308 .42443 L p .66077 .42565 L F P
0 g
s
.396 0 0 r
.67095 .42446 m .66077 .42565 L .65187 .42653 L F
.66741 .4245 m .65187 .42653 L .65031 .42668 L F
.689 .535 .672 r
.65409 .42643 m .64782 .43109 L .66077 .42565 L F
.4 0 0 r
.65059 .43925 m .61001 .4396 L p .64817 .43772 L F P
0 g
s
.602 .534 .75 r
.61423 .43863 m .61417 .43865 L .61426 .43885 L F
.6127 .42722 m .61417 .43865 L .61423 .43863 L F
.6127 .42722 m .61172 .43305 L .61417 .43865 L F
.4 0 0 r
.66362 .43696 m .62782 .43873 L .621 .43735 L F
.61001 .4396 m .61367 .43885 L p .62782 .43873 L F P
0 g
s
.602 .534 .75 r
.61661 .43882 m .6127 .42722 L p .61426 .43885 L F P
0 g
s
.762 .622 .705 r
.621 .43792 m .61563 .42662 L .62393 .43732 L F
.61563 .42662 m .61759 .42622 L .62393 .43732 L F
.62003 .42572 m .62393 .43732 L p .61759 .42622 L F P
0 g
s
.4 0 0 r
.62466 .43659 m .64607 .4364 L p .64671 .4368 L F P
0 g
s
.602 .534 .75 r
.65643 .4392 m .61001 .4396 L p .64719 .43104 L F P
0 g
s
.602 .534 .75 r
.64719 .43104 m .64766 .43094 L .64848 .43172 L F
.64719 .43104 m .64848 .43172 L .65643 .4392 L F
.669 .49 .634 r
.67058 .42314 m .65414 .43466 L .67494 .4254 L F
.65514 .43517 m .67494 .4254 L p .65414 .43466 L F P
0 g
s
.689 .535 .672 r
.64848 .43172 m .66077 .42565 L p .64782 .43109 L F P
0 g
s
.602 .534 .75 r
.66692 .43911 m .65643 .4392 L p .65762 .43707 L F P
0 g
s
.54 .249 .421 r
.6644 .43646 m .66773 .43505 L .66577 .43633 L F
.602 .534 .75 r
.65762 .43707 m .66241 .43664 L .66692 .43911 L F
.66599 .43631 m .66636 .43743 L p .66241 .43664 L F P
0 g
s
.602 .534 .75 r
.66636 .43743 m .66692 .43911 L p .66241 .43664 L F P
0 g
s
.602 .534 .75 r
.65135 .43441 m .65514 .43517 L .65643 .4392 L F
.65514 .43517 m .65832 .43581 L .65788 .4366 L F
.65514 .43517 m .65788 .4366 L .65643 .4392 L F
.669 .49 .634 r
.64931 .43214 m .67271 .42424 L .65463 .43491 L F
.762 .622 .705 r
.68162 .43607 m .67864 .42718 L p .67232 .43174 L F P
0 g
s
.762 .622 .705 r
.67864 .42718 m .67827 .42606 L p .67232 .43174 L F P
0 g
s
.633 .417 .571 r
.65636 .43542 m .67624 .428 L .66181 .43652 L F
.67624 .428 m .68033 .42647 L .67456 .4296 L F
.67624 .428 m .67456 .4296 L .66181 .43652 L F
.762 .622 .705 r
.66692 .43911 m .68162 .43607 L p .67232 .43174 L F P
0 g
s
.54 .249 .421 r
.65943 .44104 m .6558 .44284 L p .66773 .43505 L F P
0 g
s
.603 .534 .75 r
.67494 .4254 m .6771 .42583 L .67687 .42639 L F
.633 .417 .571 r
.65636 .43542 m .67494 .4254 L .67827 .42606 L F
.67624 .428 m .67827 .42606 L .68033 .42647 L F
.65636 .43542 m .67827 .42606 L .67624 .428 L F
.65514 .43517 m .67494 .4254 L p .65636 .43542 L F P
0 g
s
.669 .49 .634 r
.67494 .4254 m .65514 .43517 L p .67271 .42424 L F P
0 g
s
.669 .49 .634 r
.67271 .42424 m .65514 .43517 L .65463 .43491 L F
.602 .534 .75 r
.61001 .4396 m .6061 .428 L .64363 .42761 L p F P
0 g
s
.396 0 0 r
.6127 .42722 m .63464 .42703 L .60903 .42797 L F
.63464 .42703 m .64903 .4269 L .63503 .42727 L F
.63464 .42703 m .63503 .42727 L .60903 .42797 L F
.602 .534 .75 r
.61001 .4396 m .64363 .42761 L .64372 .42774 L F
.61001 .4396 m .64412 .4276 L .64766 .43094 L F
.689 .535 .672 r
.63778 .42914 m .64395 .43395 L p .64782 .43109 L F P
0 g
s
.689 .535 .672 r
.64455 .42801 m .63778 .42914 L .64782 .43109 L F
.602 .534 .75 r
.64363 .42761 m .64412 .4276 L p .64372 .42774 L F P
0 g
s
.689 .535 .672 r
.63988 .4281 m .63778 .42914 L p .65409 .42643 L F P
0 g
s
.705 .571 .702 r
.63695 .42848 m .63778 .42914 L p .63899 .42821 L F P
0 g
s
.705 .571 .702 r
.63778 .42914 m .63695 .42848 L p .63939 .42816 L F P
0 g
s
.396 0 0 r
.61946 .42583 m .6476 .42685 L .6127 .42722 L F
.6476 .42685 m .64903 .4269 L .6127 .42722 L F
.64363 .42761 m .60903 .42797 L p .64903 .4269 L F P
0 g
s
.396 0 0 r
.63124 .4256 m .65058 .4267 L .61709 .42575 L F
.65058 .4267 m .64903 .4269 L .61709 .42575 L F
.705 .571 .702 r
.66279 .41679 m .63988 .4281 L p .66156 .41475 L F P
0 g
s
.705 .571 .702 r
.63988 .4281 m .63778 .42914 L p .63939 .42816 L F P
0 g
s
.705 .571 .702 r
.66156 .41475 m .63988 .4281 L .63939 .42816 L F
.689 .535 .672 r
.65409 .42643 m .64455 .42801 L .64782 .43109 L F
.64395 .43395 m .63778 .42914 L p .64179 .42787 L F P
0 g
s
.396 0 0 r
.65058 .4267 m .65142 .42675 L .64903 .4269 L F
.65142 .42675 m .64984 .42693 L .64903 .4269 L F
.65031 .42668 m .65611 .4262 L .65142 .42675 L F
.689 .535 .672 r
.66077 .42565 m .64395 .43395 L p .64179 .42787 L F P
0 g
s
.669 .49 .634 r
.67494 .4254 m .68718 .41935 L p .67058 .42314 L F P
0 g
s
.602 .534 .75 r
.65762 .43707 m .65832 .43581 L .66241 .43664 L F
.633 .417 .571 r
.6493 .43806 m .65336 .4411 L p .66081 .43631 L F P
0 g
s
.633 .417 .571 r
.68718 .41935 m .65514 .43517 L p .66081 .43631 L F P
0 g
s
.633 .417 .571 r
.65514 .43517 m .6493 .43806 L p .66081 .43631 L F P
0 g
s
.633 .417 .571 r
.68223 .42685 m .65336 .4411 L p .68033 .42647 L F P
0 g
s
.602 .534 .75 r
.64848 .43172 m .65514 .43517 L .65135 .43441 L F
.669 .49 .634 r
.64395 .43395 m .68181 .41526 L .68718 .41935 L p F P
0 g
s
.669 .49 .634 r
.68181 .41526 m .64395 .43395 L .6493 .43806 L p F P
0 g
s
.633 .417 .571 r
.65336 .4411 m .69128 .42238 L .68718 .41935 L p F P
0 g
s
.762 .622 .705 r
.66599 .43631 m .66636 .43743 L p .67232 .43174 L F P
0 g
s
.762 .622 .705 r
.66636 .43743 m .66692 .43911 L p .67232 .43174 L F P
0 g
s
.54 .249 .421 r
.65336 .4411 m .69128 .42238 L .69376 .42409 L p F P
0 g
s
.54 .249 .421 r
.69128 .42238 m .65336 .4411 L .6558 .44284 L p F P
0 g
s
.602 .534 .75 r
.663 .4274 m .66599 .43631 L p .66241 .43664 L F P
0 g
s
.602 .534 .75 r
.65832 .43581 m .663 .4274 L .66241 .43664 L F
.603 .534 .75 r
.67308 .42443 m .67771 .42438 L p .6771 .42583 L F P
0 g
s
.603 .534 .75 r
.67308 .42443 m .6771 .42583 L .67494 .4254 L F
.396 0 0 r
.67308 .42443 m .67771 .42438 L p .65031 .42668 L F P
0 g
s
.396 0 0 r
.663 .4274 m .64363 .42761 L p .64903 .4269 L F P
0 g
s
.689 .535 .672 r
.68181 .41526 m .66077 .42565 L p .64179 .42787 L F P
0 g
s
.396 0 0 r
.65142 .42675 m .663 .4274 L .64984 .42693 L F
.705 .571 .702 r
.63778 .42914 m .67562 .41045 L .66912 .40533 L p F P
0 g
s
.689 .535 .672 r
.63778 .42914 m .67562 .41045 L .68181 .41526 L p F P
0 g
s
0 .177 .651 r
.63778 .42914 m .64395 .43395 L p .63732 .42872 L F P
0 g
s
.705 .571 .702 r
.63128 .42401 m .63695 .42848 L p .64202 .42491 L F P
0 g
s
.705 .571 .702 r
.63947 .42065 m .63128 .42401 L .64202 .42491 L F
.66005 .41222 m .63695 .42848 L .63899 .42821 L F
.65893 .41036 m .63128 .42401 L p .66005 .41222 L F P
0 g
s
.705 .571 .702 r
.63128 .42401 m .66156 .41475 L .63939 .42816 L F
.63695 .42848 m .63128 .42401 L p .63939 .42816 L F P
0 g
s
.705 .571 .702 r
.63128 .42401 m .66912 .40533 L .67562 .41045 L p F P
0 g
s
.718 .605 .73 r
.66912 .40533 m .63128 .42401 L .625 .41899 L p F P
0 g
s
.718 .605 .73 r
.63128 .42401 m .66912 .40533 L .66286 .4003 L p F P
0 g
s
.718 .605 .73 r
.66286 .4003 m .625 .41899 L .63128 .42401 L p F P
0 g
s
0 .177 .651 r
.625 .41899 m .63697 .4285 L .63732 .42872 L F
.63697 .4285 m .63778 .42914 L .63732 .42872 L F
.705 .571 .702 r
.66005 .41222 m .63947 .42065 L .64202 .42491 L F
.602 .534 .75 r
.64412 .4276 m .663 .4274 L p .64766 .43094 L F P
0 g
s
.396 0 0 r
.67771 .42438 m .663 .4274 L p .65142 .42675 L F P
0 g
s
.396 0 0 r
.65611 .4262 m .67771 .42438 L .65142 .42675 L F
.689 .535 .672 r
.67562 .41045 m .63988 .4281 L p .65409 .42643 L F P
0 g
s
.602 .534 .75 r
.64766 .43094 m .65832 .43581 L .65514 .43517 L F
.64766 .43094 m .65514 .43517 L .64848 .43172 L F
.669 .49 .634 r
.65514 .43517 m .6493 .43806 L p .65463 .43491 L F P
0 g
s
.762 .622 .705 r
.663 .4274 m .66599 .43631 L p .67232 .43174 L F P
0 g
s
.669 .49 .634 r
.6493 .43806 m .64395 .43395 L p .64931 .43214 L F P
0 g
s
.669 .49 .634 r
.64931 .43214 m .65463 .43491 L .6493 .43806 L F
.633 .417 .571 r
.65336 .4411 m .6493 .43806 L p .65636 .43542 L F P
0 g
s
.633 .417 .571 r
.65636 .43542 m .66181 .43652 L .65336 .4411 L F
.54 .249 .421 r
.6558 .44284 m .65336 .4411 L p .6644 .43646 L F P
0 g
s
.54 .249 .421 r
.6644 .43646 m .66577 .43633 L .6558 .44284 L F
.69376 .42409 m .65943 .44104 L p .66773 .43505 L F P
0 g
s
.602 .534 .75 r
.64766 .43094 m .663 .4274 L .65832 .43581 L F
.633 .417 .571 r
.6493 .43806 m .65514 .43517 L p .65636 .43542 L F P
0 g
s
.669 .49 .634 r
.6493 .43806 m .65514 .43517 L p .65414 .43466 L F P
0 g
s
.689 .535 .672 r
.64395 .43395 m .64848 .43172 L p .64782 .43109 L F P
0 g
s
.689 .535 .672 r
.68181 .41526 m .67562 .41045 L p .65409 .42643 L F P
0 g
s
.689 .535 .672 r
.66077 .42565 m .68181 .41526 L p .65409 .42643 L F P
0 g
s
.762 .622 .705 r
.67771 .42438 m .663 .4274 L p .67232 .43174 L F P
0 g
s
.603 .534 .75 r
.67771 .42438 m .67827 .42606 L p .6771 .42583 L F P
0 g
s
.762 .622 .705 r
.67827 .42606 m .67771 .42438 L p .67232 .43174 L F P
0 g
s
.54 .249 .421 r
.6558 .44284 m .69376 .42409 L .69128 .42238 L p F P
0 g
s
.008 0 0 r
.69441 .42434 m .65641 .44311 L .6558 .44284 L p F P
0 g
s
.008 0 0 r
.6558 .44284 m .69376 .42409 L .69441 .42434 L p F P
0 g
s
.008 0 0 r
.69376 .42409 m .6558 .44284 L .65641 .44311 L p F P
0 g
s
0 .177 .651 r
.6558 .44284 m .65641 .44311 L p .65509 .44209 L F P
0 g
s
0 .177 .651 r
.625 .41899 m .65374 .44125 L .65509 .44209 L F
.65374 .44125 m .6558 .44284 L .65509 .44209 L F
.625 .41899 m .63128 .42401 L .63695 .42848 L p F P
0 g
s
0 .177 .651 r
.63695 .42848 m .63778 .42914 L p .63697 .4285 L F P
0 g
s
0 .177 .651 r
.625 .41899 m .63695 .42848 L .63697 .4285 L F
.396 0 0 r
.62075 .425 m .63124 .42489 L p .63248 .42567 L F P
0 g
s
.633 .417 .571 r
.69128 .42238 m .68223 .42685 L p .68033 .42647 L F P
0 g
s
.705 .571 .702 r
.66912 .40533 m .65893 .41036 L p .66005 .41222 L F P
0 g
s
.602 .534 .75 r
.6127 .42722 m .60487 .40398 L p .61035 .42724 L F P
0 g
s
.705 .571 .702 r
.67562 .41045 m .66279 .41679 L p .66156 .41475 L F P
0 g
s
.396 0 0 r
.62293 .42512 m .63124 .4256 L .62003 .42572 L F
.762 .622 .705 r
.61563 .42662 m .60487 .40398 L .61759 .42622 L F
.60487 .40398 m .61221 .40249 L .62003 .42572 L p F P
0 g
s
.762 .622 .705 r
.61759 .42622 m .60487 .40398 L .62003 .42572 L F
0 .177 .651 r
.625 .41899 m .65509 .44209 L .65513 .44189 L F
.65641 .44311 m .65584 .44257 L p .65509 .44209 L F P
0 g
s
0 .177 .651 r
.65584 .44257 m .65513 .44189 L p .65509 .44209 L F P
0 g
s
.386 0 0 r
.5791 .40005 m .6083 .39963 L .60096 .40111 L p F P
0 g
s
.725 .623 .744 r
.625 .41899 m .48475 .3062 L p .50999 .29374 L F P
0 g
s
.725 .623 .744 r
.48475 .3062 m .41136 .24717 L p .50999 .29374 L F P
0 g
s
0 .177 .651 r
.48002 .29987 m .48882 .31164 L p .39367 .23798 L F P
0 g
s
0 .177 .651 r
.40658 .24849 m .48882 .31164 L .47463 .30264 L F
.42041 .25974 m .47463 .30264 L .46778 .2983 L F
.40658 .24849 m .47463 .30264 L .42041 .25974 L F
.668 .489 .633 r
.54229 .16446 m .52013 .14799 L p .39067 .23627 L F P
0 g
s
.668 .489 .633 r
.37444 .24734 m .39309 .23813 L p .39067 .23627 L F P
0 g
s
.668 .489 .633 r
.39309 .23813 m .54229 .16446 L p .39067 .23627 L F P
0 g
s
0 .177 .651 r
.3613 .21373 m .32187 .18241 L p .48882 .31164 L F P
0 g
s
.656 .462 .611 r
.47831 .3085 m .44163 .32661 L .42033 .31022 L p F P
0 g
s
.656 .462 .611 r
.42033 .31022 m .45688 .29218 L .47831 .3085 L p F P
0 g
s
.656 .462 .611 r
.44163 .32661 m .47831 .3085 L .45688 .29218 L p F P
0 g
s
.656 .462 .611 r
.45688 .29218 m .42033 .31022 L .44163 .32661 L p F P
0 g
s
.583 .324 .489 r
.44163 .32661 m .47831 .3085 L .49159 .31816 L p F P
0 g
s
.583 .324 .489 r
.47831 .3085 m .44163 .32661 L .45473 .33636 L p F P
0 g
s
0 .177 .651 r
.625 .41899 m .41136 .24717 L .45858 .28164 L p F P
0 g
s
.619 .957 .899 r
.48002 .29987 m .44124 .31902 L p .45819 .31931 L F P
0 g
s
.583 .324 .489 r
.49159 .31816 m .45473 .33636 L .44163 .32661 L p F P
0 g
s
.583 .324 .489 r
.45473 .33636 m .49159 .31816 L .47831 .3085 L p F P
0 g
s
.109 0 0 r
.45473 .33636 m .49159 .31816 L .49504 .31996 L p F P
0 g
s
.109 0 0 r
.45799 .33825 m .49504 .31996 L .49159 .31816 L p F P
0 g
s
.109 0 0 r
.49159 .31816 m .45473 .33636 L .45799 .33825 L p F P
0 g
s
.619 .957 .899 r
.49504 .31996 m .48475 .3062 L p .45819 .31931 L F P
0 g
s
.619 .957 .899 r
.48475 .3062 m .48002 .29987 L p .45819 .31931 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .36204 .21225 L .39367 .23798 L F
.36204 .21225 m .48002 .29987 L .39367 .23798 L F
.39309 .23813 m .40658 .24849 L .42041 .25974 L F
.707 .577 .707 r
.42158 .2633 m .40321 .27237 L p .42149 .26322 L F P
0 g
s
.669 .491 .635 r
.40321 .27237 m .42319 .26453 L .42398 .26514 L F
.40321 .27237 m .42158 .2633 L p .42319 .26453 L F P
0 g
s
.736 .654 .769 r
.40176 .26895 m .42407 .28705 L p .4402 .27586 L F P
0 g
s
.736 .654 .769 r
.42041 .25974 m .40176 .26895 L p .4402 .27586 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .36668 .21884 L .36244 .2151 L F
.773 .819 .89 r
.35411 .2331 m .34506 .22524 L p .36457 .21698 L F P
0 g
s
.773 .819 .89 r
.36457 .21698 m .37232 .22381 L .35411 .2331 L F
.735 .653 .768 r
.35411 .2331 m .37253 .224 L p .375 .226 L F P
0 g
s
.668 .489 .633 r
.35276 .23063 m .37444 .24734 L p .39067 .23627 L F P
0 g
s
.668 .489 .633 r
.37136 .22145 m .35276 .23063 L p .39067 .23627 L F P
0 g
s
.773 .827 .894 r
.44267 .27787 m .42407 .28705 L p .45036 .28467 L F P
0 g
s
.773 .819 .89 r
.34506 .22524 m .36433 .21677 L .36457 .21698 L F
.478 .148 .328 r
.35276 .23063 m .37136 .22145 L p .37049 .22085 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .33102 .19023 L .33979 .19736 L F
.478 .148 .328 r
.34506 .22524 m .35276 .23063 L p .37049 .22085 L F P
0 g
s
.773 .819 .89 r
.34506 .22524 m .36357 .2161 L p .36433 .21677 L F P
0 g
s
.478 .148 .328 r
.36357 .2161 m .34506 .22524 L p .37049 .22085 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .33979 .19736 L .35879 .21282 L F
.32187 .18241 m .35879 .21282 L .35925 .21313 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.735 .651 .766 r
.34671 .20468 m .31009 .22276 L .33491 .24279 L p F P
0 g
s
.754 .714 .815 r
.34671 .20468 m .31009 .22276 L .29217 .20802 L p F P
0 g
s
.754 .714 .815 r
.31009 .22276 m .34671 .20468 L .32895 .18986 L p F P
0 g
s
.754 .714 .815 r
.32895 .18986 m .29217 .20802 L .31009 .22276 L p F P
0 g
s
.754 .714 .815 r
.29217 .20802 m .32895 .18986 L .34671 .20468 L p F P
0 g
s
.773 .844 .905 r
.32895 .18986 m .29217 .20802 L .28331 .20035 L p F P
0 g
s
.773 .844 .905 r
.29217 .20802 m .32895 .18986 L .32028 .1821 L p F P
0 g
s
.773 .844 .905 r
.32028 .1821 m .28331 .20035 L .29217 .20802 L p F P
0 g
s
0 .155 .626 r
.36375 .26579 m .39334 .28915 L p .2847 .20076 L F P
0 g
s
0 .155 .626 r
.33491 .24279 m .36375 .26579 L p .2847 .20076 L F P
0 g
s
0 .155 .626 r
.39334 .28915 m .42033 .31022 L p .2847 .20076 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .155 .626 r
.31009 .22276 m .33491 .24279 L p .2847 .20076 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .155 .626 r
.42033 .31022 m .44163 .32661 L p .2847 .20076 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .155 .626 r
.29217 .20802 m .31009 .22276 L p .2847 .20076 L F P
0 g
s
0 .177 .651 r
.32895 .18986 m .34671 .20468 L p .32187 .18241 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .155 .626 r
.44163 .32661 m .45473 .33636 L p .2847 .20076 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .166 .639 r
.40321 .27237 m .42477 .289 L p .42407 .28705 L F P
0 g
s
0 .166 .639 r
.37629 .25108 m .40321 .27237 L p .42407 .28705 L F P
0 g
s
0 .166 .639 r
.35411 .2331 m .37629 .25108 L p .42407 .28705 L F P
0 g
s
0 .155 .626 r
.2847 .20076 m .28331 .20035 L .29217 .20802 L p F P
0 g
s
0 .177 .651 r
.32187 .18241 m .32028 .1821 L .32895 .18986 L p F P
0 g
s
.773 .844 .905 r
.28331 .20035 m .32028 .1821 L .32895 .18986 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .166 .639 r
.42477 .289 m .4328 .29466 L .42407 .28705 L p F P
0 g
s
0 .166 .639 r
.34506 .22524 m .35411 .2331 L p .42407 .28705 L F P
0 g
s
.109 0 0 r
.49504 .31996 m .45799 .33825 L .45473 .33636 L p F P
0 g
s
0 .155 .626 r
.45473 .33636 m .45799 .33825 L p .2847 .20076 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.32028 .1821 m .28331 .20035 L .2847 .20076 L p F P
0 g
s
0 0 0 r
.2847 .20076 m .32187 .18241 L .32028 .1821 L p F P
0 g
s
0 0 0 r
.28331 .20035 m .32028 .1821 L .32187 .18241 L p F P
0 g
s
0 0 0 r
.32187 .18241 m .2847 .20076 L .28331 .20035 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .166 .639 r
.35276 .23063 m .34506 .22524 L p .42407 .28705 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .155 .626 r
.44124 .31902 m .45799 .33825 L .2847 .20076 L p F P
0 g
s
.619 .957 .899 r
.44124 .31902 m .45799 .33825 L .49504 .31996 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .155 .626 r
.34159 .23994 m .44124 .31902 L p .2847 .20076 L F P
0 g
s
.395 .023 .21 r
.34159 .23994 m .2847 .20076 L .32187 .18241 L p F P
0 g
s
.733 .645 .762 r
.4498 .22819 m .41136 .24717 L .39688 .23543 L p F P
0 g
s
.733 .645 .762 r
.39688 .23543 m .43538 .21642 L .4498 .22819 L p F P
0 g
s
.733 .645 .762 r
.41136 .24717 m .4498 .22819 L .43538 .21642 L p F P
0 g
s
.733 .645 .762 r
.43538 .21642 m .39688 .23543 L .41136 .24717 L p F P
0 g
s
.751 .704 .807 r
.43538 .21642 m .39688 .23543 L .38601 .2264 L p F P
0 g
s
.751 .704 .807 r
.38601 .2264 m .4246 .20734 L .43538 .21642 L p F P
0 g
s
.751 .704 .807 r
.39688 .23543 m .43538 .21642 L .4246 .20734 L p F P
0 g
s
.751 .704 .807 r
.4246 .20734 m .38601 .2264 L .39688 .23543 L p F P
0 g
s
.772 .814 .886 r
.4246 .20734 m .38601 .2264 L .38 .22112 L p F P
0 g
s
.772 .814 .886 r
.38 .22112 m .4187 .20201 L .4246 .20734 L p F P
0 g
s
.772 .814 .886 r
.38601 .2264 m .4246 .20734 L .4187 .20201 L p F P
0 g
s
.772 .814 .886 r
.4187 .20201 m .38 .22112 L .38601 .2264 L p F P
0 g
s
.523 .917 .827 r
.4187 .20201 m .38 .22112 L .37956 .22021 L p F P
0 g
s
.523 .917 .827 r
.38 .22112 m .4187 .20201 L .41838 .20104 L p F P
0 g
s
.523 .917 .827 r
.41838 .20104 m .37956 .22021 L .38 .22112 L p F P
0 g
s
.523 .917 .827 r
.37956 .22021 m .41838 .20104 L .4187 .20201 L p F P
0 g
s
.486 .16 .339 r
.41838 .20104 m .37956 .22021 L .38367 .22305 L p F P
0 g
s
.486 .16 .339 r
.38367 .22305 m .38478 .22381 L p .39192 .21898 L F P
0 g
s
.486 .16 .339 r
.39192 .21898 m .41838 .20104 L .38367 .22305 L F
0 .198 .674 r
.4187 .20201 m .4246 .20734 L p .49763 .26236 L F P
0 g
s
0 .198 .674 r
.41838 .20104 m .4187 .20201 L p .49763 .26236 L F P
0 g
s
0 .198 .674 r
.42371 .20459 m .41838 .20104 L p .49763 .26236 L F P
0 g
s
.486 .16 .339 r
.37956 .22021 m .41838 .20104 L .42371 .20459 L p F P
0 g
s
.486 .16 .339 r
.42371 .20459 m .38478 .22381 L .38367 .22305 L p F P
0 g
s
.486 .16 .339 r
.38367 .22305 m .37956 .22021 L p .41433 .20791 L F P
0 g
s
.486 .16 .339 r
.42371 .20459 m .38367 .22305 L .41433 .20791 L F
0 .177 .651 r
.38536 .22467 m .48002 .29987 L p .38141 .22663 L F P
0 g
s
0 .177 .651 r
.32187 .18241 m .38536 .22467 L .38141 .22663 L F
.38044 .22076 m .38536 .22467 L p .32187 .18241 L F P
0 g
s
0 .166 .639 r
.37444 .24734 m .35276 .23063 L p .42407 .28705 L F P
0 g
s
0 .177 .651 r
.38 .22112 m .38601 .2264 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.37956 .22021 m .38 .22112 L p .45858 .28164 L F P
0 g
s
.629 .41 .565 r
.42371 .20459 m .38478 .22381 L .38532 .22421 L p F P
0 g
s
.629 .41 .565 r
.38532 .22421 m .39489 .23138 L p .42223 .20599 L F P
0 g
s
0 .177 .651 r
.39387 .23142 m .48002 .29987 L p .39418 .23126 L F P
0 g
s
0 .198 .674 r
.4246 .20734 m .43538 .21642 L p .49763 .26236 L F P
0 g
s
0 .198 .674 r
.43415 .21228 m .42371 .20459 L p .49763 .26236 L F P
0 g
s
0 .166 .639 r
.42407 .28705 m .40176 .26895 L .37444 .24734 L p F P
0 g
s
0 .177 .651 r
.39688 .23543 m .41136 .24717 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.38601 .2264 m .39688 .23543 L p .45858 .28164 L F P
0 g
s
.629 .41 .565 r
.39489 .23138 m .38532 .22421 L p .43299 .21257 L F P
0 g
s
0 .177 .651 r
.39452 .23109 m .38572 .2245 L p .48002 .29987 L F P
0 g
s
.672 .498 .64 r
.43415 .21228 m .39512 .23155 L .39724 .23318 L p F P
0 g
s
.672 .498 .64 r
.39724 .23318 m .40808 .24153 L p .4305 .21676 L F P
0 g
s
0 .198 .674 r
.43538 .21642 m .4498 .22819 L p .49763 .26236 L F P
0 g
s
0 .198 .674 r
.44852 .22327 m .43415 .21228 L p .49763 .26236 L F P
0 g
s
.672 .498 .64 r
.40808 .24153 m .39724 .23318 L p .44282 .22437 L F P
0 g
s
0 .177 .651 r
.40616 .24003 m .40585 .24021 L p .48002 .29987 L F P
0 g
s
.695 .549 .684 r
.44852 .22327 m .40943 .24257 L .41321 .24553 L p F P
0 g
s
.695 .549 .684 r
.41321 .24553 m .4234 .25351 L p .44342 .23061 L F P
0 g
s
0 .198 .674 r
.66286 .4003 m .4498 .22819 L .49763 .26236 L p F P
0 g
s
.725 .623 .744 r
.4498 .22819 m .66286 .4003 L .625 .41899 L p F P
0 g
s
0 .198 .674 r
.46518 .23629 m .44852 .22327 L p .49763 .26236 L F P
0 g
s
.695 .549 .684 r
.4234 .25351 m .41321 .24553 L p .4544 .23821 L F P
0 g
s
0 .177 .651 r
.4197 .2506 m .41942 .25077 L p .48002 .29987 L F P
0 g
s
.712 .591 .718 r
.46518 .23629 m .42606 .2556 L .42934 .2582 L p F P
0 g
s
.712 .591 .718 r
.42934 .2582 m .43949 .26627 L p .46094 .2426 L F P
0 g
s
0 .198 .674 r
.49763 .26236 m .4822 .24984 L .46518 .23629 L p F P
0 g
s
.712 .591 .718 r
.4822 .24984 m .4431 .26915 L .43949 .26627 L p F P
0 g
s
0 .177 .651 r
.43405 .26193 m .4197 .2506 L p .43375 .26207 L F P
0 g
s
0 .177 .651 r
.38478 .22381 m .37956 .22021 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.39512 .23155 m .38478 .22381 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.40943 .24257 m .39512 .23155 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.42606 .2556 m .40943 .24257 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.45858 .28164 m .4431 .26915 L .42606 .2556 L p F P
0 g
s
.705 .572 .703 r
.38059 .26991 m .4197 .2506 L .42934 .2582 L p F P
0 g
s
.712 .591 .718 r
.43949 .26627 m .42934 .2582 L p .47029 .25106 L F P
0 g
s
.705 .572 .703 r
.42934 .2582 m .43405 .26193 L p .41649 .26455 L F P
0 g
s
.705 .572 .703 r
.41649 .26455 m .38059 .26991 L .42934 .2582 L F
.712 .591 .718 r
.42934 .2582 m .42606 .2556 L p .43685 .25449 L F P
0 g
s
.712 .591 .718 r
.47029 .25106 m .42934 .2582 L .43685 .25449 L F
.4822 .24984 m .43949 .26627 L .47029 .25106 L F
0 .177 .651 r
.43405 .26193 m .43379 .26211 L p .48002 .29987 L F P
0 g
s
.728 .632 .752 r
.45515 .27887 m .44516 .2708 L p .48424 .26451 L F P
0 g
s
.728 .632 .752 r
.44516 .2708 m .45515 .27887 L p .47759 .25479 L F P
0 g
s
0 .177 .651 r
.44803 .2731 m .43405 .26193 L p .44776 .27324 L F P
0 g
s
.718 .606 .731 r
.44803 .2731 m .40894 .2924 L .40606 .29011 L p F P
0 g
s
.718 .606 .731 r
.40606 .29011 m .39494 .28124 L p .43711 .27478 L F P
0 g
s
.718 .606 .731 r
.44803 .2731 m .40606 .29011 L .43711 .27478 L F
.728 .632 .752 r
.4822 .24984 m .4431 .26915 L .44516 .2708 L p F P
0 g
s
.728 .632 .752 r
.47759 .25479 m .4822 .24984 L .44516 .2708 L F
.45515 .27887 m .45858 .28164 L p .46381 .2746 L F P
0 g
s
.728 .632 .752 r
.46381 .2746 m .4822 .24984 L .45515 .27887 L F
0 .177 .651 r
.44803 .2731 m .44781 .27328 L p .48002 .29987 L F P
0 g
s
.718 .605 .73 r
.625 .41899 m .66286 .4003 L .66912 .40533 L p F P
0 g
s
0 .177 .651 r
.64745 .43549 m .625 .41899 L p .45858 .28164 L F P
0 g
s
0 .177 .651 r
.46051 .28322 m .44803 .2731 L p .48002 .29987 L F P
0 g
s
.732 .643 .76 r
.42148 .30249 m .46051 .28322 L .45515 .27887 L p F P
0 g
s
.732 .643 .76 r
.45515 .27887 m .44803 .2731 L p .43288 .28987 L F P
0 g
s
.732 .643 .76 r
.42148 .30249 m .45515 .27887 L .43288 .28987 L F
.44803 .2731 m .40894 .2924 L .41609 .29816 L p F P
0 g
s
.732 .643 .76 r
.41609 .29816 m .42148 .30249 L p .43288 .28987 L F P
0 g
s
.732 .643 .76 r
.43288 .28987 m .44803 .2731 L .41609 .29816 L F
.728 .632 .752 r
.49763 .26236 m .45858 .28164 L .45515 .27887 L p F P
0 g
s
.728 .632 .752 r
.49763 .26236 m .45515 .27887 L .48424 .26451 L F
.44516 .2708 m .4431 .26915 L p .45034 .26825 L F P
0 g
s
.728 .632 .752 r
.49763 .26236 m .44516 .2708 L .45034 .26825 L F
.718 .606 .731 r
.40894 .2924 m .44803 .2731 L .44516 .2708 L p F P
0 g
s
.718 .606 .731 r
.44516 .2708 m .43949 .26627 L p .41922 .28361 L F P
0 g
s
.718 .606 .731 r
.40894 .2924 m .44516 .2708 L .41922 .28361 L F
.43949 .26627 m .43405 .26193 L p .42429 .27378 L F P
0 g
s
.718 .606 .731 r
.40894 .2924 m .43949 .26627 L .42429 .27378 L F
.43405 .26193 m .39494 .28124 L .40038 .28558 L p F P
0 g
s
.718 .606 .731 r
.40038 .28558 m .40894 .2924 L p .42429 .27378 L F P
0 g
s
.718 .606 .731 r
.42429 .27378 m .43405 .26193 L .40038 .28558 L F
.712 .591 .718 r
.43949 .26627 m .4431 .26915 L p .44779 .26217 L F P
0 g
s
.712 .591 .718 r
.44779 .26217 m .46094 .2426 L .43949 .26627 L F
.46094 .2426 m .46518 .23629 L .42934 .2582 L F
.705 .572 .703 r
.39494 .28124 m .43405 .26193 L .42934 .2582 L p F P
0 g
s
.705 .572 .703 r
.42934 .2582 m .4234 .25351 L p .40753 .26897 L F P
0 g
s
.705 .572 .703 r
.39494 .28124 m .42934 .2582 L .40753 .26897 L F
.4234 .25351 m .4197 .2506 L p .41333 .25848 L F P
0 g
s
.705 .572 .703 r
.39494 .28124 m .4234 .25351 L .41333 .25848 L F
.695 .549 .684 r
.46518 .23629 m .42606 .2556 L .4234 .25351 L p F P
0 g
s
.695 .549 .684 r
.46518 .23629 m .4234 .25351 L .4544 .23821 L F
.41321 .24553 m .40943 .24257 L p .42209 .24114 L F P
0 g
s
.695 .549 .684 r
.46518 .23629 m .41321 .24553 L .42209 .24114 L F
0 .177 .651 r
.4197 .2506 m .40616 .24003 L p .41939 .25075 L F P
0 g
s
.69 .536 .673 r
.4197 .2506 m .38059 .26991 L .37411 .26483 L p F P
0 g
s
.69 .536 .673 r
.37411 .26483 m .36708 .25933 L p .39447 .25478 L F P
0 g
s
.69 .536 .673 r
.4197 .2506 m .37411 .26483 L .39447 .25478 L F
.705 .572 .703 r
.4197 .2506 m .38059 .26991 L .38429 .27282 L p F P
0 g
s
.705 .572 .703 r
.38429 .27282 m .39494 .28124 L p .41333 .25848 L F P
0 g
s
.705 .572 .703 r
.41333 .25848 m .4197 .2506 L .38429 .27282 L F
.695 .549 .684 r
.4234 .25351 m .42606 .2556 L p .42966 .25042 L F P
0 g
s
.695 .549 .684 r
.42966 .25042 m .44342 .23061 L .4234 .25351 L F
.44342 .23061 m .44852 .22327 L .41321 .24553 L F
.69 .536 .673 r
.40808 .24153 m .41321 .24553 L p .37453 .25809 L F P
0 g
s
.69 .536 .673 r
.41321 .24553 m .4197 .2506 L p .39447 .25478 L F P
0 g
s
.69 .536 .673 r
.39447 .25478 m .37453 .25809 L .41321 .24553 L F
.36708 .25933 m .40616 .24003 L .40808 .24153 L p F P
0 g
s
.69 .536 .673 r
.37453 .25809 m .36708 .25933 L .40808 .24153 L F
.672 .498 .64 r
.44852 .22327 m .40943 .24257 L .40808 .24153 L p F P
0 g
s
.672 .498 .64 r
.44852 .22327 m .40808 .24153 L .44282 .22437 L F
.39724 .23318 m .39512 .23155 L p .40301 .23033 L F P
0 g
s
.672 .498 .64 r
.44852 .22327 m .39724 .23318 L .40301 .23033 L F
0 .177 .651 r
.40616 .24003 m .39452 .23109 L p .40583 .24019 L F P
0 g
s
0 .177 .651 r
.39418 .23126 m .38572 .2245 L .39387 .23142 L F
.38572 .2245 m .38044 .22076 L .39387 .23142 L p F P
0 g
s
.669 .489 .633 r
.3555 .25036 m .39452 .23109 L .39724 .23318 L p F P
0 g
s
.669 .489 .633 r
.39724 .23318 m .40616 .24003 L p .36732 .24795 L F P
0 g
s
.669 .489 .633 r
.36732 .24795 m .3555 .25036 L .39724 .23318 L F
.69 .536 .673 r
.40616 .24003 m .36708 .25933 L .36899 .26082 L p F P
0 g
s
.69 .536 .673 r
.36899 .26082 m .38059 .26991 L p .40254 .24426 L F P
0 g
s
.69 .536 .673 r
.40254 .24426 m .40616 .24003 L .36899 .26082 L F
.672 .498 .64 r
.40808 .24153 m .40943 .24257 L p .41177 .2397 L F P
0 g
s
.672 .498 .64 r
.41177 .2397 m .4305 .21676 L .40808 .24153 L F
.4305 .21676 m .43415 .21228 L .39724 .23318 L F
.669 .489 .633 r
.36708 .25933 m .40616 .24003 L .39724 .23318 L p F P
0 g
s
.669 .489 .633 r
.39724 .23318 m .39489 .23138 L p .38911 .23719 L F P
0 g
s
.669 .489 .633 r
.36708 .25933 m .39724 .23318 L .38911 .23719 L F
.39489 .23138 m .39452 .23109 L p .39364 .232 L F P
0 g
s
.669 .489 .633 r
.36708 .25933 m .39489 .23138 L .39364 .232 L F
.629 .41 .565 r
.43415 .21228 m .39512 .23155 L .39489 .23138 L p F P
0 g
s
.629 .41 .565 r
.43415 .21228 m .39489 .23138 L .43299 .21257 L F
.38532 .22421 m .38478 .22381 L p .38734 .22322 L F P
0 g
s
.629 .41 .565 r
.43415 .21228 m .38532 .22421 L .38734 .22322 L F
.536 .241 .414 r
.34159 .23994 m .38044 .22076 L .38532 .22421 L p F P
0 g
s
.536 .241 .414 r
.38532 .22421 m .38572 .2245 L p .38237 .22567 L F P
0 g
s
.536 .241 .414 r
.38237 .22567 m .34159 .23994 L .38532 .22421 L F
.669 .489 .633 r
.39452 .23109 m .3555 .25036 L .35587 .25065 L p F P
0 g
s
.669 .489 .633 r
.35587 .25065 m .36708 .25933 L p .39364 .232 L F P
0 g
s
.669 .489 .633 r
.39364 .232 m .39452 .23109 L .35587 .25065 L F
.629 .41 .565 r
.39489 .23138 m .39512 .23155 L p .39576 .23095 L F P
0 g
s
.629 .41 .565 r
.39576 .23095 m .42223 .20599 L .39489 .23138 L F
.42223 .20599 m .42371 .20459 L .38532 .22421 L F
.536 .241 .414 r
.34677 .24373 m .38572 .2245 L .38532 .22421 L p F P
0 g
s
.536 .241 .414 r
.38532 .22421 m .38367 .22305 L p .35399 .23968 L F P
0 g
s
.536 .241 .414 r
.34677 .24373 m .38532 .22421 L .35399 .23968 L F
.38367 .22305 m .38044 .22076 L p .35984 .23482 L F P
0 g
s
.536 .241 .414 r
.34677 .24373 m .38367 .22305 L .35984 .23482 L F
.38044 .22076 m .34159 .23994 L .34476 .24226 L p F P
0 g
s
.536 .241 .414 r
.34476 .24226 m .34677 .24373 L p .35984 .23482 L F P
0 g
s
.536 .241 .414 r
.35984 .23482 m .38044 .22076 L .34476 .24226 L F
.395 .023 .21 r
.32187 .18241 m .38044 .22076 L .34159 .23994 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62587 .42251 L
s
.62587 .42251 m
.6283 .42163 L
s
.38182 .47141 m
.37561 .47345 L
s
.61963 .42453 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.60615 .42814 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.6032 .42887 L
s
.761 .622 .705 r
.59129 .45931 m .59324 .46508 L .60054 .46356 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.58525 .43277 L
s
.58525 .43277 m
.58526 .43277 L
s
.59065 .43164 m
.59453 .43082 L
s
.602 .534 .75 r
.62051 .45914 m .62246 .46493 L .59324 .46508 L p F P
0 g
s
.602 .534 .75 r
.59324 .46508 m .59129 .45931 L .62051 .45914 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.761 .622 .705 r
.57177 .40153 m .57373 .40732 L .58105 .40583 L p F P
0 g
s
.761 .622 .705 r
.58105 .40583 m .5791 .40005 L .57177 .40153 L p F P
0 g
s
.386 0 0 r
.60096 .40111 m .57177 .40153 L .5791 .40005 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.602 .534 .75 r
.60096 .40111 m .60292 .40692 L .57373 .40732 L p F P
0 g
s
.602 .534 .75 r
.57373 .40732 m .57177 .40153 L .60096 .40111 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.62533 .46183 m
.62612 .46417 L
s
.62612 .46417 m
.63489 .4902 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.58846 .46889 m
.62149 .46203 L
s
.57864 .43983 m
.60805 .4338 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.5688 .41072 m
.60194 .40402 L
s
.60194 .40402 m
.60424 .40355 L
s
.60424 .40355 m
.60549 .4033 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .198 .674 r
.66286 .4003 m .66912 .40533 L .67562 .41045 L p F P
0 g
s
0 .198 .674 r
.67562 .41045 m .68181 .41526 L p .66286 .4003 L F P
0 g
s
0 .177 .651 r
.65206 .43928 m .64745 .43549 L .625 .41899 L p F P
0 g
s
0 .177 .651 r
.65513 .44189 m .65206 .43928 L p .625 .41899 L F P
0 g
s
0 .177 .651 r
.65336 .4411 m .6558 .44284 L p .625 .41899 L F P
0 g
s
0 .177 .651 r
.6493 .43806 m .65336 .4411 L p .625 .41899 L F P
0 g
s
0 .177 .651 r
.64395 .43395 m .6493 .43806 L p .625 .41899 L F P
0 g
s
0 .198 .674 r
.69014 .42047 m .68557 .41667 L .66286 .4003 L p F P
0 g
s
0 .198 .674 r
.69317 .4231 m .69014 .42047 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.69441 .42434 m .69317 .4231 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.69376 .42409 m .69441 .42434 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.69128 .42238 m .69376 .42409 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.68718 .41935 m .69128 .42238 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.68181 .41526 m .68718 .41935 L p .66286 .4003 L F P
0 g
s
0 .198 .674 r
.68557 .41667 m .66286 .4003 L p .49763 .26236 L F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68134 .4308 m
.68888 .43001 L
s
.67333 .43475 m
.67428 .43759 L
s
.67428 .43759 m
.68211 .46096 L
s
.63545 .43934 m
.64825 .4367 L
s
.66496 .43326 m
.67232 .43174 L
s
.34963 .46061 m
.32972 .46273 L
s
.008 0 0 r
.65641 .44311 m .69441 .42434 L .69376 .42409 L p F P
0 g
s
.65037 .4339 m
.66448 .43252 L
s
.64879 .43659 m
.66496 .43326 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.64531 .43437 L
s
.646 .43431 m
.65037 .4339 L
s
.762 .909 .94 r
.69317 .4231 m .65513 .44189 L .65641 .44311 L p F P
0 g
s
.762 .909 .94 r
.65641 .44311 m .69441 .42434 L .69317 .4231 L p F P
0 g
s
.762 .909 .94 r
.69441 .42434 m .65641 .44311 L .65513 .44189 L p F P
0 g
s
.762 .909 .94 r
.65513 .44189 m .69317 .4231 L .69441 .42434 L p F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.764 .757 .846 r
.69014 .42047 m .65206 .43928 L .65513 .44189 L p F P
0 g
s
.764 .757 .846 r
.65513 .44189 m .69317 .4231 L .69014 .42047 L p F P
0 g
s
.764 .757 .846 r
.69317 .4231 m .65513 .44189 L .65206 .43928 L p F P
0 g
s
.764 .757 .846 r
.65206 .43928 m .69014 .42047 L .69317 .4231 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.745 .682 .79 r
.68557 .41667 m .64745 .43549 L .65206 .43928 L p F P
0 g
s
.745 .682 .79 r
.65206 .43928 m .69014 .42047 L .68557 .41667 L p F P
0 g
s
.745 .682 .79 r
.69014 .42047 m .65206 .43928 L .64745 .43549 L p F P
0 g
s
.745 .682 .79 r
.64745 .43549 m .68557 .41667 L .69014 .42047 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.736 .657 .771 r
.64745 .43549 m .45858 .28164 L .49763 .26236 L p F P
0 g
s
.736 .657 .771 r
.49763 .26236 m .68557 .41667 L .64745 .43549 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .155 .626 r
.34677 .24373 m .34159 .23994 L .44124 .31902 L p F P
0 g
s
0 .155 .626 r
.3555 .25036 m .34677 .24373 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.36708 .25933 m .3555 .25036 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.38059 .26991 m .36708 .25933 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.39494 .28124 m .38059 .26991 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.40894 .2924 m .39494 .28124 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.42148 .30249 m .40894 .2924 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.43152 .31069 m .42148 .30249 L p .44124 .31902 L F P
0 g
s
0 .155 .626 r
.44124 .31902 m .43828 .31634 L .43152 .31069 L p F P
0 g
s
0 .177 .651 r
.47049 .29145 m .46051 .28322 L p .48002 .29987 L F P
0 g
s
0 .177 .651 r
.48002 .29987 m .47716 .29714 L .47049 .29145 L p F P
0 g
s
.762 .909 .94 r
.47716 .29714 m .43828 .31634 L .44124 .31902 L p F P
0 g
s
.762 .909 .94 r
.44124 .31902 m .48002 .29987 L .47716 .29714 L p F P
0 g
s
.762 .909 .94 r
.43828 .31634 m .47716 .29714 L .48002 .29987 L p F P
0 g
s
.762 .909 .94 r
.48002 .29987 m .44124 .31902 L .43828 .31634 L p F P
0 g
s
.486 .16 .339 r
.38478 .22381 m .42371 .20459 L .41838 .20104 L p F P
0 g
s
.536 .241 .414 r
.38572 .2245 m .34677 .24373 L .34159 .23994 L p F P
0 g
s
.765 .764 .851 r
.43828 .31634 m .47716 .29714 L .47049 .29145 L p F P
0 g
s
.765 .764 .851 r
.43152 .31069 m .47049 .29145 L .47716 .29714 L p F P
0 g
s
.765 .764 .851 r
.47716 .29714 m .43828 .31634 L .43152 .31069 L p F P
0 g
s
.765 .764 .851 r
.47049 .29145 m .43152 .31069 L .43828 .31634 L p F P
0 g
s
.629 .41 .565 r
.39512 .23155 m .43415 .21228 L .42371 .20459 L p F P
0 g
s
.629 .41 .565 r
.38478 .22381 m .42371 .20459 L .43415 .21228 L p F P
0 g
s
.632 .414 .568 r
.38572 .2245 m .34677 .24373 L .3555 .25036 L p F P
0 g
s
.632 .414 .568 r
.34677 .24373 m .38572 .2245 L .39452 .23109 L p F P
0 g
s
.632 .414 .568 r
.39452 .23109 m .3555 .25036 L .34677 .24373 L p F P
0 g
s
.632 .414 .568 r
.3555 .25036 m .39452 .23109 L .38572 .2245 L p F P
0 g
s
.747 .689 .796 r
.43152 .31069 m .47049 .29145 L .46051 .28322 L p F P
0 g
s
.747 .689 .796 r
.42148 .30249 m .46051 .28322 L .47049 .29145 L p F P
0 g
s
.747 .689 .796 r
.47049 .29145 m .43152 .31069 L .42148 .30249 L p F P
0 g
s
.747 .689 .796 r
.46051 .28322 m .42148 .30249 L .43152 .31069 L p F P
0 g
s
.669 .489 .633 r
.40616 .24003 m .36708 .25933 L .3555 .25036 L p F P
0 g
s
.672 .498 .64 r
.40943 .24257 m .44852 .22327 L .43415 .21228 L p F P
0 g
s
.672 .498 .64 r
.39512 .23155 m .43415 .21228 L .44852 .22327 L p F P
0 g
s
.732 .643 .76 r
.46051 .28322 m .42148 .30249 L .40894 .2924 L p F P
0 g
s
.732 .643 .76 r
.40894 .2924 m .44803 .2731 L .46051 .28322 L p F P
0 g
s
.728 .632 .752 r
.45858 .28164 m .49763 .26236 L .4822 .24984 L p F P
0 g
s
.728 .632 .752 r
.4431 .26915 m .4822 .24984 L .49763 .26236 L p F P
0 g
s
.69 .536 .673 r
.38059 .26991 m .4197 .2506 L .40616 .24003 L p F P
0 g
s
.695 .549 .684 r
.40943 .24257 m .44852 .22327 L .46518 .23629 L p F P
0 g
s
.695 .549 .684 r
.42606 .2556 m .46518 .23629 L .44852 .22327 L p F P
0 g
s
.718 .606 .731 r
.39494 .28124 m .43405 .26193 L .44803 .2731 L p F P
0 g
s
.712 .591 .718 r
.4431 .26915 m .4822 .24984 L .46518 .23629 L p F P
0 g
s
.712 .591 .718 r
.42606 .2556 m .46518 .23629 L .4822 .24984 L p F P
0 g
s
.705 .572 .703 r
.43405 .26193 m .39494 .28124 L .38059 .26991 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00003<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d008000000P1j9E<200000<X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000607XUD`80
0000b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000000L0NREC00@000000:]mXP2[OJ800000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c@2dTk@2000000L0NREC0P0000040:]mXP800000a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000L0NREC0P00
00080:]mXP030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000707XUD`8000002`2[OJ80
0`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]08000001`1j9E<2000000h0ZgfR00<000000;BC
]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@2000000L0NREC0P00000A0:]mXP800000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
``2dTk@2000000L0NREC0P00000E0:]mXP030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00
000707XUD`800000602[OJ800`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000001`1j9E<2
000001P0ZgfR0P0000000`2dTk@000000;BC]02l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000001`1j9E<20000
01P0ZgfR0P0000040;BC]0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P00000707XUD`80
0000602[OJ82000000L0]9>d0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000001`1j9E<2000001P0ZgfR
0P00000;0;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000707XUD`800000602[
OJ82000000h0]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2000000L0NREC0P00000H
0:]mXP8000004@2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000001`1j9E<20000
01P0ZgfR0P00000D0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000707XUD`80
0000602[OJ82000001L0]9>d0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<00000<`2dTk@2000000L0NREC
0P00000H0:]mXP8000006`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0@0000000<0
I@De000000000000;`2dTk@2000000L0NREC0P00000H0:]mXP8000007P2dTk@00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0@000001@1U1CD00`000000]9>d0;BC]00Z0;BC]08000001`1j9E<2
000001P0ZgfR0P00000P0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@4000000P0I@De0P00000X0;BC
]08000001`1j9E<2000001P0ZgfR0P00000P0;BC]08000000P2lYl@200000:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d1@00000<06D5=@030000002dTk@0]9>d02<0]9>d0P00000707XUD`800000602[OJ8200000200
]9>d0P0000060;bWa0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1@00000?06D5=@800000
8@2dTk@2000000L0NREC0P00000H0:]mXP800000802dTk@2000000T0_:O400<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@5000001<0I@De0P00000M0;BC]08000001`1j9E<2000001P0ZgfR0P00
000P0;BC]0800000302lYl@200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d1@00000G06D5=@030000002dTk@0
]9>d01P0]9>d0P00000707XUD`800000602[OJ8200000200]9>d0P00000@0;bWa0030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d1@00000J06D5=@8000005P2dTk@2000000L0NREC0P00000H0:]m
XP800000802dTk@2000001<0_:O400<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@2000001h0
I@De00<000000;BC]02dTk@04@2dTk@2000000L0NREC1000000F0:]mXP800000802dTk@2000001H0
_:O40P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]08000007P1U1CD2000000l0]9>d0P00000707XUD`@00000
0P1l:5H200000180ZgfR0P00000P0;BC]08000006P2lYl@00`000000]9>d0;BC]02T0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]08000007`1U1CD00`000000]9>d0;BC]00:0;BC]08000001`1j9E<4000000<0O2QF0P00
00000`2QJ90000000:]mXP0>0:]mXP800000802dTk@2000001X0_:O40P0000000`35dn@000000;BC
]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0<000007P1U1CD2000000P0]9>d0P00000707XUD`@000000`1l:5H2
000000@0XFR@0P00000;0:]mXP800000802dTk@2000001X0_:O40P0000040<GCi0030000002dTk@0
]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d0`00000O06D5=@030000002dTk@0]9>d00<0]9>d0P00000707XU
D`@000000`1l:5H2000000P0XFR@00<000000:]mXP2[OJ801P2[OJ8200000200]9>d0P00000J0;bW
a08000001`35dn@00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@000007P1U1CD200000003
0;BC]0000000000000L0NREC100000000`1l:5H0aM3R07`XEP02000000/0XFR@00<000000:]mXP2[
OJ800`2[OJ8200000200]9>d0P00000J0;bWa08000002@35dn@200000:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
0`00000O06D5=@8000001P1j9E<4000000@0O2QF00<000000:5XT02QJ9002@2QJ902000000040:ao
X`00000000000:]mXP800000802dTk@2000001X0_:O40P0000090<GCi0<00000X`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L@2dTk@4000001l0I@De00@0000007XUD`1j9E<0NREC1000000407`XEP8000002P2QJ902000000D0
[7nS00<000000;BC]02dTk@07P2dTk@2000001X0_:O40P0000090<GCi0<00000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@200000003000WX0000000I@De01h0I@De1000000507`XEP8000002P2QJ902000000P0[7nS
00<000000;BC]02dTk@06`2dTk@2000001X0_:O40P0000090<GCi0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@01000000002NP00000000000N06D5=@800000101l:5H2000000X0XFR@0P00000;0:aoX`800000
6@2dTk@2000001X0_:O40`0000080<GCi0<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000003000WX000
0000I@De01X0I@De0P00000208TmJ@040000001l:5H00000000000X0XFR@0P00000?0:aoX`030000
002dTk@0]9>d01@0]9>d0P00000J0;bWa08000002@35dn@300000:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00
00000`009j0000000000000G06D5=@8000001@29?FT00`000000XFR@0:5XT0080:5XT08000003`2/
Oj<2000000030;6<[`000000]9>d0180]9>d0P00000J0;bWa08000002@35dn@300000:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d0P000002000WX0030000001U1CD0I@De0180I@De0P00000508TmJ@030000002QJI40
XFVA008000001P2QJ902000000l0[7nS0P0000040;6<[`030000002dTk@0]9>d00h0]9>d0P00000J
0;bWa08000002@35dn@300000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P000002000WX0800000401U1CD20000
00D0RCeY0P0000040:5YT@<000000P2QJ902000000l0[7nS0P0000070;6<[`030000002dTk@0]9>d
00/0]9>d0P00000J0;bWa08000002@35dn@300000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P000002000WX003
0000001U1CD0I@De00/0I@De0P00000508TmJ@800000202QJI43000000l0[7nS0P00000:0;6<[`80
00002@2dTk@2000001X0_:O40P0000090<GCi0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@20000008002NP
0P00000906D5=@8000001@29?FT2000000P0XFVA0P0000020:]mXP030000002/Oj<0[7nS00`0[7nS
00<000000;6<[`2aS:l0302aS:l00`000000]9>d0;BC]0040;BC]08000006P2lYl@2000000T0aM?T
1000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]08000000`009j000`000000I@De06D5=@0406D5=@8000001@29
?FT2000000P0XFVA0P0000050:]mXP030000002/Oj<0[7nS00T0[7nS0P00000@0;6<[`040000002d
Tk@0]9>d0;BC]08000006P2lYl@2000000T0aM?T0`0000000`2^dV4000000;BC]02d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0<000000P009j0200000080I@De00<0000008TmJ@29?FT01029?FT2000000P0XFVA0P00
00080:]mXP8000001`2/Oj<2000001<0/Hb_0`00000J0;bWa08000002@35dn@30000000407;Pb@00
0000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d0`000003000WX00300000029?FT0RCeY00@0RCeY0P00
00080:5YT@800000302[OJ800`000000[7nS0:aoX`020:aoX`8000004`2aS:l2000000030;JG]`00
000003:/01P0_:O40P0000090<GCi0<000000`1bh<T200000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P000003
000WX08000000P29?FT2000000P0XFVA0P00000<0:]mXP80000000<0/8V/0000002/Oj<00P00000C
0;6<[`800000102fUkL2000001D0_:O40P0000090<GCi0<00000101bh<T00`000000[]9Q0000002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]08000000`009j02000000T0XFVA0P00000<0:]mXP800000102`RJ`00`00
0000/Hb_0;6<[`0A0;6<[`800000202fUkL00`000000_:O40;bWa00@0;bWa08000002@35dn@30000
00H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@3000000<002NP00<000000:5YT@2Q
JI40102QJI42000000`0ZgfR0P0000070;29[08000003`2aS:l2000000/0]YNg00<000000;bWa02l
Yl@03@2lYl@2000000T0aM?T0`00000807;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@3000000<002NP
0P0000020:5YT@800000302[OJ82000000/0/8V/00<000000;6<[`2aS:l02P2aS:l2000000h0]YNg
0P00000;0;bWa08000002@35dn@3000000X0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@2000000<002NP0P00000=0:]mXP8000003P2`RJ`00`000000/Hb_0;6<[`070;6<[`8000004P2f
UkL00`000000_:O40;bWa0060;bWa08000002@35dn@2000000`0L^390P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]08000000`009j02000000X0ZgfR0P00000@0;29[08000001P2aS:l200000180]YNg0P000000
0`2jXL0000000;bWa0040;bWa08000002@35dn@2000000`0L^390P00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0<000000P009j02000000L0ZgfR0P00000@0;29[08000000P2dT[<010000000/Hb_0;6<[`2aS:l2
00000180]YNg0P0000040;ZQ`080000000<0_:O40000000000002@35dn@20000000302jdg@000000
L^3900T0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<000000P009j02000000@0ZgfR0P00000@0;29
[08000001@2dT[<300000180]YNg0P0000080;ZQ`00300000035dn@0aM?T00L0aM?T0P00000302jd
g@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]08000000`009j0010000000
ZgfR00000000000@0;29[08000002@2dT[<00`000000]YNg0;JG]`0>0;JG]`8000002`2jXL000`00
0000aM?T0<GCi0040<GCi08000001@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@2000000<002NP00<00000000WX02`RJ`03P2`RJ`2000000`0]9:c00<000000;JG]`2f
UkL02`2fUkL2000000h0^Z700P0000020<GCi08000001`0^]=d010000000L^3907;Pb@1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d0`000002000WX0800000302`RJ`2000000l0]9:c0P0000090;JG]`80
00004P2jXL02000000T0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000000<0
02NP00<000000;29[02`RJ`01`2`RJ`2000000l0]9:c0P0000000`2gVk/00000000000060;JG]`80
00004@2jXL0200000080_:S5300000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000000`009j02000000D0/8V/
0P00000?0;BB/`8000001@2gVk/010000000]YNg0;JG]`2fUkL200000140^Z700P0000050;bXa@80
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@2000000<002NP0P0000020;29[08000003`2dT[<2000000P0]i^k
0`00000A0;ZQ`08000002@2lZ<D00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<000000`00
9j000`000000]9:c0;BB/`0>0;BB/`8000002`2gVk/2000000l0^Z700P00000<0;bXa@030000002d
Tk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d0P000003000WX0800000302dT[<2000000l0]i^k00<00000
0;ZQ`02jXL002P2jXL02000000l0_:S500<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@20000
00@002NP00<000000;BB/`2dT[<01`2dT[<2000000l0]i^k0P0000000`2kY<800000000000080;ZQ
`08000004P2lZ<D00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]080000010009j000`000000
]9:c0;BB/`040;BB/`8000003`2gVk/2000000@0^jC20P0000050;ZQ`08000005@2lZ<D200000<X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d0`000003000WX08000000P2dT[<2000000l0]i^k0P0000070;^T`P800000
0P2jXL02000001T0_:S500<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@2000000@002NP0P00
000?0;NK^`8000002`2kY<82000001`0_:S500<000000;BC]02dTk@0aP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2
000000<002NP0P00000=0;NK^`8000003P2kY<800`000000_:S50;bXa@0K0;bXa@030000002dTk@0
]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d0P000004000WX0030000002gVk/0]i^k00P0]i^k0P00000=0;^T
`P8000000P2o/</2000001`0_:S500<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000000<0
02NP00<000000;NK^`2gVk/01@2gVk/2000000d0^jC20P0000050;n`b`800000702lZ<D200000<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09d0]9>d0P000003000WX0030000002gVk/0]i^k0080]i^k0P00000=0;^T`P800000
2@2o/</00`000000_:S50;bXa@0K0;bXa@030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00
0003000WX004000000009j000000000000d0^jC20P00000;0;n`b`8000007@2lZ<D00`000000]9>d
0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]08000000`009j000`000000^jC20;^T`P0;0;^T`P8000002`2o
/</200000080`l?I00<000000;bXa@2lZ<D06`2lZ<D00`000000]9>d0;BC]02o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q
0;BC]08000000P009j02000000T0^jC20P00000;0;n`b`8000001@33`mT2000001`0_:S50P00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02R0;BC]08000000`009j000`000000^jC20;^T`P040;^T`P8000002`2o/</20000
00L0`l?I0`00000M0;bXa@030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P000003000WX080
00000P2kY<82000000/0_k3;0P0000070<?3f@8000000P33j?02000001d0_:S500<000000;BC]02d
Tk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`00000002NP000WX002000WX08000002`2o/</2000000L0`l?I
0P0000020<?Xl080000000<0W_CV0000000000007@2lZ<D00`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]08000000`009j000`000000_k3;0;n`b`070;n`b`8000001`33`mT200000080`nS`0P00
000409kdiP<00000702lZ<D00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]08000000`009j02
000000D0_k3;0P0000070<?3f@8000000P33j?02000000L0W_CV00<00000000]YP000000702lZ<D2
00000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<00000000WX0009j000P009j000`000000_k3;0;n`b`020000
00L0`l?I0P0000020<?Xl08000002P2Nm>H00`00000002fV0000000M0;bXa@030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d0P000003000WX08000001`33`mT200000080`nS`0P00000<09kdiP80
000000<002fV0000002lZ<D0702lZ<D00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0800000
0`009j000`000000`l?I0<?3f@030<?3f@8000000P33j?02000000l0W_CV1@00000L0;bXa@030000
002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P000003000WX00300000033`mT0`l?I008000000P33
j?0200000180W_CV00D000000;BC]000000002fV0000000L0;bXa@800000]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@01000000002NP000WX0009j0200000080`nS`0P00000E09kdiP050000002dTk@00000000]YP00
00007@2lZ<D00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000000P009j03000001L0W_CV
00H000000;BC]02dTk@00000000]YP00000M0;bXa@030000002dTk@0]9>d0;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d0P000003000WX0030000002Nm>H0W_CV01H0W_CV00<000000;BC]00000000`00000M0;bXa@03
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P000003000WX0030000002Nm>H0W_CV01<0W_CV
0P0000020;BC]0030000002dTk@0]9>d00<00000702lZ<D00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02c0;BC]004000000009j0002NP000001<0W_CV0P0000040;BC]0070000002dTk@0]9>d0;BC]000
000002fV0000000L0;bXa@800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@200000003000WX0000000W_CV00l0
W_CV0P0000060;BC]0030000002dTk@0]9>d0080]9>d00<00000000]YP0000007@2lZ<D00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]080000000<002NP0000002Nm>H0302Nm>H2000000P0]9>d
00<000000;BC]02dTk@00`2dTk@3000001d0_:S500<000000;BC]02dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2d
Tk@200000003000WX0000000W_CV00T0W_CV0P00000:0;BC]0030000002dTk@0]9>d00D0]9>d0`00
000L0;bXa@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P0000000`009j00000009kdiP06
09kdiP800000302dTk@00`000000]9>d0;BC]0060;BC]00300000000;JH0000001`0_:S500<00000
0;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@2000000D0W_CV0P00000>0;BC]0030000002dTk@0]9>d
00L0]9>d00<00000000]YP000000702lZ<D200000:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000209kdiP80
0000402dTk@00`000000]9>d0;BC]0080;BC]0<000007@2lZ<D00`000000]9>d0;BC]02U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0<000004P2dTk@00`000000]9>d0;BC]00:0;BC]0<00000702lZ<D00`000000]9>d
0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000000]YP000000702l
Z<D00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<00000
000]YP000000702lZ<D200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@30000
01d0_:S500<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]080
00007@2lZ<D00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
0`00000L0;bXa@030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`00000002fV0000000L0;bXa@030000002dTk@0]9>d09d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@3000001`0_:S50P00002M0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d0P00000M0;bXa@030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@3000001`0_:S500<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00F0;BC]00300000000;JH0000001`0_:S500<000000;BC]02dTk@0V02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00G0;BC]0<00000702lZ<D00`000000]9>d0;BC]02G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P00000L0;bXa@800000U`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000702lZ<D00`000000]9>d0;BC]02D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01/0]9>d00<00000000]YP000000702lZ<D00`000000]9>d0;BC]02C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d0`00000L0;bXa@030000002dTk@0]9>d0980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000001`0_:S50P00002B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01l0]9>d0P00000M0;bXa@030000002dTk@0]9>d08l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@3000001`0_:S500<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]00300000000;JH0000001`0_:S500<000000;BC]02d
Tk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0<00000702lZ<D00`000000]9>d
0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d0P00000L0;bXa@800000S02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0<00000702lZ<D00`000000]9>d0;BC]029
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d00<00000000]YP000000702lZ<D00`00
0000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d0`00000L0;bXa@03
0000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@2000001`0_:S5
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0`00000L0;bXa@030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@00`00000002fV0000000L
0;bXa@030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`00
000002fV0000000L0;bXa@030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@>000001`0_:S500<000000;BC]02dTk@0P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00O0;BC]1800000702lZ<D200000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2d
Tk@00`000000VXRo09Z8_`0:09Z8_`L00000702lZ<D00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0200]9>d00<0000009Z8_`2JR;l0102JR;l9000000040<>O]0000000
02fV000001`0_:S500<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0P000001@2dTk@00`000000VXRo09Z8_`030<>O]003000]YP000000_:S501/0_:S500<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0<00000302dTk@01000
0000VXRo09Z8_`0000030<>O]0800000702lZ<D00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d00@0000009Z8_`2JR;l000000`33Wk@4000001/0_:S50P00000^
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@01000
0000VXRo09Z8_`0000030<>O]080000000<002fV0000002lZ<D06`2lZ<D00`000000]9>d0;BC]00Y
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0040000002JR;l0VXRo
000000<0`ind00D000000;BC]02dTk@002fV0000000L0;bXa@030000002dTk@0]9>d02D0]9>d0`00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d0P00000209Z8_`0400000033Wk@0
`ind000000<0]9>d0P00000I0;bXa@80000000<0_Zk:0000002dTk@08P2dTk@3000000030;BC]000
0000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@010000000VXRo09Z8_`00
00020<>O]0030000002dTk@0]9>d0080]9>d0`00000E0;bXa@800000102n[/X00`000000]9>d0;BC
]00L0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d00@0000009Z8_`2JR;l000000`33Wk@01@000000]9>d000000000000]9>d00<00000
4P2lZ<D2000000@0_Zk:0P0000000`33`MP000000000000G0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@010000000VXRo09Z8_`0000020<>O]0800000
1@1U0002000000l0_:S50P0000040;j^bP8000000P33`MP00`000000`nS`0000000@0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<02dTk@20000000309Z8_`00
0000`ind00T0000000<002fV0000002lZ<D02`2lZ<D2000000@0_Zk:0P0000001033`MP000000000
0033j?02000000X0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@=000000D0VXRo00<002fV0000002lZ<D0202lZ<D2000000@0_Zk:0P00
00001033`MP0000000000033j?0>000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00V0;BC]0/000003`2JR;l3000000D0_:S50P0000040;j^bP80000000@0
`l7H000000000000`nS`0P00000Q0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0902dTk@>00000100VXRo0P0000020;bXa@800000102n[/X2000000040<?1f000
000000000<?Xl0<00000802dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2d
Tk@5000000L0]9>d100000020;BC]0030000002JR;l0VXRo0080VXRo400000040;j^bP80000000@0
`l7H000000000000`nS`0P0000000`33Wk@000000000000O0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@5000000L0]9>d4000000<09Z8_`@000000P2n
[/X2000000040<?1f000000000000<?Xl0H000007`2dTk@00`000000]9>d0;BC]01J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000001`2dTk@F000000040<?1f000
000000000<?Xl0D000008@2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d4@00000B0;BC]0040000002JR;l0VXRo000000<0`ind00<000000;BC]02dTk@0
2P2dTk@3000000030<?Xl0000000000000D0]9>d00<000000;BC]02dTk@0702dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000001h0]9>d00@0000009Z8_`2JR;l00000
0P33Wk@00`000000]9>d0;BC]00;0;BC]0<000001`2dTk@00`000000]9>d0;BC]00K0;BC]0030000
002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000Y0;BC]0040000002JR;l0VXRo00000080`ind
0P00000F0;BC]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@B000002l0]9>d0P0000000`2JR;l000000<>O]0020<>O]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@0
0`000000]9>d0;BC]00d0;BC]0040000002JR;l0VXRo00000080`ind00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`000007
0;BC]0D000002`2dTk@00`000000]9>d0;BC]00d0;BC]0040000002JR;l0VXRo000000<0`ind00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00e0;BC]0040000002JR;l0
VXRo00000080`ind00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00C0;BC]0800000I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d03D0]9>d00@00000
09Z8_`2JR;l000000`33Wk@G0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d02/0]9>d3@000000
1@2JR;l0`ind0<>O]033Wk@0000001L0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0:@2dTk@8
000000H0VXRo00@0000009Z8_`000000`ind0P00000G0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0
]9>d02T0]9>d00<0000009Z8_`2JR;l02@2JR;l7000002P0]9>d0P00001Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0:P2dTk@@000002T0]9>d00<000000;BC
]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02X0
]9>d1P0000090;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d02L0]9>d0`00000@0;BC]0030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000f0;BC]0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0>`2dTk@0
0`000000]9>d0;BC]00P0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC
]0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@07P2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000
002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03`0]9>d00<0
00000;BC]02dTk@06@2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
?P2dTk@00`000000]9>d0;BC]00B0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00
00100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4
000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0
]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02d
Tk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D0
00009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2d
Tk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<00000
0;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d
04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d
0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@90000
0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02d
Tk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d
00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`
0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d
00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]080
0000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d
00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n
0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H
0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000
;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0800000
0P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC
]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@0
0`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@0
3@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<0
00000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180
]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d
0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`00
0000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]003
0000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d
00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<00000
0;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`00
0000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002d
Tk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P000005
0;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d
0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02d
Tk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]080
0000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0000000800000
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040
oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo
0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3o
oonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?oo
o`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`03
0000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3o
ool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0
oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
okP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo
0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<0
00000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?oo
o`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3o
ool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool1
00000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo
00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003o
ool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo
0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo
000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv141.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .247 .73 r
.54244 .16976 m .56892 .19127 L p .59143 .20514 L F P
0 g
s
0 .247 .73 r
.52109 .15138 m .54244 .16976 L p .59143 .20514 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55845 .18508 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57037 .20679 L p .56332 .19396 L F P
0 g
s
0 0 .465 r
.55845 .18508 m .57025 .20729 L .56332 .19396 L F
.707 .577 .707 r
.56892 .19127 m .56332 .19396 L p .56288 .1931 L F P
0 g
s
.67 .49 .634 r
.56892 .19127 m .59059 .20784 L p .57402 .21344 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56288 .1931 m .55683 .18148 L .56892 .19127 L F
.55681 .18143 m .55691 .18151 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55691 .18151 m .56892 .19127 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55673 .18208 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55673 .18208 m .55683 .18148 L p .5369 .17243 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55673 .18208 L .5369 .17243 L F
.735 .653 .769 r
.54244 .16976 m .5369 .17243 L p .53587 .17193 L F P
0 g
s
.707 .577 .707 r
.54244 .16976 m .55681 .18143 L p .55677 .18145 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.735 .653 .769 r
.52109 .15138 m .54244 .16976 L p .53587 .17193 L F P
0 g
s
0 .455 .835 r
.52495 .16661 m .52171 .16553 L .5255 .16725 L F
.52174 .16504 m .52171 .16553 L p .52495 .16661 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.735 .653 .769 r
.50729 .15801 m .52109 .15138 L p .53103 .1652 L F P
0 g
s
.735 .653 .769 r
.52174 .16504 m .53103 .1652 L .53587 .17193 L F
.50729 .15801 m .53103 .1652 L .52174 .16504 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52164 .16653 L p .48072 .16437 L F P
0 g
s
.238 .738 .904 r
.52164 .16653 m .52174 .16504 L p .49362 .16458 L F P
0 g
s
.238 .738 .904 r
.48072 .16437 m .52164 .16653 L .49362 .16458 L F
.77 .819 .891 r
.52109 .15138 m .49362 .16458 L p .48967 .16431 L F P
0 g
s
.707 .577 .707 r
.55677 .18145 m .55681 .18143 L .55683 .18148 L F
.5369 .17243 m .54244 .16976 L p .55677 .18145 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5288 .16848 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5369 .17243 L .5288 .16848 L F
.5369 .17243 m .55683 .18148 L .5288 .16848 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47918 .16358 L F P
0 g
s
.77 .819 .891 r
.47142 .16304 m .51294 .14308 L p .50261 .1525 L F P
0 g
s
.77 .819 .891 r
.47816 .16351 m .50261 .1525 L .48967 .16431 L F
.47142 .16304 m .50261 .1525 L .47816 .16351 L F
.502 .908 .835 r
.47954 .18477 m .47816 .16351 L p .44331 .17919 L F P
0 g
s
.238 .738 .904 r
.47816 .16351 m .47954 .18477 L p .47918 .16358 L F P
0 g
s
.77 .819 .891 r
.51294 .14308 m .52109 .15138 L p .48967 .16431 L F P
0 g
s
.735 .653 .769 r
.49362 .16458 m .50729 .15801 L p .52174 .16504 L F P
0 g
s
.238 .738 .904 r
.52174 .16504 m .52187 .16304 L p .48072 .16437 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48072 .16437 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44331 .17919 L F P
0 g
s
.502 .908 .835 r
.4428 .17942 m .44644 .19981 L p .44331 .17919 L F P
0 g
s
0 .165 .643 r
.36506 .21703 m .38641 .23582 L .37315 .22384 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .165 .643 r
.33915 .19539 m .38641 .23582 L .36506 .21703 L F
.35904 .21195 m .35866 .21168 L .36506 .21703 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18031 L p .43144 .20442 L F P
0 g
s
.76 .881 .465 r
.44296 .18031 m .4428 .17942 L p .43722 .1917 L F P
0 g
s
.76 .881 .465 r
.43144 .20442 m .44296 .18031 L .43722 .1917 L F
.735 .653 .769 r
.37461 .225 m .42569 .19907 L .42957 .20691 L F
.42569 .19907 m .4362 .19373 L .42963 .20679 L F
.42569 .19907 m .42963 .20679 L .42957 .20691 L F
.707 .577 .707 r
.4394 .22586 m .5369 .17243 L .55677 .18145 L F
.43806 .22328 m .5369 .17243 L .4394 .22586 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43625 .2194 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44155 .23018 L F P
0 g
s
0 0 .38 r
.44155 .23018 m .42975 .20729 L .43668 .22062 L F
.707 .577 .707 r
.4182 .2295 m .43668 .22062 L p .41536 .23496 L F P
0 g
s
.707 .577 .707 r
.43668 .22062 m .5369 .17243 L p .43806 .22328 L F P
0 g
s
.76 .881 .465 r
.42984 .20636 m .42975 .20729 L .43003 .20674 L F
.42923 .20511 m .42963 .20679 L p .42984 .20636 L F P
0 g
s
.76 .881 .465 r
.42963 .20679 m .42975 .20729 L p .42984 .20636 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.67 .49 .634 r
.47033 .24526 m .56332 .19396 L .57037 .20679 L F
.46458 .24279 m .56332 .19396 L .47033 .24526 L F
0 .411 .788 r
.44644 .24845 m .44327 .2336 L p .4631 .24215 L F P
0 g
s
0 .411 .788 r
.47505 .2473 m .4745 .24732 L .4631 .24215 L F
.4745 .24732 m .44644 .24845 L .4631 .24215 L F
0 .165 .643 r
.40017 .24759 m .42927 .27115 L p .40097 .2473 L F P
0 g
s
0 .165 .643 r
.38631 .23494 m .3927 .24076 L .40097 .2473 L F
.3927 .24076 m .40017 .24759 L .40097 .2473 L F
.37923 .22918 m .40017 .24759 L .38631 .23494 L F
.38641 .23582 m .40017 .24759 L .37923 .22918 L F
.3776 .22786 m .37923 .22918 L .37315 .22384 L F
.38641 .23582 m .37923 .22918 L .3776 .22786 L F
.37179 .22429 m .39221 .24105 L p .33915 .19539 L F P
0 g
s
0 .165 .643 r
.33915 .19539 m .39221 .24105 L .38641 .23582 L F
.3308 .18842 m .352 .20697 L .33915 .19539 L F
.352 .20697 m .37179 .22429 L .35314 .20778 L F
.352 .20697 m .35314 .20778 L .33915 .19539 L F
.77 .819 .891 r
.36434 .21589 m .48967 .16431 L .37197 .22278 L F
.36429 .21584 m .36369 .21531 L .44065 .18415 L F
.735 .653 .769 r
.37218 .22297 m .43722 .1917 L p .37461 .225 L F P
0 g
s
.735 .653 .769 r
.43722 .1917 m .4362 .19373 L .37461 .225 L F
.77 .819 .891 r
.36434 .21589 m .44065 .18415 L .44047 .18456 L F
0 .165 .643 r
.32217 .18087 m .37315 .22384 L .36655 .21788 L F
.34734 .2039 m .37179 .22429 L p .32217 .18087 L F P
0 g
s
.734 .65 .766 r
.37179 .22429 m .33492 .24202 L .31035 .22169 L p F P
0 g
s
.734 .65 .766 r
.31035 .22169 m .34734 .2039 L .37179 .22429 L p F P
0 g
s
.734 .65 .766 r
.33492 .24202 m .37179 .22429 L .34734 .2039 L p F P
0 g
s
.77 .819 .891 r
.36429 .21584 m .44065 .18415 L .36434 .21589 L F
.735 .653 .769 r
.37461 .225 m .42957 .20691 L .39037 .23815 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.67 .49 .634 r
.56332 .19396 m .56892 .19127 L p .57185 .20398 L F P
0 g
s
.67 .49 .634 r
.57037 .20679 m .57185 .20398 L .57402 .21344 L F
.56332 .19396 m .57185 .20398 L .57037 .20679 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56929 .20883 L F P
0 g
s
0 0 .465 r
.57022 .20651 m .57077 .20511 L p .55845 .18508 L F P
0 g
s
0 .165 .643 r
.45578 .29231 m .47668 .30865 L p .43441 .27369 L F P
0 g
s
.67 .49 .634 r
.47449 .24706 m .57037 .20679 L .56532 .21638 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47505 .2473 m .47514 .24762 L .4745 .24732 L F
.47514 .24762 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.56332 .19396 m .4631 .24215 L p .56288 .1931 L F P
0 g
s
.707 .577 .707 r
.56288 .1931 m .4631 .24215 L .46267 .24195 L F
.67 .49 .634 r
.47113 .24561 m .57037 .20679 L .47449 .24706 L F
.42196 .26386 m .57037 .20679 L .42279 .26452 L F
.707 .577 .707 r
.44154 .22998 m .56288 .1931 L .44317 .2331 L F
.44317 .2331 m .56288 .1931 L .46267 .24195 L F
.67 .49 .634 r
.42044 .26266 m .4631 .24215 L p .42196 .26386 L F P
0 g
s
.67 .49 .634 r
.4631 .24215 m .56332 .19396 L p .46458 .24279 L F P
0 g
s
.67 .49 .634 r
.4631 .24215 m .46458 .24279 L .42196 .26386 L F
0 .411 .788 r
.47826 .24868 m .47954 .26349 L p .47505 .2473 L F P
0 g
s
0 .165 .643 r
.41665 .25967 m .45578 .29231 L .43988 .27846 L F
.42044 .26266 m .43988 .27846 L .43441 .27369 L F
.41665 .25967 m .43988 .27846 L .42044 .26266 L F
0 .411 .788 r
.44327 .2336 m .44317 .2331 L p .4631 .24215 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4384 .23093 m .46267 .24195 L .42034 .26258 L F
0 .165 .643 r
.41262 .25631 m .41665 .25967 L .42044 .26266 L F
.42927 .27115 m .45578 .29231 L p .41665 .25967 L F P
0 g
s
0 .165 .643 r
.40395 .24964 m .42927 .27115 L .41665 .25967 L F
0 0 .38 r
.44155 .23018 m .43668 .22062 L .43987 .22676 L F
.44172 .23031 m .44155 .23018 L .43987 .22676 L F
.707 .577 .707 r
.39556 .24245 m .55677 .18145 L .3969 .24354 L F
0 0 .38 r
.42975 .20729 m .42963 .20679 L p .43668 .22062 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.735 .653 .769 r
.42957 .20691 m .53587 .17193 L .41838 .22915 L F
.42957 .20691 m .49362 .16458 L .53587 .17193 L F
.76 .881 .465 r
.43071 .20465 m .43144 .20442 L .43634 .19346 L F
.77 .819 .891 r
.36349 .21512 m .47142 .16304 L .47816 .16351 L F
0 .165 .643 r
.32217 .18087 m .36655 .21788 L .3624 .21414 L F
.77 .819 .891 r
.3575 .21782 m .36335 .215 L p .36349 .21512 L F P
0 g
s
.77 .819 .891 r
.36335 .215 m .47142 .16304 L p .36349 .21512 L F P
0 g
s
.707 .577 .707 r
.3969 .24354 m .43991 .22684 L .44154 .22998 L F
.735 .653 .769 r
.42957 .20691 m .41838 .22915 L .39387 .24108 L F
.42957 .20691 m .39387 .24108 L .39037 .23815 L F
.68 .821 .38 r
.57037 .20679 m .56621 .22413 L p .56929 .20883 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23211 L p .56278 .22122 L F P
0 g
s
.68 .821 .38 r
.56929 .20883 m .56856 .21069 L .56278 .22122 L F
.56856 .21069 m .55356 .24845 L .56278 .22122 L F
.493 .169 .344 r
.51839 .24771 m .55737 .23107 L .552 .23375 L F
.446 .876 .788 r
.52046 .26349 m .52184 .24753 L p .55669 .2316 L F P
0 g
s
.493 .169 .344 r
.52184 .24753 m .552 .23375 L .52466 .24738 L F
.51839 .24771 m .552 .23375 L .52184 .24753 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55669 .2316 L F P
0 g
s
.493 .169 .344 r
.55737 .23107 m .5572 .23137 L .55517 .2323 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52082 .24758 L F P
0 g
s
.67 .49 .634 r
.42279 .26452 m .46936 .24879 L .44146 .27926 L F
.46936 .24879 m .57402 .21344 L .50368 .24837 L F
.183 .707 .866 r
.47954 .26349 m .47836 .2498 L p .50638 .24833 L F P
0 g
s
.493 .169 .344 r
.51839 .24771 m .56121 .22406 L .55737 .23107 L F
.68 .821 .38 r
.55704 .23211 m .5572 .23137 L p .56278 .22122 L F P
0 g
s
.493 .169 .344 r
.50638 .24833 m .59059 .20784 L p .51839 .24771 L F P
0 g
s
.67 .49 .634 r
.57505 .21531 m .50638 .24833 L p .57402 .21344 L F P
0 g
s
.183 .707 .866 r
.47836 .2498 m .47826 .24868 L p .50638 .24833 L F P
0 g
s
.685 .525 .663 r
.39243 .28886 m .42927 .27115 L .45578 .29231 L p F P
0 g
s
.685 .525 .663 r
.41886 .31006 m .45578 .29231 L .42927 .27115 L p F P
0 g
s
.685 .525 .663 r
.42927 .27115 m .39243 .28886 L .41886 .31006 L p F P
0 g
s
0 .165 .643 r
.47668 .30865 m .4895 .31823 L p .45608 .2908 L F P
0 g
s
.67 .49 .634 r
.50638 .24833 m .44169 .27944 L p .50368 .24837 L F P
0 g
s
.67 .49 .634 r
.50368 .24837 m .44169 .27944 L .44146 .27926 L F
.183 .707 .866 r
.52082 .24758 m .51928 .24818 L .50638 .24833 L F
.51928 .24818 m .47954 .26349 L .50638 .24833 L F
.493 .169 .344 r
.44257 .28007 m .50638 .24833 L .51839 .24771 L F
0 .165 .643 r
.44587 .28242 m .44169 .27944 L .45608 .2908 L F
.44169 .27944 m .47668 .30865 L .45608 .2908 L F
.43441 .27369 m .4393 .27774 L .44169 .27944 L F
.4393 .27774 m .47668 .30865 L .44169 .27944 L F
.685 .525 .663 r
.45578 .29231 m .41886 .31006 L .39243 .28886 L p F P
0 g
s
.493 .169 .344 r
.43096 .29411 m .42308 .28839 L p .44257 .28007 L F P
0 g
s
.493 .169 .344 r
.44257 .28007 m .51839 .24771 L .44891 .28458 L F
.44169 .27944 m .50638 .24833 L p .44257 .28007 L F P
0 g
s
.67 .49 .634 r
.46936 .24879 m .50368 .24837 L .44146 .27926 L F
0 .165 .643 r
.4895 .31823 m .49262 .31984 L p .45261 .28722 L F P
0 g
s
.183 .707 .866 r
.52184 .24753 m .52046 .26349 L p .52082 .24758 L F P
0 g
s
.493 .169 .344 r
.52858 .24718 m .44966 .28512 L p .52466 .24738 L F P
0 g
s
.493 .169 .344 r
.52466 .24738 m .44966 .28512 L .44939 .28492 L F
0 .165 .643 r
.44966 .28512 m .4895 .31823 L .45261 .28722 L F
.44587 .28242 m .45445 .28946 L .44966 .28512 L F
.45445 .28946 m .4895 .31823 L .44966 .28512 L F
.67 .49 .634 r
.57402 .21344 m .50638 .24833 L .50368 .24837 L F
.183 .707 .866 r
.52082 .24758 m .50638 .24833 L .47813 .24718 L F
.47826 .24868 m .47813 .24718 L p .50638 .24833 L F P
0 g
s
.68 .821 .38 r
.56929 .20883 m .56278 .22122 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52082 .24758 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56929 .20883 L F P
0 g
s
.67 .49 .634 r
.59059 .20784 m .57505 .21531 L p .57402 .21344 L F P
0 g
s
0 .247 .73 r
.56892 .19127 m .59059 .20784 L p .59143 .20514 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55845 .18508 L F P
0 g
s
.707 .577 .707 r
.44154 .22998 m .55677 .18145 L .56288 .1931 L F
.55677 .18145 m .55683 .18148 L .56288 .1931 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.43991 .22684 m .55677 .18145 L .44154 .22998 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.735 .653 .769 r
.49362 .16458 m .52174 .16504 L .53587 .17193 L F
0 .455 .835 r
.52187 .16304 m .52174 .16504 L p .52495 .16661 L F P
0 g
s
0 .165 .643 r
.38631 .23494 m .42927 .27115 L .39364 .24089 L F
.735 .653 .769 r
.5369 .17243 m .39396 .24115 L p .53587 .17193 L F P
0 g
s
0 .165 .643 r
.39314 .24047 m .40395 .24964 L .40736 .25234 L F
.39221 .24105 m .40017 .24759 L p .38641 .23582 L F P
0 g
s
.718 .607 .731 r
.40017 .24759 m .36335 .26529 L .33492 .24202 L p F P
0 g
s
.718 .607 .731 r
.33492 .24202 m .37179 .22429 L .40017 .24759 L p F P
0 g
s
.718 .607 .731 r
.36335 .26529 m .40017 .24759 L .37179 .22429 L p F P
0 g
s
.735 .653 .769 r
.39396 .24115 m .3754 .25008 L p .39387 .24108 L F P
0 g
s
.735 .653 .769 r
.53587 .17193 m .39396 .24115 L .39387 .24108 L F
.707 .577 .707 r
.3969 .24354 m .4384 .23093 L .41434 .25771 L F
.39556 .24245 m .4182 .2295 L .41536 .23496 L F
.39396 .24115 m .4182 .2295 L p .39556 .24245 L F P
0 g
s
.77 .819 .891 r
.49362 .16458 m .37218 .22297 L p .48967 .16431 L F P
0 g
s
.77 .819 .891 r
.37218 .22297 m .35357 .23192 L p .37197 .22278 L F P
0 g
s
.77 .819 .891 r
.48967 .16431 m .37218 .22297 L .37197 .22278 L F
.707 .577 .707 r
.4384 .23093 m .42034 .26258 L .41434 .25771 L F
.42085 .26246 m .42044 .26266 L p .42085 .26246 L F P
0 g
s
.707 .577 .707 r
.46267 .24195 m .42085 .26246 L .42085 .26246 L F
.4631 .24215 m .42085 .26246 L p .46267 .24195 L F P
0 g
s
.707 .577 .707 r
.46267 .24195 m .42044 .26266 L .42034 .26258 L F
.67 .49 .634 r
.42279 .26452 m .47113 .24561 L .47449 .24706 L F
.42196 .26386 m .46458 .24279 L .47033 .24526 L F
.77 .819 .891 r
.36369 .21531 m .47816 .16351 L .48967 .16431 L F
.36349 .21512 m .47816 .16351 L .36369 .21531 L F
.48 .147 .324 r
.37015 .21981 m .44088 .1818 L .36335 .215 L F
.44432 .17607 m .36335 .215 L p .44088 .1818 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55442 .22566 L .55726 .22409 L F
.55442 .22566 m .52187 .16304 L .55726 .22409 L F
.52187 .16304 m .55726 .17911 L p .55726 .22409 L F P
0 g
s
.735 .653 .769 r
.48501 .16895 m .49362 .16458 L .48587 .1697 L F
.48501 .16895 m .48587 .1697 L .42957 .20691 L F
.76 .881 .465 r
.4428 .17942 m .44274 .17911 L p .43144 .20442 L F P
0 g
s
.735 .653 .769 r
.4362 .19373 m .48501 .16895 L .42957 .20691 L F
.43722 .1917 m .49362 .16458 L p .4362 .19373 L F P
0 g
s
.77 .819 .891 r
.44047 .18456 m .44065 .18415 L .48967 .16431 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16351 L p .47918 .16358 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4428 .17942 L p .44331 .17919 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44331 .17919 L F P
0 g
s
.502 .908 .835 r
.47816 .16351 m .47813 .16304 L p .44331 .17919 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43071 .20465 L F P
0 g
s
.76 .881 .465 r
.43071 .20465 m .43634 .19346 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.77 .826 .896 r
.59143 .20514 m .44115 .2774 L p .44872 .28427 L F P
0 g
s
.493 .169 .344 r
.51839 .24771 m .52466 .24738 L .44939 .28492 L F
.44891 .28458 m .44939 .28492 L .43096 .29411 L F
.51839 .24771 m .44939 .28492 L .44891 .28458 L F
0 .165 .643 r
.35702 .20928 m .44587 .28242 L .44966 .28512 L F
.35702 .20928 m .44966 .28512 L .44636 .28212 L F
.493 .169 .344 r
.44966 .28512 m .43096 .29411 L p .44939 .28492 L F P
0 g
s
.493 .169 .344 r
.44257 .28007 m .44891 .28458 L .43096 .29411 L F
.68 .821 .38 r
.5572 .23137 m .55726 .23111 L p .56278 .22122 L F P
0 g
s
.493 .169 .344 r
.59059 .20784 m .59925 .2132 L p .55737 .23107 L F P
0 g
s
.493 .169 .344 r
.56121 .22406 m .59059 .20784 L .55737 .23107 L F
.446 .876 .788 r
.55726 .23111 m .5572 .23137 L p .55669 .2316 L F P
0 g
s
.446 .876 .788 r
.5572 .23137 m .55356 .24845 L p .55669 .2316 L F P
0 g
s
.493 .169 .344 r
.55568 .23415 m .52858 .24718 L p .55517 .2323 L F P
0 g
s
.493 .169 .344 r
.5572 .23137 m .55568 .23415 L .55517 .2323 L F
.55737 .23107 m .52858 .24718 L .52466 .24738 L F
.183 .707 .866 r
.52187 .24718 m .52184 .24753 L p .52082 .24758 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55669 .2316 L F P
0 g
s
.446 .876 .788 r
.52184 .24753 m .52187 .24718 L p .55669 .2316 L F P
0 g
s
.493 .169 .344 r
.59925 .2132 m .55568 .23415 L p .55737 .23107 L F P
0 g
s
0 .247 .73 r
.59059 .20784 m .59925 .2132 L .59143 .20514 L p F P
0 g
s
.77 .826 .896 r
.59925 .2132 m .59143 .20514 L p .44872 .28427 L F P
0 g
s
.77 .826 .896 r
.43096 .29411 m .44966 .28512 L p .44872 .28427 L F P
0 g
s
.77 .826 .896 r
.44966 .28512 m .59925 .2132 L p .44872 .28427 L F P
0 g
s
0 .411 .788 r
.47505 .2473 m .4631 .24215 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4631 .24215 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4384 .23093 m .44154 .22998 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47505 .2473 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43987 .22676 L .42923 .20511 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .247 .73 r
.51294 .14308 m .52109 .15138 L p .59143 .20514 L F P
0 g
s
0 .247 .73 r
.52128 .14815 m .51294 .14308 L p .59143 .20514 L F P
0 g
s
.48 .147 .324 r
.52128 .14815 m .51294 .14308 L p .37015 .21981 L F P
0 g
s
.48 .147 .324 r
.371 .22041 m .52128 .14815 L p .37015 .21981 L F P
0 g
s
0 0 .38 r
.42963 .20679 m .42923 .20511 L p .43987 .22676 L F P
0 g
s
0 0 .38 r
.43668 .22062 m .42963 .20679 L .43987 .22676 L F
.669 .489 .632 r
.52128 .14815 m .371 .22041 L p .38999 .23539 L F P
0 g
s
0 .165 .643 r
.44636 .28212 m .36062 .21222 L p .39237 .23727 L F P
0 g
s
.707 .577 .707 r
.43668 .22062 m .43806 .22328 L .41536 .23496 L F
.41536 .23496 m .43806 .22328 L .4394 .22586 L F
0 .247 .73 r
.54308 .1648 m .52128 .14815 L p .59143 .20514 L F P
0 g
s
.707 .577 .707 r
.54308 .1648 m .39237 .23727 L p .41626 .25667 L F P
0 g
s
0 .165 .643 r
.39237 .23727 m .40181 .24472 L .40993 .25154 L F
.39237 .23727 m .40993 .25154 L .44636 .28212 L F
.669 .489 .632 r
.54308 .1648 m .52128 .14815 L p .38999 .23539 L F P
0 g
s
0 .165 .643 r
.35941 .21144 m .44587 .28242 L .35702 .20928 L F
.36122 .21308 m .43441 .27369 L .44169 .27944 L F
.3624 .21414 m .43441 .27369 L .36122 .21308 L F
.36655 .21788 m .39314 .24047 L .39723 .24381 L F
.36655 .21788 m .39723 .24381 L .41262 .25631 L F
.32217 .18087 m .44169 .27944 L .44587 .28242 L F
.3624 .21414 m .41262 .25631 L .43441 .27369 L F
.36655 .21788 m .41262 .25631 L .3624 .21414 L F
.37315 .22384 m .38631 .23494 L .39314 .24047 L F
.38631 .23494 m .39364 .24089 L .39314 .24047 L F
.37218 .22297 m .39314 .24047 L .36655 .21788 L F
.37315 .22384 m .39314 .24047 L .37218 .22297 L F
.735 .653 .769 r
.39037 .23815 m .39387 .24108 L .3754 .25008 L F
0 .165 .643 r
.37315 .22384 m .37923 .22918 L .38631 .23494 L F
.718 .607 .731 r
.37179 .22429 m .33492 .24202 L .36335 .26529 L p F P
0 g
s
.735 .653 .769 r
.3754 .25008 m .35357 .23192 L p .37461 .225 L F P
0 g
s
.735 .653 .769 r
.37461 .225 m .39037 .23815 L .3754 .25008 L F
.669 .489 .632 r
.37353 .24633 m .39237 .23727 L p .38999 .23539 L F P
0 g
s
.669 .489 .632 r
.39237 .23727 m .54308 .1648 L p .38999 .23539 L F P
0 g
s
0 .247 .73 r
.59143 .20514 m .56995 .18664 L .54308 .1648 L p F P
0 g
s
.707 .577 .707 r
.56995 .18664 m .54308 .1648 L p .41626 .25667 L F P
0 g
s
0 .165 .643 r
.40993 .25154 m .44115 .2774 L .44636 .28212 L F
.41387 .25473 m .44115 .2774 L .40993 .25154 L F
.707 .577 .707 r
.41924 .2591 m .56995 .18664 L p .41626 .25667 L F P
0 g
s
0 .165 .643 r
.40564 .24774 m .44115 .2774 L .40181 .24472 L F
.41262 .25631 m .39723 .24381 L .41665 .25967 L F
.39314 .24047 m .40736 .25234 L .41665 .25967 L F
.703 .568 .7 r
.42927 .27115 m .39243 .28886 L .36335 .26529 L p F P
0 g
s
.703 .568 .7 r
.36335 .26529 m .40017 .24759 L .42927 .27115 L p F P
0 g
s
.703 .568 .7 r
.39243 .28886 m .42927 .27115 L .40017 .24759 L p F P
0 g
s
.707 .577 .707 r
.41434 .25771 m .42034 .26258 L .40188 .27159 L F
0 .165 .643 r
.41262 .25631 m .42044 .26266 L .43441 .27369 L F
.703 .568 .7 r
.40017 .24759 m .36335 .26529 L .39243 .28886 L p F P
0 g
s
.707 .577 .707 r
.40188 .27159 m .3754 .25008 L p .3969 .24354 L F P
0 g
s
.707 .577 .707 r
.3969 .24354 m .41434 .25771 L .40188 .27159 L F
.4004 .26816 m .41924 .2591 L p .41626 .25667 L F P
0 g
s
0 .165 .643 r
.40181 .24472 m .41387 .25473 L .40993 .25154 L F
.3615 .21087 m .40564 .24774 L .40181 .24472 L F
.707 .577 .707 r
.3754 .25008 m .39556 .24245 L .3969 .24354 L F
.3754 .25008 m .39396 .24115 L p .39556 .24245 L F P
0 g
s
.707 .577 .707 r
.37353 .24633 m .4004 .26816 L p .41626 .25667 L F P
0 g
s
.707 .577 .707 r
.39237 .23727 m .37353 .24633 L p .41626 .25667 L F P
0 g
s
0 .165 .643 r
.32217 .18087 m .3615 .21087 L .40181 .24472 L F
.36062 .21222 m .32217 .18087 L p .40181 .24472 L F P
0 g
s
.77 .819 .891 r
.35357 .23192 m .34465 .22399 L p .36434 .21589 L F P
0 g
s
.77 .819 .891 r
.36434 .21589 m .37197 .22278 L .35357 .23192 L F
.735 .653 .769 r
.35357 .23192 m .37218 .22297 L p .37461 .225 L F P
0 g
s
.669 .489 .632 r
.35222 .22944 m .37353 .24633 L p .38999 .23539 L F P
0 g
s
.669 .489 .632 r
.371 .22041 m .35222 .22944 L p .38999 .23539 L F P
0 g
s
.67 .49 .634 r
.42308 .28839 m .40188 .27159 L p .42279 .26452 L F P
0 g
s
.67 .49 .634 r
.42279 .26452 m .44146 .27926 L .42308 .28839 L F
.707 .577 .707 r
.42044 .26266 m .40188 .27159 L p .42034 .26258 L F P
0 g
s
.67 .49 .634 r
.40188 .27159 m .42196 .26386 L .42279 .26452 L F
.40188 .27159 m .42044 .26266 L p .42196 .26386 L F P
0 g
s
.735 .654 .77 r
.4004 .26816 m .42236 .28643 L p .43872 .27537 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24868 L p .47505 .2473 L F P
0 g
s
.735 .654 .77 r
.56995 .18664 m .41924 .2591 L p .43872 .27537 L F P
0 g
s
.735 .654 .77 r
.41924 .2591 m .4004 .26816 L p .43872 .27537 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57037 .20679 L p .56929 .20883 L F P
0 g
s
.67 .49 .634 r
.56532 .21638 m .57037 .20679 L .57402 .21344 L F
.735 .654 .77 r
.59143 .20514 m .56995 .18664 L p .43872 .27537 L F P
0 g
s
.735 .654 .77 r
.42236 .28643 m .44115 .2774 L p .43872 .27537 L F P
0 g
s
.735 .654 .77 r
.44115 .2774 m .59143 .20514 L p .43872 .27537 L F P
0 g
s
.724 .622 .743 r
.48087 .30473 m .40851 .24503 L p .50639 .29246 L F P
0 g
s
0 .165 .643 r
.40108 .24106 m .47548 .29781 L .44761 .2828 L F
.44115 .2774 m .44761 .2828 L .44636 .28212 L F
.40108 .24106 m .44761 .2828 L .44115 .2774 L F
.3615 .21087 m .40108 .24106 L .44115 .2774 L F
.724 .622 .743 r
.40851 .24503 m .44734 .22636 L p .50639 .29246 L F P
0 g
s
.597 .531 .751 r
.60632 .40601 m .57809 .40641 L .5761 .40063 L p F P
0 g
s
.388 0 0 r
.67612 .43664 m .65851 .43753 L .64112 .43737 L F
.64053 .43698 m .67612 .43664 L p .64112 .43737 L F P
0 g
s
.597 .531 .751 r
.6224 .46112 m .62524 .4611 L p .61615 .43793 L F P
0 g
s
.597 .531 .751 r
.61444 .43795 m .6224 .46112 L p .61615 .43793 L F P
0 g
s
.388 0 0 r
.61728 .43792 m .62101 .43717 L p .62359 .4372 L F P
0 g
s
.388 0 0 r
.65851 .43753 m .62012 .4379 L .62359 .4372 L F
.62012 .4379 m .61728 .43792 L .62359 .4372 L F
.597 .531 .751 r
.6116 .42634 m .61444 .43795 L .61615 .43793 L F
.60249 .40314 m .61046 .42636 L p .6116 .42634 L F P
0 g
s
.597 .531 .751 r
.61046 .42636 m .61444 .43795 L p .6116 .42634 L F P
0 g
s
.597 .531 .751 r
.62101 .43717 m .61703 .42557 L p .6682 .43516 L F P
0 g
s
.597 .531 .751 r
.67612 .43664 m .66913 .43671 L p .6682 .43516 L F P
0 g
s
.597 .531 .751 r
.66913 .43671 m .62101 .43717 L p .6682 .43516 L F P
0 g
s
.759 .62 .705 r
.61728 .43792 m .62101 .43717 L p .61628 .43502 L F P
0 g
s
.597 .531 .751 r
.60249 .40314 m .62524 .4611 L .61529 .43212 L F
.376 0 0 r
.57062 .40789 m .57809 .40641 L .60349 .40605 L p F P
0 g
s
.597 .531 .751 r
.59597 .45838 m .62424 .45821 L .62623 .464 L p F P
0 g
s
.759 .62 .705 r
.6224 .46112 m .6196 .46169 L p .61875 .45876 L F P
0 g
s
.396 0 0 r
.59597 .45838 m .6214 .45822 L p .61469 .45959 L F P
0 g
s
.386 0 0 r
.58262 .43407 m .58449 .4337 L .6099 .43344 L p F P
0 g
s
.759 .62 .705 r
.61127 .43317 m .6214 .45823 L .61875 .45876 L F
.61263 .43289 m .6214 .45823 L .61127 .43317 L F
.386 0 0 r
.60972 .43348 m .58262 .43407 L .6099 .43344 L F
.597 .53 .751 r
.58399 .43226 m .6094 .43199 L p .60985 .4333 L F P
0 g
s
.597 .531 .751 r
.62623 .464 m .59795 .46415 L .59597 .45838 L p F P
0 g
s
.759 .62 .705 r
.6196 .46169 m .61494 .46264 L p .61432 .45967 L F P
0 g
s
.759 .619 .705 r
.59795 .46415 m .59597 .45838 L .58852 .4599 L p F P
0 g
s
.396 0 0 r
.58852 .4599 m .59597 .45838 L p .61469 .45959 L F P
0 g
s
.396 0 0 r
.61395 .45974 m .58852 .4599 L p .61469 .45959 L F P
0 g
s
.376 0 0 r
.60274 .4062 m .57062 .40789 L .60349 .40605 L F
.597 .531 .751 r
.5761 .40063 m .60433 .4002 L .60632 .40601 L p F P
0 g
s
.759 .62 .705 r
.60312 .40612 m .61084 .4317 L .60716 .42547 L F
.60335 .40608 m .61084 .4317 L .60312 .40612 L F
.61084 .4317 m .61263 .43289 L .61127 .43317 L F
.60335 .40608 m .61213 .43144 L .61084 .4317 L F
.61213 .43144 m .61263 .43289 L .61084 .4317 L F
.61084 .4317 m .61127 .43317 L .6094 .43199 L F
.61127 .43317 m .6196 .46169 L .6099 .43344 L F
.61127 .43317 m .6099 .43344 L .6094 .43199 L F
.386 0 0 r
.60804 .43382 m .58262 .43407 L p .60972 .43348 L F P
0 g
s
.386 0 0 r
.58399 .43226 m .6094 .43199 L p .60772 .43233 L F P
0 g
s
.597 .53 .751 r
.58449 .4337 m .58399 .43226 L p .60985 .4333 L F P
0 g
s
.597 .53 .751 r
.61274 .43341 m .6099 .43344 L p .60985 .4333 L F P
0 g
s
.597 .53 .751 r
.6099 .43344 m .58449 .4337 L p .60985 .4333 L F P
0 g
s
.759 .62 .705 r
.60716 .42547 m .61861 .45879 L .61674 .45917 L F
.60716 .42547 m .61674 .45917 L .61028 .44034 L F
.597 .53 .751 r
.60804 .43382 m .58262 .43407 L p .60759 .43251 L F P
0 g
s
.376 0 0 r
.59601 .40754 m .57062 .40789 L p .60274 .4062 L F P
0 g
s
.759 .619 .705 r
.58449 .4337 m .58399 .43226 L .58213 .43263 L p F P
0 g
s
.386 0 0 r
.58213 .43263 m .58399 .43226 L p .60772 .43233 L F P
0 g
s
.386 0 0 r
.60754 .43237 m .58213 .43263 L p .60772 .43233 L F P
0 g
s
.759 .619 .705 r
.58213 .43263 m .58262 .43407 L .58449 .4337 L p F P
0 g
s
.597 .53 .751 r
.58262 .43407 m .58213 .43263 L .60754 .43237 L p F P
0 g
s
.597 .53 .751 r
.58262 .43407 m .60754 .43237 L .60759 .43251 L F
.759 .62 .705 r
.61494 .46264 m .59501 .40463 L .59782 .40407 L p F P
0 g
s
.759 .62 .705 r
.59782 .40407 m .60249 .40314 L p .61028 .44034 L F P
0 g
s
.759 .62 .705 r
.61028 .44034 m .61494 .46264 L .59782 .40407 L F
.597 .53 .751 r
.6094 .43199 m .61224 .43196 L p .60985 .4333 L F P
0 g
s
.597 .53 .751 r
.60754 .43237 m .61037 .43234 L p .60759 .43251 L F P
0 g
s
.386 0 0 r
.61274 .43341 m .61087 .43379 L .60804 .43382 L p F P
0 g
s
.386 0 0 r
.61274 .43341 m .60804 .43382 L .60972 .43348 L F
.6099 .43344 m .61274 .43341 L p .60972 .43348 L F P
0 g
s
.597 .53 .751 r
.61224 .43196 m .61274 .43341 L p .60985 .4333 L F P
0 g
s
.597 .53 .751 r
.61037 .43234 m .61087 .43379 L .60804 .43382 L p F P
0 g
s
.597 .53 .751 r
.60759 .43251 m .61037 .43234 L .60804 .43382 L F
.759 .62 .705 r
.61028 .44034 m .61674 .45917 L .61432 .45967 L F
.386 0 0 r
.61224 .43196 m .61037 .43234 L p .60772 .43233 L F P
0 g
s
.386 0 0 r
.6094 .43199 m .61224 .43196 L p .60772 .43233 L F P
0 g
s
.759 .62 .705 r
.60349 .40605 m .6224 .46112 L p .60335 .40608 L F P
0 g
s
.759 .62 .705 r
.62101 .43717 m .61703 .42557 L .6133 .42632 L p F P
0 g
s
.597 .531 .751 r
.60533 .4031 m .60249 .40314 L p .61529 .43212 L F P
0 g
s
.759 .62 .705 r
.61084 .4317 m .6094 .43199 L .60716 .42547 L F
.6133 .42632 m .60583 .42782 L p .61628 .43502 L F P
0 g
s
.759 .62 .705 r
.61628 .43502 m .60583 .42782 L .60682 .43073 L F
.376 0 0 r
.60632 .40601 m .59884 .4075 L .59601 .40754 L p F P
0 g
s
.376 0 0 r
.60632 .40601 m .59601 .40754 L .60274 .4062 L F
.386 0 0 r
.61037 .43234 m .60754 .43237 L p .60772 .43233 L F P
0 g
s
.759 .62 .705 r
.6214 .45823 m .6224 .46112 L .61875 .45876 L F
.61861 .45879 m .6196 .46169 L .61432 .45967 L F
.396 0 0 r
.62424 .45821 m .61678 .45972 L p .61469 .45959 L F P
0 g
s
.396 0 0 r
.6214 .45822 m .62424 .45821 L p .61469 .45959 L F P
0 g
s
.759 .62 .705 r
.62101 .43717 m .6133 .42632 L .61628 .43502 L F
.597 .531 .751 r
.6682 .43516 m .67152 .42651 L .67612 .43664 L F
.67275 .42678 m .67612 .43664 L p .67152 .42651 L F P
0 g
s
.597 .531 .751 r
.61703 .42557 m .66214 .42506 L p .6682 .43516 L F P
0 g
s
.597 .531 .751 r
.66214 .42506 m .66747 .425 L p .6682 .43516 L F P
0 g
s
.668 .487 .631 r
.68181 .42008 m .6727 .42447 L p .66723 .42488 L F P
0 g
s
.668 .487 .631 r
.6727 .42447 m .6694 .42605 L p .66747 .425 L F P
0 g
s
.668 .487 .631 r
.66723 .42488 m .6727 .42447 L .66747 .425 L F
.384 0 0 r
.62719 .42618 m .66214 .42506 L .64538 .42727 L F
.62609 .42547 m .66214 .42506 L p .62719 .42618 L F P
0 g
s
.384 0 0 r
.6133 .42632 m .61436 .42611 L p .61439 .42621 L F P
0 g
s
.384 0 0 r
.61436 .42611 m .61703 .42557 L p .61439 .42621 L F P
0 g
s
.384 0 0 r
.61703 .42557 m .6191 .4257 L .61439 .42621 L F
.6191 .4257 m .61614 .42629 L .6133 .42632 L F
.597 .531 .751 r
.60816 .40306 m .60533 .4031 L p .61443 .42631 L F P
0 g
s
.597 .531 .751 r
.62808 .46108 m .61614 .42629 L p .61443 .42631 L F P
0 g
s
.597 .531 .751 r
.61614 .42629 m .60816 .40306 L p .61443 .42631 L F P
0 g
s
.597 .531 .751 r
.61529 .43212 m .61785 .43792 L .60533 .4031 L F
.61785 .43792 m .62808 .46108 L .61898 .43791 L F
.61785 .43792 m .61898 .43791 L .60533 .4031 L F
.397 0 0 r
.6224 .46112 m .61494 .46264 L p .62151 .46186 L F P
0 g
s
.397 0 0 r
.62524 .4611 m .6224 .46112 L p .62151 .46186 L F P
0 g
s
.759 .62 .705 r
.62424 .45821 m .61678 .45972 L p .62151 .46186 L F P
0 g
s
.759 .62 .705 r
.62623 .464 m .62524 .4611 L p .62151 .46186 L F P
0 g
s
.759 .62 .705 r
.62524 .4611 m .62424 .45821 L p .62151 .46186 L F P
0 g
s
.398 0 0 r
.59051 .46567 m .59795 .46415 L .62623 .464 L p F P
0 g
s
.398 0 0 r
.62623 .464 m .61877 .46552 L .59051 .46567 L p F P
0 g
s
.759 .62 .705 r
.61877 .46552 m .62623 .464 L p .62151 .46186 L F P
0 g
s
.759 .62 .705 r
.61778 .46262 m .61877 .46552 L p .62151 .46186 L F P
0 g
s
.397 0 0 r
.62062 .46261 m .62808 .46108 L p .62151 .46186 L F P
0 g
s
.397 0 0 r
.61494 .46264 m .61778 .46262 L p .62151 .46186 L F P
0 g
s
.397 0 0 r
.61778 .46262 m .62062 .46261 L p .62151 .46186 L F P
0 g
s
.397 0 0 r
.62808 .46108 m .62524 .4611 L p .62151 .46186 L F P
0 g
s
.759 .62 .705 r
.61678 .45972 m .61778 .46262 L p .62151 .46186 L F P
0 g
s
.596 .53 .751 r
.62062 .46261 m .61265 .43941 L p .61038 .43943 L F P
0 g
s
.396 0 0 r
.61678 .45972 m .61395 .45974 L p .61469 .45959 L F P
0 g
s
.596 .53 .751 r
.61494 .46264 m .61778 .46262 L p .60782 .43363 L F P
0 g
s
.597 .531 .751 r
.61529 .43212 m .61746 .43843 L .61803 .43832 L F
.61746 .43843 m .62524 .4611 L .61803 .43832 L F
.62524 .4611 m .62808 .46108 L p .61803 .43832 L F P
0 g
s
.759 .62 .705 r
.62012 .4379 m .62808 .46108 L p .61713 .4385 L F P
0 g
s
.759 .62 .705 r
.62808 .46108 m .62062 .46261 L .61265 .43941 L p F P
0 g
s
.388 0 0 r
.60981 .43943 m .61728 .43792 L p .61857 .43821 L F P
0 g
s
.388 0 0 r
.61265 .43941 m .60981 .43943 L .61857 .43821 L F
.384 0 0 r
.6133 .42632 m .61556 .42641 L .60682 .42781 L F
.596 .53 .751 r
.60782 .43363 m .60526 .42783 L .61494 .46264 L F
.60299 .42786 m .61494 .46264 L p .60526 .42783 L F P
0 g
s
.384 0 0 r
.60583 .42782 m .6133 .42632 L p .60682 .42781 L F P
0 g
s
.759 .62 .705 r
.60981 .43943 m .61728 .43792 L p .60716 .43169 L F P
0 g
s
.759 .62 .705 r
.60249 .40314 m .60335 .40608 L .60312 .40612 L F
.376 0 0 r
.60349 .40605 m .60632 .40601 L p .60274 .4062 L F P
0 g
s
.759 .62 .705 r
.60249 .40314 m .60349 .40605 L p .60335 .40608 L F P
0 g
s
.759 .62 .705 r
.59884 .4075 m .60632 .40601 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.60249 .40314 m .59501 .40463 L p .60159 .40385 L F P
0 g
s
.759 .62 .705 r
.59785 .40459 m .59884 .4075 L p .60159 .40385 L F P
0 g
s
.759 .62 .705 r
.60632 .40601 m .60533 .4031 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.60068 .40455 m .60816 .40306 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.59501 .40463 m .59785 .40459 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.59785 .40459 m .60068 .40455 L p .60159 .40385 L F P
0 g
s
.759 .62 .705 r
.60433 .4002 m .59685 .40168 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.60533 .4031 m .60249 .40314 L p .60159 .40385 L F P
0 g
s
.759 .62 .705 r
.60533 .4031 m .60433 .4002 L p .60159 .40385 L F P
0 g
s
.759 .62 .705 r
.59685 .40168 m .59785 .40459 L p .60159 .40385 L F P
0 g
s
.375 0 0 r
.60816 .40306 m .60533 .4031 L p .60159 .40385 L F P
0 g
s
.596 .53 .751 r
.60068 .40455 m .59785 .40459 L p .60583 .42782 L F P
0 g
s
.596 .53 .751 r
.59785 .40459 m .59501 .40463 L p .60782 .43363 L F P
0 g
s
.759 .62 .705 r
.61628 .43502 m .60209 .42858 L .61728 .43792 L F
.596 .53 .751 r
.60639 .42782 m .60583 .42782 L .60782 .43363 L F
.60068 .40455 m .60583 .42782 L .60639 .42782 L F
.60639 .42782 m .60641 .42788 L .60682 .42781 L F
.60641 .42788 m .60782 .43363 L .60682 .42781 L F
.60682 .42781 m .60782 .43363 L .60866 .42779 L F
.759 .62 .705 r
.60583 .42782 m .60209 .42858 L p .60682 .43073 L F P
0 g
s
.384 0 0 r
.60492 .42855 m .60209 .42858 L p .60682 .42781 L F P
0 g
s
.384 0 0 r
.61556 .42641 m .60866 .42779 L .60682 .42781 L F
.60866 .42779 m .60492 .42855 L .60682 .42781 L F
.60209 .42858 m .60583 .42782 L p .60682 .42781 L F P
0 g
s
.596 .53 .751 r
.59501 .40463 m .60299 .42786 L p .60526 .42783 L F P
0 g
s
.759 .62 .705 r
.60209 .42858 m .60608 .44019 L .60981 .43943 L p F P
0 g
s
.759 .62 .705 r
.60716 .43169 m .60209 .42858 L .60981 .43943 L F
.61037 .43234 m .61087 .43379 L .61274 .43341 L p F P
0 g
s
.759 .62 .705 r
.61274 .43341 m .61224 .43196 L .61037 .43234 L p F P
0 g
s
.759 .62 .705 r
.61265 .43941 m .60068 .40455 L p .61713 .4385 L F P
0 g
s
.759 .62 .705 r
.62808 .46108 m .61265 .43941 L .61713 .4385 L F
.388 0 0 r
.62349 .43931 m .61265 .43941 L .61857 .43821 L F
.596 .53 .751 r
.61778 .46262 m .62062 .46261 L p .61038 .43943 L F P
0 g
s
.596 .53 .751 r
.60782 .43363 m .60981 .43943 L .61038 .43943 L F
.60981 .43943 m .61778 .46262 L .61038 .43943 L F
.388 0 0 r
.66112 .43968 m .64494 .43983 L p .65851 .43753 L F P
0 g
s
.388 0 0 r
.65851 .43753 m .64494 .43983 L .64263 .43834 L F
.67612 .43664 m .67237 .4374 L p .65851 .43753 L F P
0 g
s
.388 0 0 r
.67237 .4374 m .66112 .43968 L p .65851 .43753 L F P
0 g
s
.597 .531 .751 r
.66751 .42564 m .67131 .42708 L .6682 .43516 L F
.66747 .425 m .6694 .42605 L .66751 .42564 L F
.6694 .42605 m .67131 .42708 L .66751 .42564 L F
.632 .412 .566 r
.68181 .42008 m .68579 .4231 L p .67458 .42718 L F P
0 g
s
.632 .412 .566 r
.67275 .42678 m .68181 .42008 L .67458 .42718 L F
.6694 .42605 m .67828 .42178 L p .67275 .42678 L F P
0 g
s
.632 .412 .566 r
.67828 .42178 m .68181 .42008 L p .67275 .42678 L F P
0 g
s
.668 .487 .631 r
.68181 .42008 m .67657 .41598 L p .66516 .42376 L F P
0 g
s
.384 0 0 r
.66214 .42506 m .6655 .42503 L p .64605 .42721 L F P
0 g
s
.384 0 0 r
.6655 .42503 m .66747 .425 L p .65518 .42627 L F P
0 g
s
.384 0 0 r
.6655 .42503 m .65518 .42627 L .64605 .42721 L F
.668 .487 .631 r
.66516 .42376 m .64875 .43493 L .6694 .42605 L F
.388 0 0 r
.64494 .43983 m .60608 .44019 L p .64263 .43834 L F P
0 g
s
.596 .53 .751 r
.61034 .43917 m .61027 .43918 L .61038 .43943 L F
.60866 .42779 m .61027 .43918 L .61034 .43917 L F
.60866 .42779 m .60782 .43363 L .61027 .43918 L F
.388 0 0 r
.65851 .43753 m .62349 .43931 L .61728 .43792 L F
.60608 .44019 m .60981 .43943 L p .62349 .43931 L F P
0 g
s
.596 .53 .751 r
.61265 .43941 m .60866 .42779 L p .61038 .43943 L F P
0 g
s
.759 .62 .705 r
.61713 .4385 m .61165 .42719 L .62012 .4379 L F
.61165 .42719 m .61365 .42679 L .62012 .4379 L F
.61614 .42629 m .62012 .4379 L p .61365 .42679 L F P
0 g
s
.388 0 0 r
.62101 .43717 m .64053 .43698 L p .64112 .43737 L F P
0 g
s
.596 .53 .751 r
.6514 .43977 m .60608 .44019 L p .64241 .4315 L F P
0 g
s
.596 .53 .751 r
.64241 .4315 m .6433 .43198 L .6514 .43977 L F
.668 .487 .631 r
.64417 .43245 m .66723 .42488 L .64925 .4352 L F
.64977 .43549 m .6694 .42605 L p .64875 .43493 L F P
0 g
s
.689 .534 .671 r
.65518 .42627 m .6433 .43198 L p .63934 .42817 L F P
0 g
s
.596 .53 .751 r
.66112 .43968 m .65757 .43972 L p .65747 .43699 L F P
0 g
s
.535 .237 .408 r
.65874 .43689 m .66181 .43562 L .65997 .43679 L F
.596 .53 .751 r
.66013 .43678 m .66112 .43968 L p .65747 .43699 L F P
0 g
s
.596 .53 .751 r
.65757 .43972 m .6514 .43977 L p .65271 .43708 L F P
0 g
s
.596 .53 .751 r
.65315 .43732 m .6568 .43704 L .65757 .43972 L F
.6568 .43704 m .65747 .43699 L .65747 .43719 L F
.6568 .43704 m .65747 .43719 L .65757 .43972 L F
.64611 .43468 m .64977 .43549 L .6514 .43977 L F
.64977 .43549 m .65312 .43623 L .65271 .43708 L F
.64977 .43549 m .65271 .43708 L .6514 .43977 L F
.668 .487 .631 r
.6694 .42605 m .64977 .43549 L p .66723 .42488 L F P
0 g
s
.668 .487 .631 r
.66723 .42488 m .64977 .43549 L .64925 .4352 L F
.76 .62 .705 r
.67612 .43664 m .67311 .42785 L p .66663 .43231 L F P
0 g
s
.76 .62 .705 r
.67311 .42785 m .67275 .42678 L p .66663 .43231 L F P
0 g
s
.632 .412 .566 r
.65102 .43576 m .67077 .42857 L .6562 .43691 L F
.67077 .42857 m .67458 .42718 L .66909 .43009 L F
.67077 .42857 m .66909 .43009 L .6562 .43691 L F
.76 .62 .705 r
.66112 .43968 m .67612 .43664 L p .66663 .43231 L F P
0 g
s
.535 .237 .408 r
.66181 .43562 m .66013 .43678 L .65997 .43679 L F
.597 .531 .751 r
.6694 .42605 m .67152 .42651 L .67131 .42708 L F
.632 .412 .566 r
.65102 .43576 m .6694 .42605 L .67275 .42678 L F
.67077 .42857 m .67275 .42678 L .67458 .42718 L F
.65102 .43576 m .67275 .42678 L .67077 .42857 L F
.64977 .43549 m .6694 .42605 L p .65102 .43576 L F P
0 g
s
.632 .412 .566 r
.67645 .42759 m .6568 .43704 L p .67458 .42718 L F P
0 g
s
.596 .53 .751 r
.65271 .43708 m .65312 .43623 L .65664 .437 L F
.632 .412 .566 r
.67458 .42718 m .6568 .43704 L .6562 .43691 L F
.596 .53 .751 r
.65271 .43708 m .65664 .437 L .65315 .43732 L F
.76 .62 .705 r
.66013 .43678 m .6605 .43785 L p .66663 .43231 L F P
0 g
s
.76 .62 .705 r
.6605 .43785 m .66112 .43968 L p .66663 .43231 L F P
0 g
s
.535 .237 .408 r
.68579 .4231 m .68816 .42478 L p .66181 .43562 L F P
0 g
s
.535 .237 .408 r
.64747 .44153 m .66663 .43231 L p .66181 .43562 L F P
0 g
s
.535 .237 .408 r
.66663 .43231 m .68579 .4231 L p .66181 .43562 L F P
0 g
s
.632 .412 .566 r
.68579 .4231 m .68181 .42008 L p .65522 .43669 L F P
0 g
s
.632 .412 .566 r
.6568 .43704 m .68579 .4231 L p .65522 .43669 L F P
0 g
s
.384 0 0 r
.66214 .42506 m .64605 .42721 L .64538 .42727 L F
.668 .487 .631 r
.67657 .41598 m .68181 .42008 L p .66655 .4251 L F P
0 g
s
.668 .487 .631 r
.64417 .43245 m .65664 .42612 L .66655 .4251 L F
.65664 .42612 m .67657 .41598 L .66655 .4251 L F
.6433 .43198 m .67657 .41598 L p .64417 .43245 L F P
0 g
s
.704 .57 .701 r
.65481 .41284 m .63732 .42579 L .65753 .41738 L F
.596 .53 .751 r
.60608 .44019 m .60209 .42858 L .63875 .42818 L p F P
0 g
s
.384 0 0 r
.62719 .42618 m .64538 .42727 L .62809 .42676 L F
.64538 .42727 m .64353 .42746 L .6133 .42632 L F
.60866 .42779 m .64398 .42748 L .60492 .42855 L F
.61556 .42641 m .64242 .42742 L .60866 .42779 L F
.64242 .42742 m .64398 .42748 L .60866 .42779 L F
.63875 .42818 m .60492 .42855 L p .64398 .42748 L F P
0 g
s
.704 .57 .701 r
.63732 .42579 m .63307 .42893 L .63785 .42668 L F
.63732 .42579 m .63785 .42668 L .65753 .41738 L F
.596 .53 .751 r
.63875 .42818 m .63934 .42817 L p .63885 .42835 L F P
0 g
s
.596 .53 .751 r
.60608 .44019 m .63875 .42818 L .63885 .42835 L F
.60608 .44019 m .63934 .42817 L .64272 .43142 L F
.64241 .4315 m .64272 .43142 L .6433 .43198 L F
.689 .534 .671 r
.63831 .43438 m .65518 .42627 L p .64842 .42708 L F P
0 g
s
.668 .487 .631 r
.6694 .42605 m .68181 .42008 L p .66516 .42376 L F P
0 g
s
.596 .53 .751 r
.65664 .437 m .6568 .43704 L .65315 .43732 L F
.632 .412 .566 r
.68181 .42008 m .64353 .43849 L .64747 .44153 L p F P
0 g
s
.597 .531 .751 r
.66747 .425 m .67212 .42495 L p .67152 .42651 L F P
0 g
s
.597 .531 .751 r
.66747 .425 m .67152 .42651 L .6694 .42605 L F
.689 .534 .671 r
.63226 .42953 m .63831 .43438 L p .64842 .42708 L F P
0 g
s
.689 .534 .671 r
.63367 .42885 m .63226 .42953 L p .64842 .42708 L F P
0 g
s
.596 .53 .751 r
.6433 .43198 m .64977 .43549 L .64611 .43468 L F
.668 .487 .631 r
.67657 .41598 m .63831 .43438 L .64353 .43849 L p F P
0 g
s
.384 0 0 r
.67212 .42495 m .65712 .42798 L p .64633 .42733 L F P
0 g
s
.384 0 0 r
.64538 .42727 m .6505 .42683 L .64633 .42733 L F
.6505 .42683 m .67212 .42495 L .64633 .42733 L F
.64538 .42727 m .64633 .42733 L .64353 .42746 L F
.64633 .42733 m .64481 .42751 L .64353 .42746 L F
.66747 .425 m .67212 .42495 L p .64538 .42727 L F P
0 g
s
.384 0 0 r
.65712 .42798 m .63875 .42818 L p .64398 .42748 L F P
0 g
s
.689 .534 .671 r
.6705 .41114 m .63367 .42885 L p .64842 .42708 L F P
0 g
s
.689 .534 .671 r
.67657 .41598 m .6705 .41114 L p .64842 .42708 L F P
0 g
s
.689 .534 .671 r
.65518 .42627 m .67657 .41598 L p .64842 .42708 L F P
0 g
s
.384 0 0 r
.64633 .42733 m .65712 .42798 L .64481 .42751 L F
.596 .53 .751 r
.63934 .42817 m .65712 .42798 L p .64272 .43142 L F P
0 g
s
.689 .534 .671 r
.67657 .41598 m .65518 .42627 L p .63934 .42817 L F P
0 g
s
.689 .534 .671 r
.635 .42869 m .63871 .42756 L .63934 .42817 L F
.63871 .42756 m .67657 .41598 L .63934 .42817 L F
.63831 .43438 m .63226 .42953 L p .635 .42869 L F P
0 g
s
.704 .57 .701 r
.63226 .42953 m .63367 .42885 L p .63307 .42893 L F P
0 g
s
.704 .57 .701 r
.63226 .42953 m .63174 .42911 L p .63333 .4289 L F P
0 g
s
.704 .57 .701 r
.65753 .41738 m .63226 .42953 L p .65631 .41534 L F P
0 g
s
.704 .57 .701 r
.66411 .40597 m .62587 .42435 L .63226 .42953 L p F P
0 g
s
.689 .534 .671 r
.63226 .42953 m .6705 .41114 L .67657 .41598 L p F P
0 g
s
0 .165 .643 r
.63226 .42953 m .63831 .43438 L p .63209 .42934 L F P
0 g
s
.704 .57 .701 r
.62587 .42435 m .65631 .41534 L .63333 .4289 L F
.63174 .42911 m .62587 .42435 L p .63333 .4289 L F P
0 g
s
.704 .57 .701 r
.62587 .42435 m .66411 .40597 L .6705 .41114 L p F P
0 g
s
.717 .604 .729 r
.66411 .40597 m .62587 .42435 L .61967 .41927 L p F P
0 g
s
.717 .604 .729 r
.62587 .42435 m .66411 .40597 L .65792 .40088 L p F P
0 g
s
.717 .604 .729 r
.65792 .40088 m .61967 .41927 L .62587 .42435 L p F P
0 g
s
0 .165 .643 r
.61967 .41927 m .63175 .42912 L .63209 .42934 L F
.63175 .42912 m .63226 .42953 L .63209 .42934 L F
.384 0 0 r
.62698 .42617 m .62719 .42618 L .6133 .42632 L F
.62719 .42618 m .62809 .42676 L .6133 .42632 L F
.596 .53 .751 r
.64272 .43142 m .65312 .43623 L .64977 .43549 L F
.64272 .43142 m .64977 .43549 L .6433 .43198 L F
.668 .487 .631 r
.63831 .43438 m .6433 .43198 L p .64417 .43245 L F P
0 g
s
.535 .237 .408 r
.68579 .4231 m .64747 .44153 L .6498 .44323 L p F P
0 g
s
.76 .62 .705 r
.65712 .42798 m .66013 .43678 L p .66663 .43231 L F P
0 g
s
.596 .53 .751 r
.65664 .437 m .65747 .43699 L .6568 .43704 L F
.632 .412 .566 r
.64747 .44153 m .6568 .43704 L p .65522 .43669 L F P
0 g
s
.632 .412 .566 r
.6568 .43704 m .64747 .44153 L p .6562 .43691 L F P
0 g
s
.596 .53 .751 r
.65664 .437 m .65712 .42798 L .65747 .43699 L F
.65312 .43623 m .65712 .42798 L .65664 .437 L F
.668 .487 .631 r
.64977 .43549 m .64353 .43849 L p .64925 .4352 L F P
0 g
s
.632 .412 .566 r
.64747 .44153 m .64353 .43849 L p .65102 .43576 L F P
0 g
s
.632 .412 .566 r
.65102 .43576 m .6562 .43691 L .64747 .44153 L F
.535 .237 .408 r
.65297 .4417 m .6498 .44323 L p .65997 .43679 L F P
0 g
s
.535 .237 .408 r
.66013 .43678 m .65297 .4417 L .65997 .43679 L F
.596 .53 .751 r
.65712 .42798 m .66013 .43678 L p .65747 .43699 L F P
0 g
s
.535 .237 .408 r
.6498 .44323 m .64747 .44153 L p .65874 .43689 L F P
0 g
s
.535 .237 .408 r
.65874 .43689 m .65997 .43679 L .6498 .44323 L F
.68816 .42478 m .65297 .4417 L p .66181 .43562 L F P
0 g
s
.596 .53 .751 r
.64272 .43142 m .65712 .42798 L .65312 .43623 L F
.632 .412 .566 r
.64353 .43849 m .64977 .43549 L p .65102 .43576 L F P
0 g
s
.668 .487 .631 r
.64353 .43849 m .63831 .43438 L p .64417 .43245 L F P
0 g
s
.668 .487 .631 r
.64417 .43245 m .64925 .4352 L .64353 .43849 L F
.64353 .43849 m .64977 .43549 L p .64875 .43493 L F P
0 g
s
.689 .534 .671 r
.635 .42869 m .63934 .42817 L .63831 .43438 L F
.6433 .43198 m .63831 .43438 L p .63934 .42817 L F P
0 g
s
.76 .62 .705 r
.67212 .42495 m .65712 .42798 L p .66663 .43231 L F P
0 g
s
.597 .531 .751 r
.67212 .42495 m .67275 .42678 L p .67152 .42651 L F P
0 g
s
.76 .62 .705 r
.67275 .42678 m .67212 .42495 L p .66663 .43231 L F P
0 g
s
.535 .237 .408 r
.6498 .44323 m .68816 .42478 L .68579 .4231 L p F P
0 g
s
0 0 0 r
.68873 .42498 m .65032 .44345 L .6498 .44323 L p F P
0 g
s
0 0 0 r
.6498 .44323 m .68816 .42478 L .68873 .42498 L p F P
0 g
s
0 0 0 r
.68816 .42478 m .6498 .44323 L .65032 .44345 L p F P
0 g
s
0 .165 .643 r
.6498 .44323 m .65032 .44345 L p .64937 .44269 L F P
0 g
s
0 .165 .643 r
.61967 .41927 m .64808 .44186 L .64937 .44269 L F
.64808 .44186 m .6498 .44323 L .64937 .44269 L F
.61967 .41927 m .62587 .42435 L .63174 .42911 L p F P
0 g
s
0 .165 .643 r
.63174 .42911 m .63226 .42953 L p .63175 .42912 L F P
0 g
s
0 .165 .643 r
.61967 .41927 m .63174 .42911 L .63175 .42912 L F
.384 0 0 r
.61703 .42557 m .62609 .42547 L p .62719 .42618 L F P
0 g
s
.704 .57 .701 r
.63367 .42885 m .65753 .41738 L p .63307 .42893 L F P
0 g
s
.632 .412 .566 r
.68579 .4231 m .67645 .42759 L p .67458 .42718 L F P
0 g
s
.704 .57 .701 r
.6705 .41114 m .66411 .40597 L p .65481 .41284 L F P
0 g
s
.704 .57 .701 r
.65753 .41738 m .6705 .41114 L p .65481 .41284 L F P
0 g
s
.596 .53 .751 r
.60866 .42779 m .60068 .40455 L p .60639 .42782 L F P
0 g
s
.704 .57 .701 r
.6705 .41114 m .65753 .41738 L p .65631 .41534 L F P
0 g
s
.384 0 0 r
.6191 .4257 m .62698 .42617 L .61614 .42629 L F
.759 .62 .705 r
.61165 .42719 m .60068 .40455 L .61365 .42679 L F
.60068 .40455 m .60816 .40306 L .61614 .42629 L p F P
0 g
s
.759 .62 .705 r
.61365 .42679 m .60068 .40455 L .61614 .42629 L F
0 .165 .643 r
.61967 .41927 m .64937 .44269 L .64899 .44216 L F
.65032 .44345 m .6499 .44303 L p .64937 .44269 L F P
0 g
s
0 .165 .643 r
.6499 .44303 m .64899 .44216 L p .64937 .44269 L F P
0 g
s
.374 0 0 r
.5761 .40063 m .60433 .4002 L .59685 .40168 L p F P
0 g
s
.724 .622 .743 r
.61967 .41927 m .48087 .30473 L p .50639 .29246 L F P
0 g
s
0 .165 .643 r
.47548 .29781 m .49262 .31984 L .44636 .28212 L p F P
0 g
s
.655 .46 .608 r
.47668 .30865 m .43962 .32647 L .41886 .31006 L p F P
0 g
s
.655 .46 .608 r
.41886 .31006 m .45578 .29231 L .47668 .30865 L p F P
0 g
s
.655 .46 .608 r
.43962 .32647 m .47668 .30865 L .45578 .29231 L p F P
0 g
s
.655 .46 .608 r
.45578 .29231 m .41886 .31006 L .43962 .32647 L p F P
0 g
s
0 .165 .643 r
.61967 .41927 m .40851 .24503 L .45394 .27906 L p F P
0 g
s
.633 .959 .914 r
.47548 .29781 m .4363 .31664 L p .454 .31765 L F P
0 g
s
.581 .317 .481 r
.4895 .31823 m .45226 .33614 L .43962 .32647 L p F P
0 g
s
.581 .317 .481 r
.43962 .32647 m .47668 .30865 L .4895 .31823 L p F P
0 g
s
.581 .317 .481 r
.45226 .33614 m .4895 .31823 L .47668 .30865 L p F P
0 g
s
.581 .317 .481 r
.47668 .30865 m .43962 .32647 L .45226 .33614 L p F P
0 g
s
.077 0 0 r
.45226 .33614 m .4895 .31823 L .49262 .31984 L p F P
0 g
s
.077 0 0 r
.45519 .33784 m .49262 .31984 L .4895 .31823 L p F P
0 g
s
.077 0 0 r
.4895 .31823 m .45226 .33614 L .45519 .33784 L p F P
0 g
s
.633 .959 .914 r
.49262 .31984 m .48087 .30473 L p .454 .31765 L F P
0 g
s
.633 .959 .914 r
.48087 .30473 m .47548 .29781 L p .454 .31765 L F P
0 g
s
0 .165 .643 r
.44636 .28212 m .44966 .28512 L .45261 .28722 L F
.32217 .18087 m .35941 .21144 L .35702 .20928 L F
.77 .819 .891 r
.3575 .21782 m .36349 .21512 L .36369 .21531 L F
.48 .147 .324 r
.51294 .14308 m .44432 .17607 L p .44088 .1818 L F P
0 g
s
0 .165 .643 r
.32217 .18087 m .3624 .21414 L .36122 .21308 L F
.493 .169 .344 r
.42308 .28839 m .44169 .27944 L p .44257 .28007 L F P
0 g
s
.67 .49 .634 r
.44169 .27944 m .42308 .28839 L p .44146 .27926 L F P
0 g
s
.77 .826 .896 r
.42236 .28643 m .43096 .29411 L p .44872 .28427 L F P
0 g
s
.77 .826 .896 r
.44115 .2774 m .42236 .28643 L p .44872 .28427 L F P
0 g
s
.77 .819 .891 r
.34465 .22399 m .36429 .21584 L .36434 .21589 L F
.48 .147 .324 r
.35222 .22944 m .371 .22041 L p .37015 .21981 L F P
0 g
s
0 .165 .643 r
.32217 .18087 m .3308 .18842 L .33915 .19539 L F
.48 .147 .324 r
.34465 .22399 m .35222 .22944 L p .37015 .21981 L F P
0 g
s
.77 .819 .891 r
.34465 .22399 m .3575 .21782 L p .36369 .21531 L F P
0 g
s
.77 .819 .891 r
.34465 .22399 m .36369 .21531 L .36429 .21584 L F
.48 .147 .324 r
.36335 .215 m .34465 .22399 L p .37015 .21981 L F P
0 g
s
0 .165 .643 r
.32217 .18087 m .33915 .19539 L .35866 .21168 L F
.32217 .18087 m .35866 .21168 L .35904 .21195 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.734 .65 .766 r
.34734 .2039 m .31035 .22169 L .33492 .24202 L p F P
0 g
s
.752 .712 .814 r
.34734 .2039 m .31035 .22169 L .29251 .20665 L p F P
0 g
s
.752 .712 .814 r
.29251 .20665 m .32966 .18878 L .34734 .2039 L p F P
0 g
s
.752 .712 .814 r
.31035 .22169 m .34734 .2039 L .32966 .18878 L p F P
0 g
s
.752 .712 .814 r
.32966 .18878 m .29251 .20665 L .31035 .22169 L p F P
0 g
s
.771 .839 .904 r
.32966 .18878 m .29251 .20665 L .28354 .19871 L p F P
0 g
s
.771 .839 .904 r
.29251 .20665 m .32966 .18878 L .32088 .18075 L p F P
0 g
s
.771 .839 .904 r
.32088 .18075 m .28354 .19871 L .29251 .20665 L p F P
0 g
s
0 .143 .619 r
.36335 .26529 m .39243 .28886 L p .28462 .19892 L F P
0 g
s
0 .143 .619 r
.33492 .24202 m .36335 .26529 L p .28462 .19892 L F P
0 g
s
0 .143 .619 r
.39243 .28886 m .41886 .31006 L p .28462 .19892 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .143 .619 r
.31035 .22169 m .33492 .24202 L p .28462 .19892 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .143 .619 r
.41886 .31006 m .43962 .32647 L p .28462 .19892 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .143 .619 r
.29251 .20665 m .31035 .22169 L p .28462 .19892 L F P
0 g
s
0 .165 .643 r
.32966 .18878 m .34734 .2039 L p .32217 .18087 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .143 .619 r
.43962 .32647 m .45226 .33614 L p .28462 .19892 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .154 .631 r
.40188 .27159 m .42308 .28839 L p .42236 .28643 L F P
0 g
s
0 .154 .631 r
.3754 .25008 m .40188 .27159 L p .42236 .28643 L F P
0 g
s
0 .154 .631 r
.35357 .23192 m .3754 .25008 L p .42236 .28643 L F P
0 g
s
0 .143 .619 r
.28462 .19892 m .28354 .19871 L .29251 .20665 L p F P
0 g
s
0 .165 .643 r
.32217 .18087 m .32088 .18075 L .32966 .18878 L p F P
0 g
s
.771 .839 .904 r
.28354 .19871 m .32088 .18075 L .32966 .18878 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .154 .631 r
.42308 .28839 m .43096 .29411 L .42236 .28643 L p F P
0 g
s
0 .154 .631 r
.34465 .22399 m .35357 .23192 L p .42236 .28643 L F P
0 g
s
.077 0 0 r
.49262 .31984 m .45519 .33784 L .45226 .33614 L p F P
0 g
s
0 .143 .619 r
.45226 .33614 m .45519 .33784 L p .28462 .19892 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.32088 .18075 m .28354 .19871 L .28462 .19892 L p F P
0 g
s
0 0 0 r
.28462 .19892 m .32217 .18087 L .32088 .18075 L p F P
0 g
s
0 0 0 r
.28354 .19871 m .32088 .18075 L .32217 .18087 L p F P
0 g
s
0 0 0 r
.32217 .18087 m .28462 .19892 L .28354 .19871 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .154 .631 r
.35222 .22944 m .34465 .22399 L p .42236 .28643 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .143 .619 r
.4363 .31664 m .45519 .33784 L .28462 .19892 L p F P
0 g
s
.633 .959 .914 r
.4363 .31664 m .45519 .33784 L .49262 .31984 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .143 .619 r
.33821 .23674 m .4363 .31664 L p .28462 .19892 L F P
0 g
s
.732 .644 .761 r
.44734 .22636 m .40851 .24503 L .39417 .23309 L p F P
0 g
s
.732 .644 .761 r
.40851 .24503 m .44734 .22636 L .43306 .21439 L p F P
0 g
s
.732 .644 .761 r
.43306 .21439 m .39417 .23309 L .40851 .24503 L p F P
0 g
s
.732 .644 .761 r
.39417 .23309 m .43306 .21439 L .44734 .22636 L p F P
0 g
s
.749 .702 .807 r
.43306 .21439 m .39417 .23309 L .38333 .22387 L p F P
0 g
s
.749 .702 .807 r
.38333 .22387 m .42231 .20513 L .43306 .21439 L p F P
0 g
s
.749 .702 .807 r
.39417 .23309 m .43306 .21439 L .42231 .20513 L p F P
0 g
s
.749 .702 .807 r
.42231 .20513 m .38333 .22387 L .39417 .23309 L p F P
0 g
s
.769 .808 .884 r
.42231 .20513 m .38333 .22387 L .37724 .2184 L p F P
0 g
s
.769 .808 .884 r
.37724 .2184 m .41633 .19961 L .42231 .20513 L p F P
0 g
s
.769 .808 .884 r
.38333 .22387 m .42231 .20513 L .41633 .19961 L p F P
0 g
s
.769 .808 .884 r
.41633 .19961 m .37724 .2184 L .38333 .22387 L p F P
0 g
s
.553 .932 .859 r
.41633 .19961 m .37724 .2184 L .37661 .21734 L p F P
0 g
s
.553 .932 .859 r
.37661 .21734 m .41582 .19849 L .41633 .19961 L p F P
0 g
s
.553 .932 .859 r
.37724 .2184 m .41633 .19961 L .41582 .19849 L p F P
0 g
s
.553 .932 .859 r
.41582 .19849 m .37661 .21734 L .37724 .2184 L p F P
0 g
s
.477 .142 .32 r
.41582 .19849 m .37661 .21734 L .38049 .22008 L p F P
0 g
s
.477 .142 .32 r
.38049 .22008 m .38156 .22083 L p .38893 .21603 L F P
0 g
s
.477 .142 .32 r
.38893 .21603 m .41582 .19849 L .38049 .22008 L F
0 .187 .667 r
.41633 .19961 m .42231 .20513 L p .49338 .26009 L F P
0 g
s
0 .187 .667 r
.41582 .19849 m .41633 .19961 L p .49338 .26009 L F P
0 g
s
0 .187 .667 r
.42088 .20193 m .41582 .19849 L p .49338 .26009 L F P
0 g
s
.477 .142 .32 r
.37661 .21734 m .41582 .19849 L .42088 .20193 L p F P
0 g
s
.477 .142 .32 r
.42088 .20193 m .38156 .22083 L .38049 .22008 L p F P
0 g
s
.477 .142 .32 r
.38049 .22008 m .37661 .21734 L p .41136 .20524 L F P
0 g
s
.477 .142 .32 r
.42088 .20193 m .38049 .22008 L .41136 .20524 L F
0 .165 .643 r
.38216 .22171 m .47548 .29781 L p .37821 .22361 L F P
0 g
s
0 .165 .643 r
.32217 .18087 m .38216 .22171 L .37821 .22361 L F
.37745 .21787 m .38216 .22171 L p .32217 .18087 L F P
0 g
s
0 .154 .631 r
.37353 .24633 m .35222 .22944 L p .42236 .28643 L F P
0 g
s
0 .165 .643 r
.37724 .2184 m .38333 .22387 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.37661 .21734 m .37724 .2184 L p .45394 .27906 L F P
0 g
s
.628 .405 .559 r
.42088 .20193 m .38156 .22083 L .3821 .22125 L p F P
0 g
s
.628 .405 .559 r
.3821 .22125 m .39138 .22838 L p .41928 .20338 L F P
0 g
s
0 .165 .643 r
.39042 .22844 m .47548 .29781 L p .39073 .22829 L F P
0 g
s
0 .187 .667 r
.42231 .20513 m .43306 .21439 L p .49338 .26009 L F P
0 g
s
0 .187 .667 r
.43099 .20958 m .42088 .20193 L p .49338 .26009 L F P
0 g
s
0 .154 .631 r
.42236 .28643 m .4004 .26816 L .37353 .24633 L p F P
0 g
s
0 .165 .643 r
.39417 .23309 m .40851 .24503 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.38333 .22387 m .39417 .23309 L p .45394 .27906 L F P
0 g
s
.628 .405 .559 r
.39138 .22838 m .3821 .22125 L p .42998 .20982 L F P
0 g
s
0 .165 .643 r
.39106 .22813 m .38251 .22155 L p .47548 .29781 L F P
0 g
s
.672 .495 .638 r
.43099 .20958 m .39157 .22853 L .39348 .23004 L p F P
0 g
s
.672 .495 .638 r
.39348 .23004 m .40425 .23855 L p .42751 .21368 L F P
0 g
s
0 .187 .667 r
.43306 .21439 m .44734 .22636 L p .49338 .26009 L F P
0 g
s
0 .187 .667 r
.44502 .22058 m .43099 .20958 L p .49338 .26009 L F P
0 g
s
.672 .495 .638 r
.40425 .23855 m .39348 .23004 L p .43953 .22159 L F P
0 g
s
0 .165 .643 r
.40243 .23709 m .40212 .23726 L p .47548 .29781 L F P
0 g
s
.695 .548 .683 r
.44502 .22058 m .40554 .23957 L .40925 .24255 L p F P
0 g
s
.695 .548 .683 r
.40925 .24255 m .41927 .25062 L p .43975 .22789 L F P
0 g
s
.724 .622 .743 r
.44734 .22636 m .65792 .40088 L .61967 .41927 L p F P
0 g
s
0 .187 .667 r
.65792 .40088 m .44734 .22636 L .49338 .26009 L p F P
0 g
s
0 .187 .667 r
.46136 .23369 m .44502 .22058 L p .49338 .26009 L F P
0 g
s
.695 .548 .683 r
.41927 .25062 m .40925 .24255 L p .4507 .23551 L F P
0 g
s
0 .165 .643 r
.4157 .24772 m .41542 .24789 L p .47548 .29781 L F P
0 g
s
0 .187 .667 r
.49338 .26009 m .47813 .24739 L .46136 .23369 L p F P
0 g
s
.712 .589 .717 r
.4351 .2635 m .42511 .25535 L p .46427 .24947 L F P
0 g
s
0 .165 .643 r
.42981 .25916 m .4157 .24772 L p .42952 .2593 L F P
0 g
s
0 .165 .643 r
.38156 .22083 m .37661 .21734 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.39157 .22853 m .38156 .22083 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.40554 .23957 m .39157 .22853 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.42185 .25269 m .40554 .23957 L p .45394 .27906 L F P
0 g
s
0 .165 .643 r
.45394 .27906 m .43863 .26638 L .42185 .25269 L p F P
0 g
s
.705 .571 .702 r
.3762 .26672 m .4157 .24772 L .42511 .25535 L p F P
0 g
s
.712 .589 .717 r
.42511 .25535 m .4351 .2635 L p .4549 .24102 L F P
0 g
s
.705 .571 .702 r
.42511 .25535 m .42981 .25916 L p .41194 .26168 L F P
0 g
s
.705 .571 .702 r
.41194 .26168 m .3762 .26672 L .42511 .25535 L F
.712 .589 .717 r
.46136 .23369 m .42185 .25269 L .42511 .25535 L p F P
0 g
s
.712 .589 .717 r
.4549 .24102 m .46136 .23369 L .42511 .25535 L F
.4351 .2635 m .43863 .26638 L p .44342 .25949 L F P
0 g
s
.712 .589 .717 r
.44342 .25949 m .46136 .23369 L .4351 .2635 L F
0 .165 .643 r
.42981 .25916 m .42956 .25933 L p .47548 .29781 L F P
0 g
s
0 .165 .643 r
.47548 .29781 m .4557 .28085 L .45553 .28093 L F
.727 .631 .751 r
.45053 .27623 m .4407 .26809 L p .47981 .26215 L F P
0 g
s
.727 .631 .751 r
.4407 .26809 m .45053 .27623 L p .47333 .25241 L F P
0 g
s
0 .165 .643 r
.4436 .27047 m .42981 .25916 L p .45553 .28093 L F P
0 g
s
.718 .605 .73 r
.3903 .27816 m .42981 .25916 L .4407 .26809 L p F P
0 g
s
.718 .605 .73 r
.4407 .26809 m .4436 .27047 L p .4324 .27208 L F P
0 g
s
.718 .605 .73 r
.4324 .27208 m .3903 .27816 L .4407 .26809 L F
.727 .631 .751 r
.47813 .24739 m .43863 .26638 L .4407 .26809 L p F P
0 g
s
.727 .631 .751 r
.47333 .25241 m .47813 .24739 L .4407 .26809 L F
.45053 .27623 m .45394 .27906 L p .45933 .272 L F P
0 g
s
.727 .631 .751 r
.45933 .272 m .47813 .24739 L .45053 .27623 L F
0 .165 .643 r
.4557 .28085 m .4436 .27047 L .45553 .28093 L F
.45594 .28073 m .4436 .27047 L p .47548 .29781 L F P
0 g
s
.731 .641 .759 r
.40411 .28945 m .4436 .27047 L .45053 .27623 L p F P
0 g
s
.717 .604 .729 r
.61967 .41927 m .65792 .40088 L .66411 .40597 L p F P
0 g
s
0 .165 .643 r
.64133 .43561 m .61967 .41927 L p .45394 .27906 L F P
0 g
s
.731 .641 .759 r
.45053 .27623 m .45594 .28073 L p .43322 .28456 L F P
0 g
s
.731 .641 .759 r
.43322 .28456 m .40411 .28945 L .45053 .27623 L F
.4165 .29969 m .45594 .28073 L .45053 .27623 L p F P
0 g
s
.731 .641 .759 r
.45053 .27623 m .4436 .27047 L p .42838 .28688 L F P
0 g
s
.731 .641 .759 r
.4165 .29969 m .45053 .27623 L .42838 .28688 L F
.727 .631 .751 r
.49338 .26009 m .45394 .27906 L .45053 .27623 L p F P
0 g
s
.727 .631 .751 r
.49338 .26009 m .45053 .27623 L .47981 .26215 L F
.4407 .26809 m .43863 .26638 L p .44603 .26553 L F P
0 g
s
.727 .631 .751 r
.49338 .26009 m .4407 .26809 L .44603 .26553 L F
.718 .605 .73 r
.40411 .28945 m .4436 .27047 L .4407 .26809 L p F P
0 g
s
.718 .605 .73 r
.4407 .26809 m .4351 .2635 L p .41466 .28061 L F P
0 g
s
.718 .605 .73 r
.40411 .28945 m .4407 .26809 L .41466 .28061 L F
.4351 .2635 m .42981 .25916 L p .41995 .27078 L F P
0 g
s
.718 .605 .73 r
.40411 .28945 m .4351 .2635 L .41995 .27078 L F
.42981 .25916 m .3903 .27816 L .39559 .28249 L p F P
0 g
s
.718 .605 .73 r
.39559 .28249 m .40411 .28945 L p .41995 .27078 L F P
0 g
s
.718 .605 .73 r
.41995 .27078 m .42981 .25916 L .39559 .28249 L F
.712 .589 .717 r
.47813 .24739 m .43863 .26638 L .4351 .2635 L p F P
0 g
s
.712 .589 .717 r
.47813 .24739 m .4351 .2635 L .46427 .24947 L F
.42511 .25535 m .42185 .25269 L p .43277 .25166 L F P
0 g
s
.712 .589 .717 r
.47813 .24739 m .42511 .25535 L .43277 .25166 L F
.705 .571 .702 r
.3903 .27816 m .42981 .25916 L .42511 .25535 L p F P
0 g
s
.705 .571 .702 r
.42511 .25535 m .41927 .25062 L p .40323 .26587 L F P
0 g
s
.705 .571 .702 r
.3903 .27816 m .42511 .25535 L .40323 .26587 L F
.41927 .25062 m .4157 .24772 L p .40928 .25542 L F P
0 g
s
.705 .571 .702 r
.3903 .27816 m .41927 .25062 L .40928 .25542 L F
.695 .548 .683 r
.46136 .23369 m .42185 .25269 L .41927 .25062 L p F P
0 g
s
.695 .548 .683 r
.46136 .23369 m .41927 .25062 L .4507 .23551 L F
.40925 .24255 m .40554 .23957 L p .41823 .23823 L F P
0 g
s
.695 .548 .683 r
.46136 .23369 m .40925 .24255 L .41823 .23823 L F
0 .165 .643 r
.4157 .24772 m .40243 .23709 L p .4154 .24787 L F P
0 g
s
.689 .535 .671 r
.36296 .25607 m .40243 .23709 L .40925 .24255 L p F P
0 g
s
.689 .535 .671 r
.40925 .24255 m .4157 .24772 L p .39005 .25178 L F P
0 g
s
.689 .535 .671 r
.39005 .25178 m .36296 .25607 L .40925 .24255 L F
.705 .571 .702 r
.4157 .24772 m .3762 .26672 L .37977 .26961 L p F P
0 g
s
.705 .571 .702 r
.37977 .26961 m .3903 .27816 L p .40928 .25542 L F P
0 g
s
.705 .571 .702 r
.40928 .25542 m .4157 .24772 L .37977 .26961 L F
.695 .548 .683 r
.41927 .25062 m .42185 .25269 L p .42551 .24762 L F P
0 g
s
.695 .548 .683 r
.42551 .24762 m .43975 .22789 L .41927 .25062 L F
.43975 .22789 m .44502 .22058 L .40925 .24255 L F
.689 .535 .671 r
.3762 .26672 m .4157 .24772 L .40925 .24255 L p F P
0 g
s
.689 .535 .671 r
.40925 .24255 m .40425 .23855 L p .39201 .25084 L F P
0 g
s
.689 .535 .671 r
.3762 .26672 m .40925 .24255 L .39201 .25084 L F
.40425 .23855 m .40243 .23709 L p .39882 .24116 L F P
0 g
s
.689 .535 .671 r
.3762 .26672 m .40425 .23855 L .39882 .24116 L F
.672 .495 .638 r
.44502 .22058 m .40554 .23957 L .40425 .23855 L p F P
0 g
s
.672 .495 .638 r
.44502 .22058 m .40425 .23855 L .43953 .22159 L F
.39348 .23004 m .39157 .22853 L p .39888 .22744 L F P
0 g
s
.672 .495 .638 r
.44502 .22058 m .39348 .23004 L .39888 .22744 L F
0 .165 .643 r
.40243 .23709 m .39106 .22813 L p .40211 .23725 L F P
0 g
s
0 .165 .643 r
.39073 .22829 m .38251 .22155 L .39042 .22844 L F
.38251 .22155 m .37745 .21787 L .39042 .22844 L p F P
0 g
s
.668 .487 .631 r
.35165 .24708 m .39106 .22813 L .39348 .23004 L p F P
0 g
s
.668 .487 .631 r
.39348 .23004 m .40243 .23709 L p .36247 .24495 L F P
0 g
s
.668 .487 .631 r
.36247 .24495 m .35165 .24708 L .39348 .23004 L F
.689 .535 .671 r
.40243 .23709 m .36296 .25607 L .36478 .25753 L p F P
0 g
s
.689 .535 .671 r
.36478 .25753 m .3762 .26672 L p .39882 .24116 L F P
0 g
s
.689 .535 .671 r
.39882 .24116 m .40243 .23709 L .36478 .25753 L F
.672 .495 .638 r
.40425 .23855 m .40554 .23957 L p .40788 .23681 L F P
0 g
s
.672 .495 .638 r
.40788 .23681 m .42751 .21368 L .40425 .23855 L F
.42751 .21368 m .43099 .20958 L .39348 .23004 L F
.668 .487 .631 r
.36296 .25607 m .40243 .23709 L .39348 .23004 L p F P
0 g
s
.668 .487 .631 r
.39348 .23004 m .39138 .22838 L p .38596 .23365 L F P
0 g
s
.668 .487 .631 r
.36296 .25607 m .39348 .23004 L .38596 .23365 L F
.39138 .22838 m .39106 .22813 L p .39027 .22891 L F P
0 g
s
.668 .487 .631 r
.36296 .25607 m .39138 .22838 L .39027 .22891 L F
.628 .405 .559 r
.43099 .20958 m .39157 .22853 L .39138 .22838 L p F P
0 g
s
.628 .405 .559 r
.43099 .20958 m .39138 .22838 L .42998 .20982 L F
.3821 .22125 m .38156 .22083 L p .38425 .22022 L F P
0 g
s
.628 .405 .559 r
.43099 .20958 m .3821 .22125 L .38425 .22022 L F
.531 .23 .402 r
.33821 .23674 m .37745 .21787 L .3821 .22125 L p F P
0 g
s
.531 .23 .402 r
.3821 .22125 m .38251 .22155 L p .37897 .22276 L F P
0 g
s
.531 .23 .402 r
.37897 .22276 m .33821 .23674 L .3821 .22125 L F
.668 .487 .631 r
.39106 .22813 m .35165 .24708 L .35196 .24733 L p F P
0 g
s
.668 .487 .631 r
.35196 .24733 m .36296 .25607 L p .39027 .22891 L F P
0 g
s
.668 .487 .631 r
.39027 .22891 m .39106 .22813 L .35196 .24733 L F
.628 .405 .559 r
.39138 .22838 m .39157 .22853 L p .39215 .22801 L F P
0 g
s
.628 .405 .559 r
.39215 .22801 m .41928 .20338 L .39138 .22838 L F
.41928 .20338 m .42088 .20193 L .3821 .22125 L F
.531 .23 .402 r
.34317 .24046 m .38251 .22155 L .3821 .22125 L p F P
0 g
s
.531 .23 .402 r
.3821 .22125 m .38049 .22008 L p .35066 .23637 L F P
0 g
s
.531 .23 .402 r
.34317 .24046 m .3821 .22125 L .35066 .23637 L F
.38049 .22008 m .37745 .21787 L p .35683 .23146 L F P
0 g
s
.531 .23 .402 r
.34317 .24046 m .38049 .22008 L .35683 .23146 L F
.37745 .21787 m .33821 .23674 L .3412 .23898 L p F P
0 g
s
.531 .23 .402 r
.3412 .23898 m .34317 .24046 L p .35683 .23146 L F P
0 g
s
.531 .23 .402 r
.35683 .23146 m .37745 .21787 L .3412 .23898 L F
.382 0 .184 r
.33821 .23674 m .28462 .19892 L .32217 .18087 L p F P
0 g
s
.382 0 .184 r
.32217 .18087 m .37745 .21787 L .33821 .23674 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.6219 .42382 L
s
.6219 .42382 m
.6243 .42307 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6159 .4256 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.60226 .42908 L
s
.759 .619 .705 r
.58852 .4599 m .59051 .46567 L .59795 .46415 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.5879 .43222 m
.59453 .43082 L
s
.596 .53 .751 r
.61678 .45972 m .61877 .46552 L .59051 .46567 L p F P
0 g
s
.596 .53 .751 r
.59051 .46567 m .58852 .4599 L .61678 .45972 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58231 .43335 L
s
.58231 .43335 m
.58237 .43334 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.759 .619 .705 r
.56863 .40211 m .57062 .40789 L .57809 .40641 L p F P
0 g
s
.759 .619 .705 r
.57809 .40641 m .5761 .40063 L .56863 .40211 L p F P
0 g
s
.374 0 0 r
.59685 .40168 m .56863 .40211 L .5761 .40063 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.596 .53 .751 r
.59685 .40168 m .59884 .4075 L .57062 .40789 L p F P
0 g
s
.596 .53 .751 r
.57062 .40789 m .56863 .40211 L .59685 .40168 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.62169 .46239 m
.6225 .46476 L
s
.6225 .46476 m
.63144 .4908 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.58411 .46948 m
.61778 .46262 L
s
.57409 .44042 m
.60408 .43438 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56407 .41131 m
.59785 .40459 L
s
.59785 .40459 m
.59988 .40419 L
s
.59988 .40419 m
.60109 .40394 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
0 .187 .667 r
.65792 .40088 m .66411 .40597 L .6705 .41114 L p F P
0 g
s
0 .187 .667 r
.6705 .41114 m .67657 .41598 L p .65792 .40088 L F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67533 .43142 m
.68888 .43001 L
s
0 .165 .643 r
.64591 .43947 m .64133 .43561 L .61967 .41927 L p F P
0 g
s
0 .165 .643 r
.64899 .44216 m .64591 .43947 L p .61967 .41927 L F P
0 g
s
0 .165 .643 r
.64747 .44153 m .6498 .44323 L p .61967 .41927 L F P
0 g
s
0 .165 .643 r
.64353 .43849 m .64747 .44153 L p .61967 .41927 L F P
0 g
s
0 .165 .643 r
.63831 .43438 m .64353 .43849 L p .61967 .41927 L F P
0 g
s
0 .187 .667 r
.6844 .42097 m .67984 .41709 L .65792 .40088 L p F P
0 g
s
0 .187 .667 r
.68744 .42367 m .6844 .42097 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.68873 .42498 m .68744 .42367 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.68816 .42478 m .68873 .42498 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.68579 .4231 m .68816 .42478 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.68181 .42008 m .68579 .4231 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.67657 .41598 m .68181 .42008 L p .65792 .40088 L F P
0 g
s
0 .187 .667 r
.67984 .41709 m .65792 .40088 L p .49338 .26009 L F P
0 g
s
.66759 .43514 m
.66863 .43816 L
s
.66863 .43816 m
.67662 .46154 L
s
.34963 .46061 m
.32972 .46273 L
s
.62902 .43992 m
.64254 .43718 L
s
.65912 .43383 m
.66663 .43231 L
s
0 0 0 r
.65032 .44345 m .68873 .42498 L .68816 .42478 L p F P
0 g
s
.64307 .43708 m
.65912 .43383 L
s
.65037 .4339 m
.65862 .43309 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.63972 .4349 L
s
.6404 .43483 m
.65037 .4339 L
s
.761 .9 .938 r
.65032 .44345 m .68873 .42498 L .68744 .42367 L p F P
0 g
s
.761 .9 .938 r
.64899 .44216 m .68744 .42367 L .68873 .42498 L p F P
0 g
s
.761 .9 .938 r
.68873 .42498 m .65032 .44345 L .64899 .44216 L p F P
0 g
s
.761 .9 .938 r
.68744 .42367 m .64899 .44216 L .65032 .44345 L p F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.762 .753 .845 r
.6844 .42097 m .64591 .43947 L .64899 .44216 L p F P
0 g
s
.762 .753 .845 r
.64899 .44216 m .68744 .42367 L .6844 .42097 L p F P
0 g
s
.762 .753 .845 r
.68744 .42367 m .64899 .44216 L .64591 .43947 L p F P
0 g
s
.762 .753 .845 r
.64591 .43947 m .6844 .42097 L .68744 .42367 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.743 .68 .79 r
.67984 .41709 m .64133 .43561 L .64591 .43947 L p F P
0 g
s
.743 .68 .79 r
.64591 .43947 m .6844 .42097 L .67984 .41709 L p F P
0 g
s
.743 .68 .79 r
.6844 .42097 m .64591 .43947 L .64133 .43561 L p F P
0 g
s
.743 .68 .79 r
.64133 .43561 m .67984 .41709 L .6844 .42097 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.735 .655 .77 r
.49338 .26009 m .67984 .41709 L .64133 .43561 L p F P
0 g
s
.735 .655 .77 r
.64133 .43561 m .45394 .27906 L .49338 .26009 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .165 .643 r
.46585 .28911 m .45594 .28073 L p .47548 .29781 L F P
0 g
s
0 .165 .643 r
.47548 .29781 m .47253 .29496 L .46585 .28911 L p F P
0 g
s
.761 .902 .939 r
.4363 .31664 m .47548 .29781 L .47253 .29496 L p F P
0 g
s
.761 .902 .939 r
.43325 .31384 m .47253 .29496 L .47548 .29781 L p F P
0 g
s
.761 .902 .939 r
.47548 .29781 m .4363 .31664 L .43325 .31384 L p F P
0 g
s
0 .143 .619 r
.34317 .24046 m .33821 .23674 L .4363 .31664 L p F P
0 g
s
0 .143 .619 r
.35165 .24708 m .34317 .24046 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.36296 .25607 m .35165 .24708 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.3762 .26672 m .36296 .25607 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.3903 .27816 m .3762 .26672 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.40411 .28945 m .3903 .27816 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.4165 .29969 m .40411 .28945 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.42648 .30804 m .4165 .29969 L p .4363 .31664 L F P
0 g
s
0 .143 .619 r
.4363 .31664 m .43325 .31384 L .42648 .30804 L p F P
0 g
s
.761 .902 .939 r
.47253 .29496 m .43325 .31384 L .4363 .31664 L p F P
0 g
s
.477 .142 .32 r
.38156 .22083 m .42088 .20193 L .41582 .19849 L p F P
0 g
s
.531 .23 .402 r
.38251 .22155 m .34317 .24046 L .33821 .23674 L p F P
0 g
s
.763 .76 .85 r
.43325 .31384 m .47253 .29496 L .46585 .28911 L p F P
0 g
s
.763 .76 .85 r
.42648 .30804 m .46585 .28911 L .47253 .29496 L p F P
0 g
s
.763 .76 .85 r
.47253 .29496 m .43325 .31384 L .42648 .30804 L p F P
0 g
s
.763 .76 .85 r
.46585 .28911 m .42648 .30804 L .43325 .31384 L p F P
0 g
s
.628 .405 .559 r
.39157 .22853 m .43099 .20958 L .42088 .20193 L p F P
0 g
s
.628 .405 .559 r
.38156 .22083 m .42088 .20193 L .43099 .20958 L p F P
0 g
s
.631 .41 .564 r
.38251 .22155 m .34317 .24046 L .35165 .24708 L p F P
0 g
s
.631 .41 .564 r
.35165 .24708 m .39106 .22813 L .38251 .22155 L p F P
0 g
s
.631 .41 .564 r
.34317 .24046 m .38251 .22155 L .39106 .22813 L p F P
0 g
s
.631 .41 .564 r
.39106 .22813 m .35165 .24708 L .34317 .24046 L p F P
0 g
s
.745 .688 .796 r
.45594 .28073 m .4165 .29969 L .42648 .30804 L p F P
0 g
s
.745 .688 .796 r
.42648 .30804 m .46585 .28911 L .45594 .28073 L p F P
0 g
s
.745 .688 .796 r
.4165 .29969 m .45594 .28073 L .46585 .28911 L p F P
0 g
s
.745 .688 .796 r
.46585 .28911 m .42648 .30804 L .4165 .29969 L p F P
0 g
s
.668 .487 .631 r
.40243 .23709 m .36296 .25607 L .35165 .24708 L p F P
0 g
s
.672 .495 .638 r
.40554 .23957 m .44502 .22058 L .43099 .20958 L p F P
0 g
s
.672 .495 .638 r
.39157 .22853 m .43099 .20958 L .44502 .22058 L p F P
0 g
s
.731 .641 .759 r
.45594 .28073 m .4165 .29969 L .40411 .28945 L p F P
0 g
s
.731 .641 .759 r
.4436 .27047 m .40411 .28945 L .4165 .29969 L p F P
0 g
s
.727 .631 .751 r
.45394 .27906 m .49338 .26009 L .47813 .24739 L p F P
0 g
s
.727 .631 .751 r
.43863 .26638 m .47813 .24739 L .49338 .26009 L p F P
0 g
s
.689 .535 .671 r
.4157 .24772 m .3762 .26672 L .36296 .25607 L p F P
0 g
s
.695 .548 .683 r
.40554 .23957 m .44502 .22058 L .46136 .23369 L p F P
0 g
s
.695 .548 .683 r
.42185 .25269 m .46136 .23369 L .44502 .22058 L p F P
0 g
s
.718 .605 .73 r
.4436 .27047 m .40411 .28945 L .3903 .27816 L p F P
0 g
s
.712 .589 .717 r
.43863 .26638 m .47813 .24739 L .46136 .23369 L p F P
0 g
s
.712 .589 .717 r
.42185 .25269 m .46136 .23369 L .47813 .24739 L p F P
0 g
s
.705 .571 .702 r
.42981 .25916 m .3903 .27816 L .3762 .26672 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00003<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d008000000P1j9E8200000<X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000607XUDP80
0000b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000000H0NREB0P0000020:]mX@800000aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2d
Tk@2000000H0NREB0P0000060:]mX@030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P000006
07XUDP8000002@2[OJ400`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000001P1j9E820000
00`0ZgfQ0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]08000001P1j9E8200000100ZgfQ00<000000;BC]02d
Tk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@2000000H0NREB0P00000C0:]mX@030000002dTk@0]9>d0;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d0P00000607XUDP8000005P2[OJ4200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P000006
07XUDP8000006@2[OJ4200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000607XUDP8000006@2[OJ420000
0080]9>d00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000H0NREB0P00000I0:]mX@80
00001@2dTk@00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000001P1j9E82000001T0ZgfQ
0P0000080;BC]0800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@2000000H0NREB0P00000I0:]mX@800000302d
Tk@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000001P1j9E82000001T0ZgfQ0P00000?
0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0`00000607XUDP8000006@2[OJ420000
0180]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000L0NREB0P00000I0:]mX@80
00005@2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0800000=02dTk@200000080NREB
00<0000007XUDP1j9E800P1j9E82000001T0ZgfQ0P00000H0;BC]0800000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@3000000030640;`00000000000300]9>d0P00000707XUDP8000006@2[OJ42000001`0]9>d00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@3000000D0H@0_00<000000;BC]02dTk@0:`2dTk@2
000000H0NREB0`00000I0:]mX@8000007`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0<00000201Q02l2000002T0]9>d0P00000607XUDP8000006P2[OJ4200000240]9>d0P00002`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0<00000301Q02l00`000000]9>d0;BC]00T0;BC]08000001P1j9E82000001T0
ZgfQ0`00000Q0;BC]08000000P2lYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<00000
3`1Q02l00`000000]9>d0;BC]00Q0;BC]08000001P1j9E82000001T0ZgfQ0P00000R0;BC]0800000
1@2lYlD00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<000004P1Q02l2000001l0]9>d0P00
000607XUDP8000006@2[OJ4200000280]9>d0P0000080;bWa@030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d0`00000F0640;`030000002dTk@0]9>d01T0]9>d0`00000607XUDP8000006@2[OJ42
00000280]9>d0P00000;0;bWa@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0`00000I0640
;`8000005`2dTk@2000000L0NREB0P00000I0:]mX@8000008P2dTk@2000000h0_:O50P00002Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01X0;BC]0<000007@1Q02l00`000000]9>d0;BC]00B0;BC]08000001`1j9E83000001P0
ZgfQ0P00000R0;BC]08000004P2lYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0<00000
7@1Q02l200000100]9>d0P00000707XUDP<000000P1j9542000001@0ZgfQ0P00000R0;BC]0800000
5@2lYlD00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]08000007P1Q02l00`000000]9>d0;BC
]00;0;BC]08000001`1j9E8300000080NRAA0P0000020:1WS`030000002[OJ40ZgfQ00l0ZgfQ0P00
000R0;BC]0800000602lYlD00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000007@1Q02l2
000000T0]9>d0P00000707XUDP<000000P1j9542000000D0X6N?0P00000=0:]mX@8000008P2dTk@2
000001X0_:O50P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]08000007P1Q02l00`000000]9>d0;BC]0040;BC
]08000001`1j9E8300000080NRAA0P0000090:1WS`030000002[OJ40ZgfQ00P0ZgfQ0P00000R0;BC
]08000006P2lYlD200000080aM?U00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@2000001h0
H@0_00@000000;BC]02dTk@0]9>d0P00000707XUDP<000000P1j9542000000/0X6N?0P0000070:]m
X@8000008P2dTk@2000001X0_:O50P0000050<GCi@030000002dTk@0]9>d0:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d0`00000M0640;`<000001`1j9E8300000080NRAA0P00000;0:1WS`8000000P2/OZ<200000080
ZgfQ0`00000Q0;BC]0<000006P2lYlD2000000P0aM?U00<000000;BC]02dTk@0X@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L@2dTk@00`00000002BN0000000N0640;`030000001j9E80NREB00<0NREB0`00000207XTD@800000
2`2PIhl2000000H0[7jS0P00000R0;BC]08000006`2lYlD2000000X0aM?U0P00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0@000007@1Q02l20000000307XUDP000000000000<0NRAA0P00000;0:1WS`8000002@2/
OZ<00`000000]9>d0;BC]00N0;BC]08000006`2lYlD2000000X0aM?U0P00002T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]080000000<002BN0000001Q02l07@1Q02l200000080NRAA0P00000;0:1WS`800000302/OZ<2
000001`0]9>d0P00000K0;bWa@8000002P35dnD200000:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P0000000`00
99h000000000000J0640;`80000000@0QcYV00000000000000002`2PIhl2000000l0[7jS0P00000I
0;BC]08000006`2lYlD2000000X0aM?U0P00002X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0050000000099h00000
000TWP0000005`1Q02l2000000@0QcYV0`0000080:1WS`8000003`2/OZ<200000080/Hb^00<00000
0;BC]02dTk@0502dTk@2000001/0_:O50P00000:0<GCi@800000ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@01000
000002BN0000000099h2000001<0H@0_0P00000408LjIP8000000P2QJ902000000D0X6N?0P00000?
0:anX`8000001@2aS:h00`000000]9>d0;BC]00A0;BC]08000006P2lYlD3000000X0aM?U0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0<000000P0099h00`000000H@0_0640;`0>0640;`8000001027>VH20000
00D0XFR@0P0000020:1WS`8000003`2/OZ<2000000P0/Hb^0P00000?0;BC]08000006P2lYlD20000
00/0aM?U0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]08000000P0099h00`000000H@0_0640;`0;0640;`80
00001027>VH2000000P0XFR@0`00000?0:anX`800000302aS:h00`000000]9>d0;BC]00:0;BC]080
00006P2lYlD2000000/0aM?U0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0040000000099h00000000TWP80
00002@1Q02l2000000@0QcYV0P0000080:5XT08000000P2[O:42000000`0[7jS0P00000?0;6<[P03
0000002dTk@0]9>d00L0]9>d0P00000J0;bWa@8000002`35dnD200000;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
0`000002000TWP030000001Q02l0H@0_00@0H@0_0P00000408LjIP800000202QJ902000000D0ZgbQ
0P0000090:anX`8000004P2aS:h00`000000]9>d0;BC]0040;BC]08000006P2lYlD2000000X0aM?U
0`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]08000000P0099h200000080H@0_00<0000008LjIP27>VH00`27
>VH2000000P0XFR@0P0000080:]lX@8000001P2/OZ<200000180/Hb^0P000000102fU[L000000;BC
]02dTk@3000001X0_:O50P00000:0<GCi@@00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000000<002BN00<0
000008LjIP27>VH00`27>VH2000000P0XFR@0P00000;0:]lX@<000000P2/OZ<200000180/Hb^0P00
00040;JF]`8000006`2lYlD2000000X0aM?U0P000000101bh<T000000:kBH@00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0<000000P0099h00`000000QcYV08LjIP02000000P0XFR@0P00000;0:]lX@8000000P2`
R:/300000180/Hb^0P0000080;JF]`030000002lYlD0_:O501H0_:O50P00000:0<GCi@8000000`1b
h<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d0P000002000TWP030000002QJ900XFR@00L0XFR@0P00000;
0:]lX@8000001@2`R:/200000100/Hb^0P00000;0;JF]`030000002lYlD0_:O50180_:O50`00000:
0<GCi@800000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]005000TWP00000002BN
000TWP0000001P2QJ902000000/0ZgbQ0P0000090;28Z`030000002aS:h0/Hb^00`0/Hb^00<00000
0;JF]`2fU[L0302fU[L200000100_:O50P00000;0<GCi@8000001P1bh<T00`000000[]9Q0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]08000000P0099h200000080XFR@0P00000;0:]lX@800000302`R:/20000
00X0/Hb^0P00000A0;JF]`030000002lYlD0_:O500/0_:O50P00000;0<GCi@800000201bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d0`000002000TWP030000002[O:40ZgbQ00X0ZgbQ0P00000?0;28Z`80
00001`2aS:h2000001@0]YJg00<000000;bWa@2lYlD0202lYlD2000000/0aM?U0P00000:07;Pb@03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00D002BN0000000099h002BN000000090:]lX@80
00003`2`R:/2000000030;BB/`000000000000@0/Hb^0P00000C0;JF]`8000000P2jXL000`000000
_:O50;bWa@050;bWa@8000002P35dnD3000000/0L^390P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]004000T
WP00000002BN000TWP8000001@2[O:42000000l0/8R[0P0000040;BB/`030000002aS:h0/Hb^0080
00004`2fU[L2000000D0^Z7000<000000;bWa@2lYlD00P2lYlD2000000X0aM?U0P00000<07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`0099h00000000TWP02000TWP030000002[O:40ZgbQ00800000
3`2`R:/2000000L0]9:c0P00000C0;JF]`800000202jXL04000000X0aM?U0P0000000`0^]=d00000
07;Pb@0907;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@30000008002BN00<000000;28Z`2`R:/03P2`
R:/2000000/0]9:c00<000000;JF]`2fU[L03P2fU[L2000000`0^Z7000<000000<GCi@35dnD01`35
dnD2000000<0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000
000TWP0000000P0099h2000000`0/8R[0P00000>0;BB/`030000002fU[L0]YJg00/0]YJg0P00000?
0;ZQ`00300000035dnD0aM?U00@0aM?U0P00000502jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000000099h0000000<002BN00<000000;28Z`2`R:/01`2`R:/20000
0100]9:c0`0000090;JF]`8000004P2jXL0010000000aM?U0<GCi@35dnD2000000L0;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]004000TWP00000002BN000TWP8000001P2`
R:/200000100]9:c0P0000020;NJ^P8000001P2fU[L200000140^Z700P0000020;bWa@<000002@0^
]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003000TWP0000000000008002BN0P00
00020;28Z`800000402dT[<2000000H0]iZj00@000000;JF]`2fU[L0]YJg0P00000A0;ZQ`0800000
1@2lYlD=00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P0099h01@00000002BN000TWP0099h000000140]9:c
0P0000090;NJ^P<000004@2jXL02000000P0_:O50P00003A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]00300000000
99h0000000<002BN00<000000;BB/`2dT[<0302dT[<2000000d0]iZj00<000000;ZQ`02jXL003@2j
XL02000000`0_:O500<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00000002BN00000002
000TWP8000002`2dT[<2000000l0]iZj0P00000<0;ZQ`08000003`2lYlD00`000000]9>d0;BC]03=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02B0;BC]0050000000099h000000000000099h00P0000080;BB/`8000003`2gV[X2
00000080^jC200<000000;ZQ`02jXL001`2jXL0200000180_:O500<000000;BC]02dTk@0c02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U02dTk@2000TWP040000000099h00000000000D0]9:c0P00000?0;NJ^P8000001@2kY<80
0`000000^Z700;ZQ`0040;ZQ`08000005@2lYlD00`000000]9>d0;BC]03;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]08002BN00@00000000TWP0099h000000P2dT[<2000000l0]iZj0P0000080;^T`P040000002jXL00
^Z700;ZQ`0800000602lYlD200000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<00000000TWP0000000P0099h2
000000l0]iZj0P00000;0;^T`P<00000702lYlD00`000000]9>d0;BC]0380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC
]0050000000099h000000000000099h00P00000<0;NJ^P8000003P2kY<82000001d0_:O500<00000
0;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@01000000002BN000TWP000002000TWP030000002gV[X0
]iZj00L0]iZj0P00000>0;^T`P8000000P2n/</00`000000_:O50;bWa@0K0;bWa@030000002dTk@0
]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d0P0099h01000000002BN000TWP0000060;NJ^P8000003P2kY<82
000000D0_[3;0P00000L0;bWa@030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0099h00`00
000002BN000TWP0200000080]iZj0P00000>0;^T`P8000002@2n/</00`000000_:O50;bWa@0J0;bW
a@800000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W02dTk@01@00000002BN00000000000002BN00<000003P2kY<820000
00/0_[3;0P00000M0;bWa@030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00D00000000TWP00
99h00000000TWP02000000`0^jC20P00000;0;j`b`8000000P33`]T00`000000_:O50;bWa@0K0;bW
a@030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P0000001@0099h00000000TWP0099h00000
00T0^jC20P00000;0;j`b`8000001@33`]T00`000000_:O50;bWa@0K0;bWa@030000002dTk@0]9>d
0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d00<00000000TWP0000000P0099h2000000D0^jC20P00000;0;j`b`80
00001`33`]T3000001`0_:O500<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@01000000002BN
000000000002000TWP030000002kY<80^jC2008000002`2n/</2000000L0`l;I0P0000001032i_00
000000000000000L0;bWa@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00D00000000TWP00
99h00000000TWP03000000/0_[3;0P0000070<?2f@80000000<0`^K`0000000000000P2RmNT20000
01`0_:O50P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0040000000099h00000000TWP8000002@2n/</20000
00L0`l;I0P0000000`32i_000000000000050:;ej@8000007@2lYlD00`000000]9>d0;BC]02k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000000099h00000008002BN0P0000050;j`b`8000001`33`]T200000003
0<;Vl0000000000000P0X_GY0P00000M0;bWa@030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
00<00000000TWP0000000`0099h00`000000_[3;0;j`b`02000000L0`l;I0P0000000`32i_000000
0000000;0:;ej@<00000702lYlD00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004000TWP00
00000000000TWP<000001`33`]T2000000030<;Vl0000000000000d0X_GY0P0000000`00:Z@00000
0;bWa@0K0;bWa@030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00@00000000TWP00000002BN
0P0000050<?2f@80000000<0`^K`000000000000402RmNT200000003000ZY0000000_:O501/0_:O5
0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]0040000000099h00000000TWP8000000P33`]T2000000030<;V
l000000000000180X_GY00D000000;BC]000000002ZT0000000M0;bWa@030000002dTk@0]9>d0;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d00<00000000TWP0000000P0099h2000000030<;Vl0000000000001D0X_GY
00D000000;BC]000000002ZT0000000M0;bWa@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
00@002BN00000000000002BN0P00000H0:;ej@040000002dTk@00000000ZY0800000702lYlD00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02^0;BC]0050000000099h00000000TWP000000602RmNT00`00
0000]9>d0;BC]00200000003000ZY0000000_:O501/0_:O500<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@01@00000002BN0000000099h0000001L0X_GY0P0000030;BC]00300000000:Z@00000
01`0_:O50P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0050000000099h00000000TWP000000502RmNT20000
00D0]9>d0P0000000`00:Z@000000;bWa@0L0;bWa@030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d00@002BN00000000000000004@2RmNT2000000L0]9>d00D000000;BC]000000002ZT0000000M
0;bWa@030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P0099h2000000h0X_GY0P0000090;BC
]0030000002dTk@0]9>d00@00000702lYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]004
0000000099h00000000000/0X_GY0P00000;0;BC]0030000002dTk@0]9>d0080]9>d00<00000000Z
Y0000000702lYlD00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0040000000099h000000000
00P0X_GY0P00000=0;BC]0030000002dTk@0]9>d00<0]9>d00<00000000ZY0000000702lYlD00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]0040000000099h00000000000D0X_GY0P00000?0;BC
]0030000002dTk@0]9>d00@0]9>d00<00000000ZY0000000702lYlD200000:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0
]9>d0P0099h00`000000X_GY0:;ej@0200000140]9>d00<000000;BC]02dTk@01@2dTk@00`000000
02ZT0000000M0;bWa@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d1000000C0;BC]0030000
002dTk@0]9>d00H0]9>d1000000L0;bWa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@00`00000002ZT0000000L0;bWa@030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@00`00000002ZT0000000L0;bWa@030000002dTk@0
]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00000002ZT0000000L0;bW
a@800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0<000007@2lYlD00`000000
]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0`00000L0;bWa@030000
002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`00000002ZT0000
000L0;bWa@030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`00000002ZT0000000L0;bWa@030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`00000002ZT0000000L0;bWa@030000002dTk@0]9>d09h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@3000001`0_:O50P00002N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01<0]9>d0`00000L0;bWa@030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@00`00000002ZT0000000L0;bWa@030000002dTk@0]9>d09X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00000002ZT0000000L0;bWa@030000002dTk@0
]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00000002ZT0000000L0;bW
a@030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@3000001`0
_:O50P00002H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0`00000L0;bWa@030000
002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@00`00000002ZT0000
000L0;bWa@030000002dTk@0]9>d09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@0
0`00000002ZT0000000L0;bWa@030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0702dTk@3000001`0_:O500<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0800000702lYlD200000980]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7`2dTk@3000001`0_:O500<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]00300000000:Z@0000001`0_:O500<000000;BC]02dTk@0SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Q0;BC]00300000000:Z@0000001`0_:O500<000000;BC]02dTk@0S@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0<00000702lYlD00`000000]9>d0;BC]02<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d0P00000L0;bWa@030000002dTk@0]9>d08/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@3000001/0_:O50P00002;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02H0]9>d00<00000000ZY0000000702lYlD00`000000]9>d0;BC
]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<00000000ZY0000000702lYlD0
0`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d0P00000L0;bW
a@030000002dTk@0]9>d08H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001`0
_:O500<000000;BC]02dTk@0Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0h00000
6`2lYlD2000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@?00000003000ZY000
0000_:O501/0_:O500<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0030000002HQl00V8O000X0V8O00`0000000`00:Z@000000;bWa@0K0;bWa@030000002dTk@0
]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@00`000000V8O009R7`00509R7
`0@0000000H0V8O0000000000000`Yjd000ZY000000L0;bWa@030000002dTk@0]9>d0800]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@>0000000309R7`032W[@0`Yjd00800000702lYlD0
0`000000]9>d0;BC]01o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d100000090;BC
]0030000002HQl0000000080`Yjd0`00000K0;bWa@800000O`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00L0;BC]0<000003@2dTk@00`000000V8O0000000030<:N]00300000000:Z@0000001`0
_:O500<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02`0]9>d0P0000000`2HQl0000000<:N]0020<:N]00300000000:Z@0000001`0_:O5
00<000000;BC]02dTk@0;02dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000V8O0000000030<:N]0040000002dTk@002ZT000001`0_:O500<000000;BC]02dTk@0
:02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@010000000V8O009R7
`00000030<:N]0040000002dTk@00000000001T0_:O50P0000000`2n[/X000000;BC]00U0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0800000
00<0V8O000000032W[@00P32W[@00`000000]9>d0;BC]003000001D0_:O50P0000040;j^bP030000
002dTk@0]9>d01l0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@010000000V8O009R7`00000030<:N]0040000002dTk@0]9>d0;BC]0<0
00004P2lYlD2000000@0_Zk:0P0000000`33`=P000000000000J0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@010000000`Yjd09R7`00000030<:N]0L0
00003`2lYlD2000000@0_Zk:0P0000020<?0f00300000032i_00000001<0]9>d1`0000080;BC]080
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]080000000<0V8O000000032W[@0
0P32W[@00`000000HP00068000020680000300000000:Z@0000000`0_:O50P0000040;j^bP800000
00@0`l3H000000000000`^K`0P00000=0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d3`0000000`00:Z@000000;bWa@080;bWa@800000
102n[/X2000000040<?0f000000000000<;Vl1400000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d1P00000>09R7`003000ZY0000000000000D0_:O5
0P0000040;j^bP80000000@0`l3H000000000000`^K`1000000R0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@200000080V8O00P00000609R7`0030000
002HQl00V8O000`0V8O00P00:Z@00`000000_:O50;bWa@02000000@0_Zk:0P0000001033`=P00000
00000032i_03000002<0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d
100000090;BC]0@000001P2HQl0=000000@0_Zk:0P0000001033`=P0000000000032i_0200000080
`Yjd00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01X0]9>d1@0000050;BC]18000002@2HQl0400000080_Zk:0P0000001033`=P00000
00000032i_02000000030<:N]00000000000008000008@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000001@2dTk@E000000040<?0
f000000000000<;Vl0H000008`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d4@00000@0;BC]0040000002HQl00V8O0000000@0`Yjd00<000000;BC]02d
Tk@0202dTk@3000000030<;Vl0000000000000H0]9>d00<000000;BC]02dTk@07P2dTk@2000005h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000001`0]9>d00@0000009R7`02HQl00
00000`32W[@00`000000]9>d0;BC]00:0;BC]0800000202dTk@00`000000]9>d0;BC]00M0;BC]003
0000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000W0;BC]0040000002HQl00V8O0000000<0
`Yjd00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d4P00000^0;BC]00300000032W[@0000000<0`Yjd00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P00
00050;BC]0030000002dTk@0]9>d0380]9>d00@0000009R7`02HQl0000000`32W[@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d0380]9>d00@0000009R7`02HQl000000
0`32W[@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d03<0]9>d00@0
000009R7`02HQl0000000P32W[@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d01D0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0<`2d
Tk@010000000V8O009R7`00000020<:N]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<0
00000;BC]02dTk@0:P2dTk@:000000<0V8O00`32W[@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q
0;BC]0030000002dTk@0]9>d02L0]9>d3`0000000`2HQl0000000<:N]002000001L0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@09`2dTk@00`000000V8O009R7`00909R7`0L00000602dTk@00`00
0000]9>d0;BC]00?0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]003
0000002dTk@0]9>d02P0]9>d00<0000009R7`02HQl000`2HQl0<000002T0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02P0]9>d
200000080;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d02D0]9>d0`00000A0;BC]0030000002d
Tk@0]9>d02D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f
0;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0>@2dTk@00`00
0000]9>d0;BC]00R0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]003
0000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@07`2dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d
1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d01h0]9>d
00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002d
Tk@0]9>d03X0]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;
0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03X0]9>d00<00000
0;BC]02dTk@06`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@06@2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02d
Tk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0?02d
Tk@00`000000]9>d0;BC]00D0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P000010
0;BC]0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02d
Tk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC
]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0
]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]1000000
1@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000
00140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000
]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`00
00070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:
000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0
]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00
001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[
0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]080
0000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0
00000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo
0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`03
0000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
okH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo
0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
a03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool1
00000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo
00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o
0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3o
oooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<0
00000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv142.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .236 .723 r
.54323 .17012 m .56925 .19184 L p .59139 .2059 L F P
0 g
s
0 .236 .723 r
.52225 .15156 m .54323 .17012 L p .59139 .2059 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55846 .18513 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57037 .20681 L p .5636 .19449 L F P
0 g
s
0 0 .465 r
.55846 .18513 m .57025 .20729 L .5636 .19449 L F
.707 .577 .707 r
.56925 .19184 m .5636 .19449 L p .56315 .19363 L F P
0 g
s
.67 .49 .633 r
.56925 .19184 m .59055 .20859 L p .57427 .21392 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56315 .19363 m .55683 .18148 L .56925 .19184 L F
.55683 .18147 m .55685 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55685 .18149 m .56925 .19184 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55673 .18206 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55673 .18206 m .55683 .18148 L p .53761 .17275 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55673 .18206 L .53761 .17275 L F
.734 .653 .769 r
.54323 .17012 m .53761 .17275 L p .53656 .17224 L F P
0 g
s
.707 .577 .707 r
.54323 .17012 m .55683 .18147 L p .55682 .18147 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.734 .653 .769 r
.52225 .15156 m .54323 .17012 L p .53656 .17224 L F P
0 g
s
0 .455 .835 r
.52491 .16657 m .52171 .16553 L .5255 .16725 L F
.52174 .16502 m .52171 .16553 L p .52491 .16657 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.734 .653 .769 r
.50788 .15828 m .52225 .15156 L p .53168 .16518 L F P
0 g
s
.734 .653 .769 r
.52174 .16502 m .53168 .16518 L .53656 .17224 L F
.50788 .15828 m .53168 .16518 L .52174 .16502 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52165 .16644 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.52165 .16644 m .52174 .16502 L p .4944 .16458 L F P
0 g
s
.238 .738 .904 r
.48071 .16436 m .52165 .16644 L .4944 .16458 L F
.768 .819 .893 r
.52225 .15156 m .4944 .16458 L p .49036 .16431 L F P
0 g
s
.707 .577 .707 r
.55682 .18147 m .55683 .18147 L .55683 .18148 L F
.53761 .17275 m .54323 .17012 L p .55682 .18147 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .529 .16856 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53761 .17275 L .529 .16856 L F
.53761 .17275 m .55683 .18148 L .529 .16856 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4791 .16354 L F P
0 g
s
.768 .819 .893 r
.47182 .16304 m .51425 .14319 L p .50506 .15131 L F P
0 g
s
.768 .819 .893 r
.47816 .16347 m .50506 .15131 L .49036 .16431 L F
.47182 .16304 m .50506 .15131 L .47816 .16347 L F
.502 .908 .835 r
.47954 .18477 m .47816 .16347 L p .44336 .1792 L F P
0 g
s
.238 .738 .904 r
.47816 .16347 m .47954 .18477 L p .4791 .16354 L F P
0 g
s
.768 .819 .893 r
.51425 .14319 m .52225 .15156 L p .49036 .16431 L F P
0 g
s
.734 .653 .769 r
.4944 .16458 m .50788 .15828 L p .52174 .16502 L F P
0 g
s
.238 .738 .904 r
.52174 .16502 m .52187 .16304 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48071 .16436 L F P
0 g
s
.768 .819 .893 r
.36351 .21419 m .44444 .17585 L .443 .17903 L F
0 .152 .635 r
.36412 .21528 m .38548 .23453 L .37282 .22282 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .152 .635 r
.33855 .19336 m .38548 .23453 L .36412 .21528 L F
.35886 .21074 m .35855 .21051 L .36412 .21528 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18031 L p .4315 .20441 L F P
0 g
s
.76 .881 .465 r
.44296 .18031 m .4428 .17945 L p .43748 .19121 L F P
0 g
s
.76 .881 .465 r
.4315 .20441 m .44296 .18031 L .43748 .19121 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44336 .1792 L F P
0 g
s
.502 .908 .835 r
.4428 .17945 m .44644 .19981 L p .44336 .1792 L F P
0 g
s
.734 .653 .769 r
.42941 .20638 m .43647 .1932 L .42993 .20621 L F
.37423 .22396 m .42547 .19864 L .42941 .20638 L F
.42547 .19864 m .43647 .1932 L .42941 .20638 L F
.707 .577 .707 r
.43903 .22513 m .53761 .17275 L .55682 .18147 L F
.43779 .22275 m .53761 .17275 L .43903 .22513 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43625 .2194 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44154 .23017 L F P
0 g
s
0 0 .38 r
.44154 .23017 m .42975 .20729 L .4364 .22009 L F
.707 .577 .707 r
.41882 .22832 m .4364 .22009 L p .41604 .23365 L F P
0 g
s
.707 .577 .707 r
.4364 .22009 m .53761 .17275 L p .43779 .22275 L F P
0 g
s
.76 .881 .465 r
.42985 .20638 m .42975 .20729 L .43003 .20675 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.67 .49 .633 r
.46938 .24484 m .5636 .19449 L .57037 .20681 L F
.46382 .24244 m .5636 .19449 L .46938 .24484 L F
0 .411 .788 r
.44644 .24845 m .44327 .23358 L p .46239 .24183 L F P
0 g
s
0 .411 .788 r
.47509 .2473 m .4745 .24732 L .46239 .24183 L F
.4745 .24732 m .44644 .24845 L .46239 .24183 L F
0 .152 .635 r
.40008 .24735 m .42865 .27112 L p .40038 .24666 L F P
0 g
s
0 .152 .635 r
.3859 .23413 m .39234 .24014 L .40038 .24666 L F
.39234 .24014 m .40008 .24735 L .40038 .24666 L F
.37892 .2283 m .40008 .24735 L .3859 .23413 L F
.38548 .23453 m .40008 .24735 L .37892 .2283 L F
.37718 .22685 m .37892 .2283 L .37282 .22282 L F
.38548 .23453 m .37892 .2283 L .37718 .22685 L F
.703 .567 .699 r
.42865 .27112 m .39144 .28853 L .36289 .26474 L p F P
0 g
s
.703 .567 .699 r
.36289 .26474 m .40008 .24735 L .42865 .27112 L p F P
0 g
s
.703 .567 .699 r
.40008 .24735 m .36289 .26474 L .39144 .28853 L p F P
0 g
s
.718 .606 .731 r
.40008 .24735 m .36289 .26474 L .33489 .2412 L p F P
0 g
s
.718 .606 .731 r
.36289 .26474 m .40008 .24735 L .37213 .22378 L p F P
0 g
s
0 .152 .635 r
.37213 .22378 m .39153 .24014 L p .33855 .19336 L F P
0 g
s
0 .152 .635 r
.33855 .19336 m .39153 .24014 L .38548 .23453 L F
.33064 .18657 m .35205 .20577 L .33855 .19336 L F
.35205 .20577 m .37213 .22378 L .35309 .20653 L F
.35205 .20577 m .35309 .20653 L .33855 .19336 L F
.768 .819 .893 r
.36413 .21477 m .49036 .16431 L .37163 .22172 L F
.734 .653 .769 r
.37185 .22191 m .43748 .19121 L p .37423 .22396 L F P
0 g
s
.734 .653 .769 r
.43748 .19121 m .43647 .1932 L .37423 .22396 L F
.768 .819 .893 r
.36889 .21286 m .47816 .16347 L .49036 .16431 L F
.36413 .21477 m .47816 .16347 L .36889 .21286 L F
0 .152 .635 r
.32252 .17929 m .37282 .22282 L .36642 .2169 L F
.34796 .20309 m .37213 .22378 L p .32252 .17929 L F P
0 g
s
.733 .649 .766 r
.37213 .22378 m .33489 .2412 L .31061 .22056 L p F P
0 g
s
.733 .649 .766 r
.31061 .22056 m .34796 .20309 L .37213 .22378 L p F P
0 g
s
.733 .649 .766 r
.33489 .2412 m .37213 .22378 L .34796 .20309 L p F P
0 g
s
.768 .819 .893 r
.36351 .21419 m .47816 .16347 L .36413 .21477 L F
.734 .653 .769 r
.37423 .22396 m .42993 .20621 L .38975 .23727 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.67 .49 .633 r
.5636 .19449 m .56925 .19184 L p .57197 .20377 L F P
0 g
s
.67 .49 .633 r
.57037 .20681 m .57197 .20377 L .57427 .21392 L F
.5636 .19449 m .57197 .20377 L .57037 .20681 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56928 .20887 L F P
0 g
s
0 0 .465 r
.57021 .20652 m .57077 .20511 L p .55846 .18513 L F P
0 g
s
0 .152 .635 r
.4546 .29241 m .47496 .30877 L p .43329 .27338 L F P
0 g
s
.67 .49 .633 r
.47387 .24677 m .57037 .20681 L .56503 .21694 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47509 .2473 m .47518 .24763 L .4745 .24732 L F
.47518 .24763 m .47954 .26349 L .4745 .24732 L F
.707 .577 .707 r
.5636 .19449 m .46239 .24183 L p .56315 .19363 L F P
0 g
s
.707 .577 .707 r
.56315 .19363 m .46239 .24183 L .46196 .24163 L F
.67 .49 .633 r
.47025 .24521 m .57037 .20681 L .47387 .24677 L F
.42071 .26317 m .57037 .20681 L .42159 .26388 L F
.707 .577 .707 r
.44126 .22944 m .56315 .19363 L .44317 .2331 L F
.44317 .2331 m .56315 .19363 L .46196 .24163 L F
.67 .49 .633 r
.41927 .262 m .46239 .24183 L p .42071 .26317 L F P
0 g
s
.67 .49 .633 r
.46239 .24183 m .5636 .19449 L p .46382 .24244 L F P
0 g
s
.67 .49 .633 r
.46239 .24183 m .46382 .24244 L .42071 .26317 L F
0 .411 .788 r
.47826 .24867 m .47954 .26349 L p .47509 .2473 L F P
0 g
s
0 .152 .635 r
.41578 .25916 m .4546 .29241 L .43888 .27837 L F
.41927 .262 m .43888 .27837 L .43329 .27338 L F
.41578 .25916 m .43888 .27837 L .41927 .262 L F
0 .411 .788 r
.44327 .23358 m .44317 .2331 L p .46239 .24183 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43752 .23053 m .46196 .24163 L .41918 .26192 L F
0 .152 .635 r
.412 .25592 m .41578 .25916 L .41927 .262 L F
.42865 .27112 m .4546 .29241 L p .41578 .25916 L F P
0 g
s
0 .152 .635 r
.40333 .24906 m .42865 .27112 L .41578 .25916 L F
.707 .577 .707 r
.43955 .22615 m .55682 .18147 L .44126 .22944 L F
0 0 .38 r
.44154 .23017 m .4364 .22009 L .43978 .22658 L F
.707 .577 .707 r
.39477 .24154 m .55682 .18147 L .39615 .24269 L F
.734 .653 .769 r
.42993 .20621 m .419 .22796 L .39317 .2402 L F
.42993 .20621 m .39317 .2402 L .38975 .23727 L F
.76 .881 .465 r
.42923 .20511 m .42963 .20681 L p .42985 .20638 L F P
0 g
s
.76 .881 .465 r
.42963 .20681 m .42975 .20729 L p .42985 .20638 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42963 .20681 L p .4364 .22009 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43645 .21901 L .44644 .19981 L p F P
0 g
s
.734 .653 .769 r
.42993 .20621 m .53656 .17224 L .419 .22796 L F
0 .152 .635 r
.3859 .23413 m .42865 .27112 L .39319 .24022 L F
.3859 .23413 m .39319 .24022 L .3931 .24014 L F
.734 .653 .769 r
.53761 .17275 m .39325 .24027 L p .53656 .17224 L F P
0 g
s
0 .152 .635 r
.3931 .24014 m .40333 .24906 L .40643 .25157 L F
.39153 .24014 m .40008 .24735 L p .38548 .23453 L F P
0 g
s
.718 .606 .731 r
.33489 .2412 m .37213 .22378 L .40008 .24735 L p F P
0 g
s
.734 .653 .769 r
.39325 .24027 m .37451 .24904 L p .39317 .2402 L F P
0 g
s
.734 .653 .769 r
.53656 .17224 m .39325 .24027 L .39317 .2402 L F
0 0 .38 r
.44172 .23031 m .44154 .23017 L .43978 .22658 L F
.707 .577 .707 r
.39615 .24269 m .43955 .22615 L .44126 .22944 L F
.39615 .24269 m .43752 .23053 L .41323 .25695 L F
.39325 .24027 m .41882 .22832 L p .39477 .24154 L F P
0 g
s
.768 .819 .893 r
.4944 .16458 m .37185 .22191 L p .49036 .16431 L F P
0 g
s
.768 .819 .893 r
.37185 .22191 m .35304 .23071 L p .37163 .22172 L F P
0 g
s
.768 .819 .893 r
.49036 .16431 m .37185 .22191 L .37163 .22172 L F
.68 .821 .38 r
.57037 .20681 m .56621 .22413 L p .56928 .20887 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23212 L p .56252 .2217 L F P
0 g
s
.68 .821 .38 r
.56928 .20887 m .5685 .21083 L .56252 .2217 L F
.5685 .21083 m .55356 .24845 L .56252 .2217 L F
.495 .167 .341 r
.51786 .24771 m .5572 .23138 L .55689 .23153 L F
.446 .876 .788 r
.52046 .26349 m .52184 .2475 L p .55664 .23165 L F P
0 g
s
.495 .167 .341 r
.51786 .24771 m .55689 .23153 L .52184 .2475 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55664 .23165 L F P
0 g
s
.67 .49 .633 r
.42159 .26388 m .46769 .24879 L .43993 .27877 L F
.46769 .24879 m .57427 .21392 L .50292 .24837 L F
.183 .707 .866 r
.47954 .26349 m .47835 .24973 L p .5056 .24833 L F P
0 g
s
.495 .167 .341 r
.51786 .24771 m .56099 .2245 L .5572 .23138 L F
.68 .821 .38 r
.55704 .23212 m .5572 .2314 L p .56252 .2217 L F P
0 g
s
.495 .167 .341 r
.5056 .24833 m .59055 .20859 L p .51786 .24771 L F P
0 g
s
.67 .49 .633 r
.57528 .21574 m .5056 .24833 L p .57427 .21392 L F P
0 g
s
.183 .707 .866 r
.47835 .24973 m .47826 .24867 L p .5056 .24833 L F P
0 g
s
.685 .523 .661 r
.39144 .28853 m .42865 .27112 L .4546 .29241 L p F P
0 g
s
.685 .523 .661 r
.42865 .27112 m .39144 .28853 L .4173 .30985 L p F P
0 g
s
.685 .523 .661 r
.4173 .30985 m .4546 .29241 L .42865 .27112 L p F P
0 g
s
0 .152 .635 r
.47496 .30877 m .48732 .31827 L p .45473 .29079 L F P
0 g
s
.67 .49 .633 r
.5056 .24833 m .44015 .27895 L p .50292 .24837 L F P
0 g
s
.67 .49 .633 r
.50292 .24837 m .44015 .27895 L .43993 .27877 L F
.183 .707 .866 r
.5209 .24755 m .51929 .24817 L .5056 .24833 L F
.51929 .24817 m .47954 .26349 L .5056 .24833 L F
.52046 .26349 m .47954 .26349 L p .5209 .24755 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .2475 L p .5209 .24755 L F P
0 g
s
.183 .707 .866 r
.52184 .2475 m .52046 .26349 L p .5209 .24755 L F P
0 g
s
.446 .876 .788 r
.5572 .2314 m .55356 .24845 L p .55664 .23165 L F P
0 g
s
.495 .167 .341 r
.55556 .23437 m .52818 .24718 L p .5572 .23138 L F P
0 g
s
0 .152 .635 r
.44435 .28204 m .44015 .27895 L .45473 .29079 L F
.44015 .27895 m .47496 .30877 L .45473 .29079 L F
.43329 .27338 m .43791 .27731 L .44015 .27895 L F
.43791 .27731 m .47496 .30877 L .44015 .27895 L F
.685 .523 .661 r
.4546 .29241 m .4173 .30985 L .39144 .28853 L p F P
0 g
s
.495 .167 .341 r
.42909 .29353 m .42135 .28775 L p .44102 .27959 L F P
0 g
s
.495 .167 .341 r
.44102 .27959 m .51786 .24771 L .44724 .28416 L F
0 .152 .635 r
.48732 .31827 m .49014 .31971 L p .45098 .2869 L F P
0 g
s
.495 .167 .341 r
.52818 .24718 m .44797 .2847 L p .52423 .24738 L F P
0 g
s
.495 .167 .341 r
.52423 .24738 m .44797 .2847 L .44771 .2845 L F
.44102 .27959 m .5056 .24833 L .51786 .24771 L F
.44015 .27895 m .5056 .24833 L p .44102 .27959 L F P
0 g
s
.67 .49 .633 r
.46769 .24879 m .50292 .24837 L .43993 .27877 L F
0 .152 .635 r
.44797 .2847 m .48732 .31827 L .45098 .2869 L F
.44435 .28204 m .45253 .28893 L .44797 .2847 L F
.45253 .28893 m .48732 .31827 L .44797 .2847 L F
.67 .49 .633 r
.57427 .21392 m .5056 .24833 L .50292 .24837 L F
.183 .707 .866 r
.5209 .24755 m .5056 .24833 L .47813 .24718 L F
.47826 .24867 m .47813 .24718 L p .5056 .24833 L F P
0 g
s
.68 .821 .38 r
.56928 .20887 m .56252 .2217 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5209 .24755 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56928 .20887 L F P
0 g
s
.67 .49 .633 r
.56503 .21694 m .57037 .20681 L .57427 .21392 L F
.59055 .20859 m .57528 .21574 L p .57427 .21392 L F P
0 g
s
0 .236 .723 r
.56925 .19184 m .59055 .20859 L p .59139 .2059 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55846 .18513 L F P
0 g
s
.707 .577 .707 r
.44126 .22944 m .55682 .18147 L .56315 .19363 L F
.55682 .18147 m .55683 .18148 L .56315 .19363 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.734 .653 .769 r
.42993 .20621 m .4944 .16458 L .53656 .17224 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.734 .653 .769 r
.4944 .16458 m .52174 .16502 L .53656 .17224 L F
0 .455 .835 r
.52187 .16304 m .52174 .16502 L p .52491 .16657 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43072 .20465 m .4315 .20441 L .4365 .19316 L F
.4428 .17945 m .44274 .17911 L p .4315 .20441 L F P
0 g
s
.734 .653 .769 r
.43748 .19121 m .4944 .16458 L p .43647 .1932 L F P
0 g
s
.734 .653 .769 r
.43647 .1932 m .4944 .16458 L .42993 .20621 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16347 L p .4791 .16354 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.768 .819 .893 r
.443 .17903 m .47182 .16304 L .47816 .16347 L F
.44444 .17585 m .47182 .16304 L p .443 .17903 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4428 .17945 L p .44336 .1792 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44336 .1792 L F P
0 g
s
.502 .908 .835 r
.47816 .16347 m .47813 .16304 L p .44336 .1792 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43072 .20465 L F P
0 g
s
.76 .881 .465 r
.43072 .20465 m .4365 .19316 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.768 .826 .898 r
.59139 .2059 m .4396 .27691 L p .44705 .28383 L F P
0 g
s
.495 .167 .341 r
.51786 .24771 m .52423 .24738 L .44771 .2845 L F
.44724 .28416 m .44771 .2845 L .42909 .29353 L F
.51786 .24771 m .44771 .2845 L .44724 .28416 L F
.707 .577 .707 r
.43752 .23053 m .41918 .26192 L .41323 .25695 L F
.42012 .2616 m .41927 .262 L p .42011 .2616 L F P
0 g
s
.707 .577 .707 r
.46196 .24163 m .42012 .2616 L .42011 .2616 L F
.46239 .24183 m .42012 .2616 L p .46196 .24163 L F P
0 g
s
.707 .577 .707 r
.46196 .24163 m .41927 .262 L .41918 .26192 L F
.67 .49 .633 r
.42159 .26388 m .47025 .24521 L .47387 .24677 L F
.42071 .26317 m .46382 .24244 L .46938 .24484 L F
.707 .577 .707 r
.39477 .24154 m .41882 .22832 L .41604 .23365 L F
.768 .819 .893 r
.36316 .21387 m .44444 .17585 L p .36351 .21419 L F P
0 g
s
.482 .146 .32 r
.51425 .14319 m .36316 .21387 L p .36982 .21873 L F P
0 g
s
.495 .167 .341 r
.5572 .23138 m .52818 .24718 L .52423 .24738 L F
.68 .821 .38 r
.5572 .2314 m .55726 .23111 L p .56252 .2217 L F P
0 g
s
.495 .167 .341 r
.59055 .20859 m .59907 .21401 L p .5572 .23138 L F P
0 g
s
.495 .167 .341 r
.56099 .2245 m .59055 .20859 L .5572 .23138 L F
.446 .876 .788 r
.55726 .23111 m .5572 .2314 L p .55664 .23165 L F P
0 g
s
.495 .167 .341 r
.59907 .21401 m .55556 .23437 L p .5572 .2314 L F P
0 g
s
.495 .167 .341 r
.5572 .23138 m .55743 .23129 L .5572 .2314 L F
.55743 .23129 m .59907 .21401 L .5572 .2314 L F
.52184 .2475 m .55689 .23153 L .52423 .24738 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55664 .23165 L F P
0 g
s
.446 .876 .788 r
.52184 .2475 m .52187 .24718 L p .55664 .23165 L F P
0 g
s
0 .236 .723 r
.59055 .20859 m .59907 .21401 L .59139 .2059 L p F P
0 g
s
.768 .826 .898 r
.59907 .21401 m .59139 .2059 L p .44705 .28383 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .44435 .28204 L .44797 .2847 L F
.32252 .17929 m .44797 .2847 L .44461 .28157 L F
.495 .167 .341 r
.44797 .2847 m .42909 .29353 L p .44771 .2845 L F P
0 g
s
.495 .167 .341 r
.44102 .27959 m .44724 .28416 L .42909 .29353 L F
.768 .826 .898 r
.42909 .29353 m .44797 .2847 L p .44705 .28383 L F P
0 g
s
.768 .826 .898 r
.44797 .2847 m .59907 .21401 L p .44705 .28383 L F P
0 g
s
0 .152 .635 r
.44461 .28157 m .44797 .2847 L .45098 .2869 L F
.495 .167 .341 r
.42135 .28775 m .44015 .27895 L p .44102 .27959 L F P
0 g
s
.67 .49 .633 r
.44015 .27895 m .42135 .28775 L p .43993 .27877 L F P
0 g
s
.703 .567 .699 r
.39144 .28853 m .42865 .27112 L .40008 .24735 L p F P
0 g
s
.67 .49 .633 r
.42135 .28775 m .40052 .27077 L p .42159 .26388 L F P
0 g
s
.67 .49 .633 r
.42159 .26388 m .43993 .27877 L .42135 .28775 L F
.768 .826 .898 r
.42062 .28578 m .42909 .29353 L p .44705 .28383 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .43329 .27338 L .44015 .27895 L F
.32252 .17929 m .44015 .27895 L .44435 .28204 L F
0 .236 .723 r
.51425 .14319 m .52225 .15156 L p .59139 .2059 L F P
0 g
s
0 .236 .723 r
.52245 .14833 m .51425 .14319 L p .59139 .2059 L F P
0 g
s
.482 .146 .32 r
.52245 .14833 m .51425 .14319 L p .36982 .21873 L F P
0 g
s
.482 .146 .32 r
.37066 .21934 m .52245 .14833 L p .36982 .21873 L F P
0 g
s
0 0 .38 r
.42963 .20681 m .42923 .20511 L p .43978 .22658 L F P
0 g
s
0 0 .38 r
.4364 .22009 m .42963 .20681 L .43978 .22658 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43978 .22658 L .42923 .20511 L F
.669 .489 .632 r
.52245 .14833 m .37066 .21934 L p .38931 .23448 L F P
0 g
s
0 .152 .635 r
.48243 .31004 m .49014 .31971 L .46233 .29641 L p F P
0 g
s
0 .152 .635 r
.46233 .29641 m .35999 .21069 L p .39165 .23638 L F P
0 g
s
0 .152 .635 r
.39165 .23638 m .41806 .25843 L .46233 .29641 L F
.36237 .21315 m .412 .25592 L .43329 .27338 L F
.36642 .2169 m .412 .25592 L .36237 .21315 L F
.412 .25592 m .39406 .24094 L .41578 .25916 L F
.36642 .2169 m .39406 .24094 L .412 .25592 L F
.3931 .24014 m .40643 .25157 L .41578 .25916 L F
.707 .577 .707 r
.37451 .24904 m .39477 .24154 L .39615 .24269 L F
0 .152 .635 r
.37282 .22282 m .3859 .23413 L .3931 .24014 L F
.37282 .22282 m .3931 .24014 L .37185 .22191 L F
.734 .653 .769 r
.38975 .23727 m .39317 .2402 L .37451 .24904 L F
.707 .577 .707 r
.41323 .25695 m .41918 .26192 L .40052 .27077 L F
0 .152 .635 r
.412 .25592 m .41927 .262 L .43329 .27338 L F
.37282 .22282 m .37892 .2283 L .3859 .23413 L F
.718 .606 .731 r
.37213 .22378 m .33489 .2412 L .36289 .26474 L p F P
0 g
s
.734 .653 .769 r
.37451 .24904 m .35304 .23071 L p .37423 .22396 L F P
0 g
s
.734 .653 .769 r
.37423 .22396 m .38975 .23727 L .37451 .24904 L F
.707 .577 .707 r
.40052 .27077 m .37451 .24904 L p .39615 .24269 L F P
0 g
s
.707 .577 .707 r
.39615 .24269 m .41323 .25695 L .40052 .27077 L F
.37451 .24904 m .39325 .24027 L p .39477 .24154 L F P
0 g
s
.707 .577 .707 r
.37262 .24528 m .39903 .26733 L p .41513 .25598 L F P
0 g
s
0 .411 .788 r
.47509 .2473 m .46239 .24183 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46239 .24183 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43752 .23053 m .44126 .22944 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47509 .2473 L F P
0 g
s
.707 .577 .707 r
.4364 .22009 m .43779 .22275 L .41604 .23365 L F
.41604 .23365 m .43779 .22275 L .43903 .22513 L F
0 .236 .723 r
.54388 .16516 m .52245 .14833 L p .59139 .2059 L F P
0 g
s
.707 .577 .707 r
.54388 .16516 m .39165 .23638 L p .41513 .25598 L F P
0 g
s
0 .152 .635 r
.36642 .2169 m .3931 .24014 L .39406 .24094 L F
.37185 .22191 m .3931 .24014 L .36642 .2169 L F
.707 .577 .707 r
.39165 .23638 m .37262 .24528 L p .41513 .25598 L F P
0 g
s
0 .236 .723 r
.59139 .2059 m .57029 .18722 L .54388 .16516 L p F P
0 g
s
.707 .577 .707 r
.57029 .18722 m .54388 .16516 L p .41513 .25598 L F P
0 g
s
.707 .577 .707 r
.39903 .26733 m .41806 .25843 L p .41513 .25598 L F P
0 g
s
.707 .577 .707 r
.41806 .25843 m .57029 .18722 L p .41513 .25598 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24867 L p .47509 .2473 L F P
0 g
s
.735 .654 .77 r
.57029 .18722 m .41806 .25843 L p .43721 .27486 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57037 .20681 L p .56928 .20887 L F P
0 g
s
.735 .654 .77 r
.59139 .2059 m .57029 .18722 L p .43721 .27486 L F P
0 g
s
.735 .654 .77 r
.42062 .28578 m .4396 .27691 L p .43721 .27486 L F P
0 g
s
.735 .654 .77 r
.4396 .27691 m .59139 .2059 L p .43721 .27486 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.723 .62 .743 r
.40578 .24289 m .445 .22454 L p .50285 .29119 L F P
0 g
s
.59 .527 .752 r
.60233 .40658 m .57507 .40699 L .57304 .4012 L p F P
0 g
s
.376 0 0 r
.6705 .43722 m .6533 .43811 L .63542 .43793 L F
.63488 .43757 m .6705 .43722 L p .63542 .43793 L F P
0 g
s
.59 .527 .752 r
.61885 .4617 m .62159 .46169 L p .61239 .43851 L F P
0 g
s
.59 .527 .752 r
.61075 .43853 m .61885 .4617 L p .61239 .43851 L F P
0 g
s
.376 0 0 r
.61349 .4385 m .61729 .43775 L p .61976 .43777 L F P
0 g
s
.376 0 0 r
.6533 .43811 m .61623 .43848 L .61976 .43777 L F
.61623 .43848 m .61349 .4385 L .61976 .43777 L F
.59 .527 .752 r
.60779 .42692 m .61075 .43853 L .61239 .43851 L F
.59857 .40372 m .60669 .42693 L p .60779 .42692 L F P
0 g
s
.59 .527 .752 r
.60669 .42693 m .61075 .43853 L p .60779 .42692 L F P
0 g
s
.59 .527 .752 r
.61729 .43775 m .61323 .42615 L p .66282 .43574 L F P
0 g
s
.59 .527 .752 r
.6705 .43722 m .66375 .43729 L p .66282 .43574 L F P
0 g
s
.59 .527 .752 r
.66375 .43729 m .61729 .43775 L p .66282 .43574 L F P
0 g
s
.756 .618 .705 r
.61349 .4385 m .61729 .43775 L p .61247 .4356 L F P
0 g
s
.59 .527 .752 r
.59857 .40372 m .62159 .46169 L .61146 .4327 L F
.363 0 0 r
.56747 .40847 m .57507 .40699 L .59959 .40662 L p F P
0 g
s
.59 .527 .752 r
.59328 .45897 m .62058 .45879 L .6226 .46458 L p F P
0 g
s
.756 .618 .705 r
.61885 .4617 m .616 .46227 L p .61513 .45935 L F P
0 g
s
.384 0 0 r
.59328 .45897 m .61784 .45881 L p .611 .46018 L F P
0 g
s
.374 0 0 r
.57969 .43466 m .58159 .43428 L .60612 .43402 L p F P
0 g
s
.756 .618 .705 r
.60751 .43375 m .61783 .45881 L .61513 .45935 L F
.6089 .43347 m .61783 .45881 L .60751 .43375 L F
.374 0 0 r
.60593 .43406 m .57969 .43466 L .60612 .43402 L F
.59 .527 .752 r
.58108 .43284 m .60561 .43257 L p .60607 .43388 L F P
0 g
s
.59 .527 .752 r
.6226 .46458 m .5953 .46474 L .59328 .45897 L p F P
0 g
s
.756 .618 .705 r
.616 .46227 m .61125 .46322 L p .61062 .46025 L F P
0 g
s
.756 .617 .705 r
.5953 .46474 m .59328 .45897 L .5857 .46048 L p F P
0 g
s
.384 0 0 r
.5857 .46048 m .59328 .45897 L p .611 .46018 L F P
0 g
s
.384 0 0 r
.61024 .46033 m .5857 .46048 L p .611 .46018 L F P
0 g
s
.363 0 0 r
.59883 .40677 m .56747 .40847 L .59959 .40662 L F
.59 .527 .752 r
.57304 .4012 m .60029 .40077 L .60233 .40658 L p F P
0 g
s
.756 .618 .705 r
.59921 .40669 m .60708 .43228 L .60333 .42605 L F
.59945 .40665 m .60708 .43228 L .59921 .40669 L F
.60708 .43228 m .6089 .43347 L .60751 .43375 L F
.59945 .40665 m .60839 .43202 L .60708 .43228 L F
.60839 .43202 m .6089 .43347 L .60708 .43228 L F
.60708 .43228 m .60751 .43375 L .60561 .43257 L F
.60751 .43375 m .616 .46227 L .60612 .43402 L F
.60751 .43375 m .60612 .43402 L .60561 .43257 L F
.374 0 0 r
.60422 .4344 m .57969 .43466 L p .60593 .43406 L F P
0 g
s
.373 0 0 r
.58108 .43284 m .60561 .43257 L p .6039 .43291 L F P
0 g
s
.59 .527 .752 r
.58159 .43428 m .58108 .43284 L p .60607 .43388 L F P
0 g
s
.59 .527 .752 r
.60886 .43399 m .60612 .43402 L p .60607 .43388 L F P
0 g
s
.59 .527 .752 r
.60612 .43402 m .58159 .43428 L p .60607 .43388 L F P
0 g
s
.756 .618 .705 r
.60333 .42605 m .61499 .45938 L .61309 .45976 L F
.60333 .42605 m .61309 .45976 L .6065 .44092 L F
.59 .527 .752 r
.60422 .4344 m .57969 .43466 L p .60376 .43309 L F P
0 g
s
.363 0 0 r
.59197 .40811 m .56747 .40847 L p .59883 .40677 L F P
0 g
s
.756 .617 .705 r
.58159 .43428 m .58108 .43284 L .57919 .43321 L p F P
0 g
s
.373 0 0 r
.57919 .43321 m .58108 .43284 L p .6039 .43291 L F P
0 g
s
.373 0 0 r
.60371 .43295 m .57919 .43321 L p .6039 .43291 L F P
0 g
s
.756 .617 .705 r
.57919 .43321 m .57969 .43466 L .58159 .43428 L p F P
0 g
s
.59 .527 .752 r
.57969 .43466 m .57919 .43321 L .60371 .43295 L p F P
0 g
s
.59 .527 .752 r
.57969 .43466 m .60371 .43295 L .60376 .43309 L F
.756 .618 .705 r
.61125 .46322 m .59095 .40521 L .59381 .40465 L p F P
0 g
s
.756 .618 .705 r
.59381 .40465 m .59857 .40372 L p .6065 .44092 L F P
0 g
s
.756 .618 .705 r
.6065 .44092 m .61125 .46322 L .59381 .40465 L F
.59 .527 .752 r
.60561 .43257 m .60835 .43254 L p .60607 .43388 L F P
0 g
s
.59 .527 .752 r
.60371 .43295 m .60645 .43292 L p .60376 .43309 L F P
0 g
s
.374 0 0 r
.60886 .43399 m .60696 .43437 L .60422 .4344 L p F P
0 g
s
.374 0 0 r
.60886 .43399 m .60422 .4344 L .60593 .43406 L F
.60612 .43402 m .60886 .43399 L p .60593 .43406 L F P
0 g
s
.59 .527 .752 r
.60835 .43254 m .60886 .43399 L p .60607 .43388 L F P
0 g
s
.59 .527 .752 r
.60645 .43292 m .60696 .43437 L .60422 .4344 L p F P
0 g
s
.59 .527 .752 r
.60376 .43309 m .60645 .43292 L .60422 .4344 L F
.756 .618 .705 r
.6065 .44092 m .61309 .45976 L .61062 .46025 L F
.373 0 0 r
.60835 .43254 m .60645 .43292 L p .6039 .43291 L F P
0 g
s
.373 0 0 r
.60561 .43257 m .60835 .43254 L p .6039 .43291 L F P
0 g
s
.756 .618 .705 r
.59959 .40662 m .61885 .4617 L p .59945 .40665 L F P
0 g
s
.756 .618 .705 r
.61729 .43775 m .61323 .42615 L .60943 .4269 L p F P
0 g
s
.59 .527 .752 r
.60131 .40367 m .59857 .40372 L p .61146 .4327 L F P
0 g
s
.756 .618 .705 r
.60708 .43228 m .60561 .43257 L .60333 .42605 L F
.60943 .4269 m .60182 .4284 L p .61247 .4356 L F P
0 g
s
.756 .618 .705 r
.61247 .4356 m .60182 .4284 L .60283 .43131 L F
.363 0 0 r
.60233 .40658 m .59471 .40807 L .59197 .40811 L p F P
0 g
s
.363 0 0 r
.60233 .40658 m .59197 .40811 L .59883 .40677 L F
.373 0 0 r
.60645 .43292 m .60371 .43295 L p .6039 .43291 L F P
0 g
s
.756 .618 .705 r
.61783 .45881 m .61885 .4617 L .61513 .45935 L F
.61499 .45938 m .616 .46227 L .61062 .46025 L F
.384 0 0 r
.62058 .45879 m .61298 .46031 L p .611 .46018 L F P
0 g
s
.384 0 0 r
.61784 .45881 m .62058 .45879 L p .611 .46018 L F P
0 g
s
.756 .618 .705 r
.61729 .43775 m .60943 .4269 L .61247 .4356 L F
.631 .408 .561 r
.67633 .42083 m .68018 .42383 L p .66874 .42789 L F P
0 g
s
.59 .527 .752 r
.66282 .43574 m .66583 .4272 L .6705 .43722 L F
.66712 .4275 m .6705 .43722 L p .66583 .4272 L F P
0 g
s
.59 .527 .752 r
.61323 .42615 m .65677 .42563 L p .66282 .43574 L F P
0 g
s
.631 .408 .561 r
.66376 .4267 m .66748 .42496 L p .66818 .42659 L F P
0 g
s
.631 .408 .561 r
.66376 .4267 m .66818 .42659 L .66712 .4275 L F
.59 .527 .752 r
.65677 .42563 m .66176 .42558 L .65774 .42724 L F
.66176 .42558 m .6629 .42622 L .65774 .42724 L F
.62433 .46167 m .61217 .42687 L p .61053 .42689 L F P
0 g
s
.371 0 0 r
.60943 .4269 m .61323 .42615 L p .62264 .42675 L F P
0 g
s
.59 .527 .752 r
.61146 .4327 m .61403 .4385 L .60131 .40367 L F
.61403 .4385 m .62433 .46167 L .61513 .43849 L F
.61403 .4385 m .61513 .43849 L .60131 .40367 L F
.385 0 0 r
.61885 .4617 m .61125 .46322 L p .61779 .46245 L F P
0 g
s
.385 0 0 r
.62159 .46169 m .61885 .4617 L p .61779 .46245 L F P
0 g
s
.756 .618 .705 r
.62058 .45879 m .61298 .46031 L p .61779 .46245 L F P
0 g
s
.756 .618 .705 r
.6226 .46458 m .62159 .46169 L p .61779 .46245 L F P
0 g
s
.756 .618 .705 r
.62159 .46169 m .62058 .45879 L p .61779 .46245 L F P
0 g
s
.386 0 0 r
.58772 .46625 m .5953 .46474 L .6226 .46458 L p F P
0 g
s
.386 0 0 r
.6226 .46458 m .61501 .46611 L .58772 .46625 L p F P
0 g
s
.756 .618 .705 r
.61501 .46611 m .6226 .46458 L p .61779 .46245 L F P
0 g
s
.756 .618 .705 r
.61399 .46321 m .61501 .46611 L p .61779 .46245 L F P
0 g
s
.385 0 0 r
.61673 .46319 m .62433 .46167 L p .61779 .46245 L F P
0 g
s
.385 0 0 r
.61125 .46322 m .61399 .46321 L p .61779 .46245 L F P
0 g
s
.385 0 0 r
.61399 .46321 m .61673 .46319 L p .61779 .46245 L F P
0 g
s
.385 0 0 r
.62433 .46167 m .62159 .46169 L p .61779 .46245 L F P
0 g
s
.756 .618 .705 r
.61298 .46031 m .61399 .46321 L p .61779 .46245 L F P
0 g
s
.59 .527 .752 r
.61673 .46319 m .60862 .43999 L p .60643 .44001 L F P
0 g
s
.384 0 0 r
.61298 .46031 m .61024 .46033 L p .611 .46018 L F P
0 g
s
.59 .527 .752 r
.61125 .46322 m .61399 .46321 L p .60385 .43421 L F P
0 g
s
.59 .527 .752 r
.61365 .43899 m .6142 .43888 L p .61146 .4327 L F P
0 g
s
.59 .527 .752 r
.61491 .44257 m .62159 .46169 L .62433 .46167 L F
.756 .618 .705 r
.61623 .43848 m .62433 .46167 L p .61318 .43908 L F P
0 g
s
.376 0 0 r
.60588 .44001 m .61349 .4385 L p .61465 .43879 L F P
0 g
s
.756 .618 .705 r
.62433 .46167 m .60862 .43999 L .61318 .43908 L F
.376 0 0 r
.61908 .43989 m .60862 .43999 L .61465 .43879 L F
.60862 .43999 m .60588 .44001 L .61465 .43879 L F
.756 .618 .705 r
.62433 .46167 m .61673 .46319 L .60862 .43999 L p F P
0 g
s
.371 0 0 r
.60943 .4269 m .61158 .42699 L .60278 .42839 L F
.59 .527 .752 r
.60385 .43421 m .60127 .42841 L .61125 .46322 L F
.59908 .42844 m .61125 .46322 L p .60127 .42841 L F P
0 g
s
.371 0 0 r
.60182 .4284 m .60943 .4269 L p .60278 .42839 L F P
0 g
s
.756 .618 .705 r
.60588 .44001 m .61349 .4385 L p .60317 .43227 L F P
0 g
s
.756 .618 .705 r
.59857 .40372 m .59945 .40665 L .59921 .40669 L F
.363 0 0 r
.59959 .40662 m .60233 .40658 L p .59883 .40677 L F P
0 g
s
.756 .618 .705 r
.59857 .40372 m .59959 .40662 L p .59945 .40665 L F P
0 g
s
.756 .618 .705 r
.59471 .40807 m .60233 .40658 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.59857 .40372 m .59095 .40521 L p .5975 .40442 L F P
0 g
s
.756 .618 .705 r
.59369 .40517 m .59471 .40807 L p .5975 .40442 L F P
0 g
s
.59 .527 .752 r
.60405 .40363 m .60131 .40367 L p .61053 .42689 L F P
0 g
s
.756 .618 .705 r
.60233 .40658 m .60131 .40367 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.59643 .40512 m .60405 .40363 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.59095 .40521 m .59369 .40517 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.59369 .40517 m .59643 .40512 L p .5975 .40442 L F P
0 g
s
.756 .618 .705 r
.60029 .40077 m .59267 .40226 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.60131 .40367 m .59857 .40372 L p .5975 .40442 L F P
0 g
s
.756 .618 .705 r
.60131 .40367 m .60029 .40077 L p .5975 .40442 L F P
0 g
s
.756 .618 .705 r
.59267 .40226 m .59369 .40517 L p .5975 .40442 L F P
0 g
s
.362 0 0 r
.60405 .40363 m .60131 .40367 L p .5975 .40442 L F P
0 g
s
.59 .527 .752 r
.59643 .40512 m .59369 .40517 L p .60182 .4284 L F P
0 g
s
.59 .527 .752 r
.59369 .40517 m .59095 .40521 L p .60385 .43421 L F P
0 g
s
.756 .618 .705 r
.61247 .4356 m .59801 .42916 L .61349 .4385 L F
.59 .527 .752 r
.60237 .4284 m .60182 .4284 L .60385 .43421 L F
.59643 .40512 m .60182 .4284 L .60237 .4284 L F
.60237 .4284 m .60238 .42846 L .60278 .42839 L F
.60238 .42846 m .60385 .43421 L .60278 .42839 L F
.60278 .42839 m .60385 .43421 L .60456 .42837 L F
.756 .618 .705 r
.60182 .4284 m .59801 .42916 L p .60283 .43131 L F P
0 g
s
.371 0 0 r
.60075 .42913 m .59801 .42916 L p .60278 .42839 L F P
0 g
s
.371 0 0 r
.61158 .42699 m .60456 .42837 L .60278 .42839 L F
.60456 .42837 m .60075 .42913 L .60278 .42839 L F
.59801 .42916 m .60182 .4284 L p .60278 .42839 L F P
0 g
s
.59 .527 .752 r
.59095 .40521 m .59908 .42844 L p .60127 .42841 L F P
0 g
s
.756 .618 .705 r
.59801 .42916 m .60207 .44077 L .60588 .44001 L p F P
0 g
s
.756 .618 .705 r
.60317 .43227 m .59801 .42916 L .60588 .44001 L F
.60645 .43292 m .60696 .43437 L .60886 .43399 L p F P
0 g
s
.756 .618 .705 r
.60886 .43399 m .60835 .43254 L .60645 .43292 L p F P
0 g
s
.756 .618 .705 r
.60862 .43999 m .59643 .40512 L p .61318 .43908 L F P
0 g
s
.59 .527 .752 r
.61399 .46321 m .61673 .46319 L p .60385 .43421 L F P
0 g
s
.376 0 0 r
.65521 .44026 m .63918 .44042 L p .6533 .43811 L F P
0 g
s
.376 0 0 r
.6533 .43811 m .63918 .44042 L .63697 .43896 L F
.6705 .43722 m .66668 .43798 L p .6533 .43811 L F P
0 g
s
.376 0 0 r
.66668 .43798 m .65521 .44026 L p .6533 .43811 L F P
0 g
s
.376 0 0 r
.6533 .43811 m .61908 .43989 L .61349 .4385 L F
.53 .224 .394 r
.64369 .44361 m .64146 .44195 L p .64191 .44176 L F P
0 g
s
.59 .527 .752 r
.66099 .43267 m .66525 .42706 L p .66282 .43574 L F P
0 g
s
.59 .527 .752 r
.66525 .42706 m .66583 .4272 L .66282 .43574 L F
.376 0 0 r
.63918 .44042 m .60207 .44077 L p .63697 .43896 L F P
0 g
s
.376 0 0 r
.60207 .44077 m .60588 .44001 L p .61908 .43989 L F P
0 g
s
.59 .527 .752 r
.65521 .44026 m .60207 .44077 L p .60297 .44054 L F P
0 g
s
.59 .527 .752 r
.60456 .42837 m .60385 .43421 L .60643 .44001 L F
.60862 .43999 m .60456 .42837 L p .60643 .44001 L F P
0 g
s
.756 .618 .705 r
.61217 .42687 m .61623 .43848 L p .60963 .42737 L F P
0 g
s
.756 .618 .705 r
.61318 .43908 m .59643 .40512 L .61623 .43848 L F
.376 0 0 r
.61729 .43775 m .63488 .43757 L p .63542 .43793 L F P
0 g
s
.689 .532 .669 r
.64263 .42773 m .63724 .43151 L .64722 .42717 L F
.638 .43225 m .64947 .42689 L p .63724 .43151 L F P
0 g
s
.371 0 0 r
.6346 .4275 m .65459 .42626 L .64032 .42787 L F
.65459 .42626 m .64947 .42689 L .64032 .42787 L F
.689 .532 .669 r
.63724 .43151 m .64947 .42689 L .64722 .42717 L F
.631 .408 .561 r
.67151 .42374 m .64429 .43581 L .64951 .43707 L F
.67633 .42083 m .67322 .42228 L p .67151 .42374 L F P
0 g
s
.631 .408 .561 r
.67322 .42228 m .64429 .43581 L p .67151 .42374 L F P
0 g
s
.757 .618 .705 r
.65521 .44026 m .6705 .43722 L p .66082 .43289 L F P
0 g
s
.757 .618 .705 r
.65416 .43725 m .65452 .43828 L p .66082 .43289 L F P
0 g
s
.757 .618 .705 r
.65452 .43828 m .65521 .44026 L p .66082 .43289 L F P
0 g
s
.757 .618 .705 r
.6705 .43722 m .66747 .42853 L p .66082 .43289 L F P
0 g
s
.757 .618 .705 r
.66747 .42853 m .66712 .4275 L p .66082 .43289 L F P
0 g
s
.53 .224 .394 r
.68018 .42383 m .68245 .42548 L p .65577 .4362 L F P
0 g
s
.59 .527 .752 r
.60297 .44054 m .64725 .43769 L .6481 .43797 L F
.60297 .44054 m .6481 .43797 L .65218 .44028 L F
.6047 .44043 m .63295 .43308 L .64172 .43591 L F
.6047 .44043 m .64172 .43591 L .64376 .43792 L F
.668 .485 .629 r
.63891 .43277 m .66129 .42563 L .64373 .4355 L F
.53 .224 .394 r
.65296 .43733 m .66082 .43289 L .65577 .4362 L F
.65108 .43745 m .66082 .43289 L p .65296 .43733 L F P
0 g
s
.53 .224 .394 r
.65296 .43733 m .65577 .4362 L .65416 .43725 L F
.59 .527 .752 r
.65218 .44028 m .6481 .43797 L .65521 .44026 L F
.65452 .43828 m .65521 .44026 L p .6481 .43797 L F P
0 g
s
.59 .527 .752 r
.63295 .43308 m .64075 .43496 L .64172 .43591 L F
.668 .485 .629 r
.66129 .42563 m .66148 .42561 L .64375 .43551 L F
.66129 .42563 m .64375 .43551 L .64373 .4355 L F
.631 .408 .561 r
.66582 .42719 m .64951 .43707 L .67057 .42833 L F
.59 .527 .752 r
.64172 .43591 m .64429 .43581 L .6481 .43797 L F
.64758 .43767 m .65452 .43828 L .6481 .43797 L F
.64429 .43581 m .65108 .43745 L .64758 .43767 L F
.65108 .43745 m .65452 .43828 L .64758 .43767 L F
.53 .224 .394 r
.68245 .42548 m .68018 .42383 L p .6556 .43716 L F P
0 g
s
.59 .527 .752 r
.65416 .43725 m .65452 .43828 L p .65108 .43745 L F P
0 g
s
.53 .224 .394 r
.64369 .44361 m .65779 .43702 L p .6556 .43716 L F P
0 g
s
.53 .224 .394 r
.65779 .43702 m .68245 .42548 L p .6556 .43716 L F P
0 g
s
.631 .408 .561 r
.64146 .44195 m .65108 .43745 L p .64951 .43707 L F P
0 g
s
.631 .408 .561 r
.65108 .43745 m .67057 .42833 L p .64951 .43707 L F P
0 g
s
.371 0 0 r
.65917 .42561 m .65995 .4256 L p .6346 .4275 L F P
0 g
s
.371 0 0 r
.65995 .4256 m .65791 .42585 L .6346 .4275 L F
.66176 .42558 m .65648 .42614 L .65459 .42626 L F
.65791 .42585 m .65459 .42626 L .6346 .4275 L F
.66176 .42558 m .65459 .42626 L .65791 .42585 L F
.62178 .42669 m .65638 .42569 L .6346 .4275 L F
.62082 .42606 m .65677 .42563 L p .62178 .42669 L F P
0 g
s
.371 0 0 r
.65677 .42563 m .65917 .42561 L p .65638 .42569 L F P
0 g
s
.371 0 0 r
.65677 .42563 m .65638 .42569 L .62178 .42669 L F
.60456 .42837 m .62406 .4282 L .60075 .42913 L F
.62406 .4282 m .63881 .42806 L .62447 .42846 L F
.62406 .4282 m .62447 .42846 L .60075 .42913 L F
.61158 .42699 m .63715 .428 L .60456 .42837 L F
.63715 .428 m .63881 .42806 L .62406 .4282 L F
.62399 .42815 m .62406 .4282 L .60456 .42837 L F
.63715 .428 m .62406 .4282 L .62399 .42815 L F
.59 .527 .752 r
.63295 .43308 m .63747 .43195 L .638 .43225 L F
.64031 .43453 m .638 .43225 L .64293 .43504 L F
.63295 .43308 m .638 .43225 L .64031 .43453 L F
.6046 .44014 m .63295 .43308 L .6047 .44043 L F
.371 0 0 r
.63373 .42875 m .60075 .42913 L p .63881 .42806 L F P
0 g
s
.371 0 0 r
.65638 .42569 m .65407 .426 L .6346 .4275 L F
.689 .532 .669 r
.64947 .42689 m .638 .43225 L p .63443 .42874 L F P
0 g
s
.668 .485 .629 r
.66376 .4267 m .64429 .43581 L p .66149 .4256 L F P
0 g
s
.668 .485 .629 r
.66176 .42558 m .66376 .4267 L .66149 .4256 L F
.371 0 0 r
.65995 .4256 m .66176 .42558 L p .65791 .42585 L F P
0 g
s
.668 .485 .629 r
.66165 .42551 m .64429 .43581 L .64375 .43551 L F
.67633 .42083 m .66376 .4267 L p .66165 .42551 L F P
0 g
s
.371 0 0 r
.65638 .42569 m .65917 .42561 L .65407 .426 L F
.59 .527 .752 r
.64075 .43496 m .64429 .43581 L .64172 .43591 L F
.668 .485 .629 r
.67633 .42083 m .67121 .41672 L p .64324 .43522 L F P
0 g
s
.59 .527 .752 r
.63295 .43308 m .64293 .43504 L .64429 .43581 L F
.64376 .43792 m .64172 .43591 L .64725 .43769 L F
.668 .485 .629 r
.63764 .43892 m .64429 .43581 L p .64324 .43522 L F P
0 g
s
.668 .485 .629 r
.64429 .43581 m .67633 .42083 L p .64324 .43522 L F P
0 g
s
.631 .408 .561 r
.63764 .43892 m .66376 .4267 L p .66874 .42789 L F P
0 g
s
.631 .408 .561 r
.68018 .42383 m .64146 .44195 L .63764 .43892 L p F P
0 g
s
.53 .224 .394 r
.68018 .42383 m .64146 .44195 L .64369 .44361 L p F P
0 g
s
.59 .527 .752 r
.64429 .43581 m .65416 .43725 L .65108 .43745 L F
.60207 .44077 m .59801 .42916 L .63185 .42877 L p F P
0 g
s
.371 0 0 r
.65459 .42626 m .65648 .42614 L .64947 .42689 L F
.668 .485 .629 r
.65706 .42608 m .638 .43225 L .64324 .43522 L F
.67121 .41672 m .64947 .42689 L p .65706 .42608 L F P
0 g
s
.668 .485 .629 r
.64947 .42689 m .638 .43225 L p .65706 .42608 L F P
0 g
s
.371 0 0 r
.62264 .42675 m .64028 .42786 L .60943 .4269 L F
.64028 .42786 m .64028 .42787 L .60943 .4269 L F
.64032 .42787 m .63856 .42805 L .60943 .4269 L F
.704 .569 .7 r
.65899 .40662 m .62035 .42469 L .62641 .42974 L p F P
0 g
s
.704 .569 .7 r
.62641 .42974 m .62663 .42992 L p .62699 .42966 L F P
0 g
s
.704 .569 .7 r
.65899 .40662 m .62641 .42974 L .62699 .42966 L F
.371 0 0 r
.64028 .42786 m .64032 .42787 L .64028 .42787 L F
.689 .532 .669 r
.64263 .42773 m .63443 .42874 L .63724 .43151 L F
.668 .485 .629 r
.63256 .4348 m .67121 .41672 L .67633 .42083 L p F P
0 g
s
.371 0 0 r
.64032 .42787 m .65113 .42855 L .63856 .42805 L F
.59 .527 .752 r
.63185 .42877 m .65113 .42855 L p .63747 .43195 L F P
0 g
s
.59 .527 .752 r
.60207 .44077 m .63185 .42877 L .63747 .43195 L F
.668 .485 .629 r
.63256 .4348 m .63764 .43892 L p .64324 .43522 L F P
0 g
s
.668 .485 .629 r
.638 .43225 m .63256 .4348 L p .64324 .43522 L F P
0 g
s
.59 .527 .752 r
.64293 .43504 m .65416 .43725 L .64429 .43581 L F
.66176 .42558 m .66642 .42552 L .6629 .42622 L F
.371 0 0 r
.65648 .42614 m .66642 .42552 L .64481 .42746 L F
.64947 .42689 m .64481 .42746 L .64032 .42787 L F
.65648 .42614 m .64481 .42746 L .64947 .42689 L F
.689 .532 .669 r
.67121 .41672 m .64947 .42689 L p .63355 .42787 L F P
0 g
s
.371 0 0 r
.64032 .42787 m .64481 .42746 L .64112 .42792 L F
.63881 .42806 m .63966 .4281 L .63373 .42875 L F
.65113 .42855 m .63443 .42874 L p .63966 .4281 L F P
0 g
s
.371 0 0 r
.63443 .42874 m .63373 .42875 L p .63966 .4281 L F P
0 g
s
.59 .527 .752 r
.63747 .43195 m .65113 .42855 L .64293 .43504 L F
.689 .532 .669 r
.638 .43225 m .63256 .4348 L p .6334 .42887 L F P
0 g
s
.689 .532 .669 r
.63355 .42787 m .63443 .42874 L .6334 .42887 L F
.63443 .42874 m .638 .43225 L .6334 .42887 L F
.63355 .42787 m .64947 .42689 L .63443 .42874 L F
.63256 .4348 m .62663 .42992 L p .63355 .42787 L F P
0 g
s
.689 .532 .669 r
.62663 .42992 m .63256 .4348 L p .63724 .43151 L F P
0 g
s
0 .152 .635 r
.62663 .42992 m .63256 .4348 L p .62674 .42996 L F P
0 g
s
.689 .532 .669 r
.62663 .42992 m .62726 .42963 L p .62789 .42955 L F P
0 g
s
.689 .532 .669 r
.63273 .42707 m .62663 .42992 L p .63724 .43151 L F P
0 g
s
.704 .569 .7 r
.62035 .42469 m .65096 .41594 L .6271 .42965 L F
.62663 .42992 m .62641 .42974 L p .6271 .42965 L F P
0 g
s
.704 .569 .7 r
.62641 .42974 m .62035 .42469 L p .6271 .42965 L F P
0 g
s
.704 .569 .7 r
.62035 .42469 m .65899 .40662 L .66527 .41184 L p F P
0 g
s
.717 .603 .728 r
.65899 .40662 m .62035 .42469 L .61424 .41955 L p F P
0 g
s
.717 .603 .728 r
.62035 .42469 m .65899 .40662 L .65289 .40147 L p F P
0 g
s
.717 .603 .728 r
.65289 .40147 m .61424 .41955 L .62035 .42469 L p F P
0 g
s
0 .152 .635 r
.61424 .41955 m .62641 .42974 L .62674 .42996 L F
.62641 .42974 m .62663 .42992 L .62674 .42996 L F
.61424 .41955 m .62035 .42469 L .62641 .42974 L p F P
0 g
s
0 .152 .635 r
.62641 .42974 m .62663 .42992 L p .62641 .42974 L F P
0 g
s
0 .152 .635 r
.61424 .41955 m .62641 .42974 L .62641 .42974 L F
.704 .569 .7 r
.65218 .41797 m .62726 .42963 L p .65096 .41594 L F P
0 g
s
.704 .569 .7 r
.62726 .42963 m .62663 .42992 L p .6271 .42965 L F P
0 g
s
.704 .569 .7 r
.65096 .41594 m .62726 .42963 L .6271 .42965 L F
.64948 .41346 m .62699 .42966 L .65218 .41797 L F
.62663 .42992 m .62726 .42963 L p .62699 .42966 L F P
0 g
s
.704 .569 .7 r
.62726 .42963 m .65218 .41797 L p .62699 .42966 L F P
0 g
s
.371 0 0 r
.61323 .42615 m .62082 .42606 L p .62178 .42669 L F P
0 g
s
.668 .485 .629 r
.64429 .43581 m .63764 .43892 L p .64375 .43551 L F P
0 g
s
.668 .485 .629 r
.64373 .4355 m .64375 .43551 L .63764 .43892 L F
.53 .224 .394 r
.64146 .44195 m .65108 .43745 L p .65296 .43733 L F P
0 g
s
.668 .485 .629 r
.63764 .43892 m .63256 .4348 L p .63891 .43277 L F P
0 g
s
.668 .485 .629 r
.63891 .43277 m .64373 .4355 L .63764 .43892 L F
.689 .532 .669 r
.63256 .4348 m .638 .43225 L p .63724 .43151 L F P
0 g
s
.631 .408 .561 r
.63764 .43892 m .64146 .44195 L p .64951 .43707 L F P
0 g
s
.631 .408 .561 r
.64429 .43581 m .63764 .43892 L p .64951 .43707 L F P
0 g
s
.53 .224 .394 r
.64738 .44189 m .64369 .44361 L p .64191 .44176 L F P
0 g
s
0 .152 .635 r
.62856 .43116 m .6423 .44247 L .64353 .44329 L F
.61424 .41955 m .62797 .43077 L .62856 .43116 L F
.62797 .43077 m .6423 .44247 L .62856 .43116 L F
.689 .532 .669 r
.66527 .41184 m .67121 .41672 L p .62789 .42955 L F P
0 g
s
.689 .532 .669 r
.62726 .42963 m .66527 .41184 L p .62789 .42955 L F P
0 g
s
.689 .532 .669 r
.66527 .41184 m .63273 .42707 L p .63443 .42874 L F P
0 g
s
.689 .532 .669 r
.66527 .41184 m .63443 .42874 L .64263 .42773 L F
.371 0 0 r
.66176 .42558 m .66642 .42552 L p .65648 .42614 L F P
0 g
s
.668 .485 .629 r
.66165 .42551 m .66176 .42558 L .66149 .4256 L F
.59 .527 .752 r
.65113 .42855 m .65416 .43725 L p .64293 .43504 L F P
0 g
s
.53 .224 .394 r
.66082 .43289 m .68018 .42383 L p .65577 .4362 L F P
0 g
s
.53 .224 .394 r
.68245 .42548 m .65779 .43702 L p .65416 .43725 L F P
0 g
s
.53 .224 .394 r
.65577 .4362 m .68245 .42548 L .65416 .43725 L F
.757 .618 .705 r
.65113 .42855 m .65416 .43725 L p .66082 .43289 L F P
0 g
s
.689 .532 .669 r
.64947 .42689 m .67121 .41672 L p .64722 .42717 L F P
0 g
s
.371 0 0 r
.66642 .42552 m .65113 .42855 L p .64112 .42792 L F P
0 g
s
.371 0 0 r
.64481 .42746 m .66642 .42552 L .64112 .42792 L F
.689 .532 .669 r
.67121 .41672 m .66527 .41184 L p .64263 .42773 L F P
0 g
s
.689 .532 .669 r
.64263 .42773 m .64722 .42717 L .67121 .41672 L F
.59 .527 .752 r
.60297 .44054 m .6046 .44014 L .6047 .44043 L F
.53 .224 .394 r
.64191 .44176 m .65296 .43733 L .64738 .44189 L F
.65779 .43702 m .64738 .44189 L p .65296 .43733 L F P
0 g
s
.59 .527 .752 r
.66525 .42706 m .66642 .42552 L p .66583 .4272 L F P
0 g
s
.631 .408 .561 r
.68018 .42383 m .67633 .42083 L p .66582 .42719 L F P
0 g
s
.631 .408 .561 r
.67057 .42833 m .68018 .42383 L p .66582 .42719 L F P
0 g
s
0 0 0 r
.68295 .42562 m .64414 .44378 L .64369 .44361 L p F P
0 g
s
0 0 0 r
.64369 .44361 m .68245 .42548 L .68295 .42562 L p F P
0 g
s
0 0 0 r
.68245 .42548 m .64369 .44361 L .64414 .44378 L p F P
0 g
s
0 .152 .635 r
.64369 .44361 m .64414 .44378 L p .64353 .44329 L F P
0 g
s
0 .152 .635 r
.6423 .44247 m .64369 .44361 L .64353 .44329 L F
.668 .485 .629 r
.66129 .42563 m .66165 .42551 L .66148 .42561 L F
.757 .618 .705 r
.66642 .42552 m .65113 .42855 L p .66082 .43289 L F P
0 g
s
.59 .527 .752 r
.66642 .42552 m .66712 .4275 L p .66583 .4272 L F P
0 g
s
.757 .618 .705 r
.66712 .4275 m .66642 .42552 L p .66082 .43289 L F P
0 g
s
.631 .408 .561 r
.66712 .4275 m .66818 .42659 L .66874 .42789 L F
.66748 .42496 m .67633 .42083 L p .67228 .42459 L F P
0 g
s
.631 .408 .561 r
.66748 .42496 m .67228 .42459 L .66874 .42789 L F
.704 .569 .7 r
.66527 .41184 m .65899 .40662 L p .64948 .41346 L F P
0 g
s
.704 .569 .7 r
.65218 .41797 m .66527 .41184 L p .64948 .41346 L F P
0 g
s
.59 .527 .752 r
.61217 .42687 m .60405 .40363 L p .61053 .42689 L F P
0 g
s
.59 .527 .752 r
.60456 .42837 m .59643 .40512 L p .60237 .4284 L F P
0 g
s
.704 .569 .7 r
.66527 .41184 m .65218 .41797 L p .65096 .41594 L F P
0 g
s
.756 .618 .705 r
.59643 .40512 m .60405 .40363 L .61217 .42687 L p F P
0 g
s
.756 .618 .705 r
.60963 .42737 m .59643 .40512 L .61217 .42687 L F
0 .152 .635 r
.61424 .41955 m .64353 .44329 L .64276 .44243 L F
.64414 .44378 m .64385 .4435 L p .64353 .44329 L F P
0 g
s
0 .152 .635 r
.64385 .4435 m .64276 .44243 L p .64353 .44329 L F P
0 g
s
.36 0 0 r
.57304 .4012 m .60029 .40077 L .59267 .40226 L p F P
0 g
s
.723 .62 .743 r
.61424 .41955 m .47703 .30327 L p .50285 .29119 L F P
0 g
s
.723 .62 .743 r
.47703 .30327 m .40578 .24289 L p .50285 .29119 L F P
0 g
s
0 .152 .635 r
.47104 .29576 m .48243 .31004 L p .39286 .23681 L F P
0 g
s
0 .152 .635 r
.40469 .24695 m .48243 .31004 L .46881 .3008 L F
.41806 .25843 m .46881 .3008 L .46233 .29641 L F
.40469 .24695 m .46881 .3008 L .41806 .25843 L F
.669 .489 .632 r
.54388 .16516 m .52245 .14833 L p .38931 .23448 L F P
0 g
s
.669 .489 .632 r
.37262 .24528 m .39165 .23638 L p .38931 .23448 L F P
0 g
s
.669 .489 .632 r
.39165 .23638 m .54388 .16516 L p .38931 .23448 L F P
0 g
s
0 .152 .635 r
.35999 .21069 m .32252 .17929 L p .48243 .31004 L F P
0 g
s
.655 .458 .605 r
.47496 .30877 m .43752 .32628 L .4173 .30985 L p F P
0 g
s
.655 .458 .605 r
.4173 .30985 m .4546 .29241 L .47496 .30877 L p F P
0 g
s
.655 .458 .605 r
.4546 .29241 m .4173 .30985 L .43752 .32628 L p F P
0 g
s
.655 .458 .605 r
.43752 .32628 m .47496 .30877 L .4546 .29241 L p F P
0 g
s
0 .152 .635 r
.61424 .41955 m .40578 .24289 L .44945 .27649 L p F P
0 g
s
.645 .959 .927 r
.47104 .29576 m .43147 .31427 L p .44987 .31598 L F P
0 g
s
.579 .31 .473 r
.48732 .31827 m .44971 .33587 L .43752 .32628 L p F P
0 g
s
.579 .31 .473 r
.43752 .32628 m .47496 .30877 L .48732 .31827 L p F P
0 g
s
.579 .31 .473 r
.47496 .30877 m .43752 .32628 L .44971 .33587 L p F P
0 g
s
.579 .31 .473 r
.44971 .33587 m .48732 .31827 L .47496 .30877 L p F P
0 g
s
.045 0 0 r
.44971 .33587 m .48732 .31827 L .49014 .31971 L p F P
0 g
s
.045 0 0 r
.48732 .31827 m .44971 .33587 L .45232 .3374 L p F P
0 g
s
.045 0 0 r
.45232 .3374 m .49014 .31971 L .48732 .31827 L p F P
0 g
s
.645 .959 .927 r
.49014 .31971 m .47703 .30327 L p .44987 .31598 L F P
0 g
s
.645 .959 .927 r
.47703 .30327 m .47104 .29576 L p .44987 .31598 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .36098 .20946 L .39286 .23681 L F
.36098 .20946 m .47104 .29576 L .39286 .23681 L F
.39165 .23638 m .40469 .24695 L .41806 .25843 L F
.707 .577 .707 r
.41927 .262 m .40052 .27077 L p .41918 .26192 L F P
0 g
s
.67 .49 .633 r
.40052 .27077 m .42071 .26317 L .42159 .26388 L F
.40052 .27077 m .41927 .262 L p .42071 .26317 L F P
0 g
s
.735 .654 .77 r
.39903 .26733 m .42062 .28578 L p .43721 .27486 L F P
0 g
s
.735 .654 .77 r
.41806 .25843 m .39903 .26733 L p .43721 .27486 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .36642 .2169 L .36237 .21315 L F
.768 .819 .893 r
.35304 .23071 m .34427 .22271 L p .36413 .21477 L F P
0 g
s
.768 .819 .893 r
.36413 .21477 m .37163 .22172 L .35304 .23071 L F
.734 .653 .769 r
.35304 .23071 m .37185 .22191 L p .37423 .22396 L F P
0 g
s
.669 .489 .632 r
.35169 .22822 m .37262 .24528 L p .38931 .23448 L F P
0 g
s
.669 .489 .632 r
.37066 .21934 m .35169 .22822 L p .38931 .23448 L F P
0 g
s
.768 .826 .898 r
.4396 .27691 m .42062 .28578 L p .44705 .28383 L F P
0 g
s
.768 .819 .893 r
.34427 .22271 m .36351 .21419 L .36413 .21477 L F
.482 .146 .32 r
.35169 .22822 m .37066 .21934 L p .36982 .21873 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .33064 .18657 L .33855 .19336 L F
.482 .146 .32 r
.34427 .22271 m .35169 .22822 L p .36982 .21873 L F P
0 g
s
.768 .819 .893 r
.34427 .22271 m .36316 .21387 L p .36351 .21419 L F P
0 g
s
.482 .146 .32 r
.36316 .21387 m .34427 .22271 L p .36982 .21873 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .33855 .19336 L .35855 .21051 L F
.32252 .17929 m .35855 .21051 L .35886 .21074 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.733 .649 .766 r
.34796 .20309 m .31061 .22056 L .33489 .2412 L p F P
0 g
s
.75 .71 .814 r
.34796 .20309 m .31061 .22056 L .29287 .20522 L p F P
0 g
s
.75 .71 .814 r
.29287 .20522 m .33039 .18767 L .34796 .20309 L p F P
0 g
s
.75 .71 .814 r
.31061 .22056 m .34796 .20309 L .33039 .18767 L p F P
0 g
s
.75 .71 .814 r
.33039 .18767 m .29287 .20522 L .31061 .22056 L p F P
0 g
s
.768 .834 .903 r
.33039 .18767 m .29287 .20522 L .2838 .19702 L p F P
0 g
s
.768 .834 .903 r
.29287 .20522 m .33039 .18767 L .32151 .17938 L p F P
0 g
s
.768 .834 .903 r
.32151 .17938 m .2838 .19702 L .29287 .20522 L p F P
0 g
s
0 .13 .61 r
.36289 .26474 m .39144 .28853 L p .2846 .19703 L F P
0 g
s
0 .13 .61 r
.33489 .2412 m .36289 .26474 L p .2846 .19703 L F P
0 g
s
0 .13 .61 r
.39144 .28853 m .4173 .30985 L p .2846 .19703 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .13 .61 r
.31061 .22056 m .33489 .2412 L p .2846 .19703 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .13 .61 r
.4173 .30985 m .43752 .32628 L p .2846 .19703 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .152 .635 r
.33039 .18767 m .34796 .20309 L p .32252 .17929 L F P
0 g
s
0 .13 .61 r
.29287 .20522 m .31061 .22056 L p .2846 .19703 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .13 .61 r
.43752 .32628 m .44971 .33587 L p .2846 .19703 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .141 .623 r
.40052 .27077 m .42135 .28775 L p .42062 .28578 L F P
0 g
s
0 .141 .623 r
.37451 .24904 m .40052 .27077 L p .42062 .28578 L F P
0 g
s
0 .141 .623 r
.35304 .23071 m .37451 .24904 L p .42062 .28578 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .32151 .17938 L .33039 .18767 L p F P
0 g
s
.768 .834 .903 r
.2838 .19702 m .32151 .17938 L .33039 .18767 L p F P
0 g
s
0 .13 .61 r
.2846 .19703 m .2838 .19702 L .29287 .20522 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .141 .623 r
.42135 .28775 m .42909 .29353 L .42062 .28578 L p F P
0 g
s
0 .141 .623 r
.34427 .22271 m .35304 .23071 L p .42062 .28578 L F P
0 g
s
.045 0 0 r
.49014 .31971 m .45232 .3374 L .44971 .33587 L p F P
0 g
s
0 .13 .61 r
.44971 .33587 m .45232 .3374 L p .2846 .19703 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.32151 .17938 m .2838 .19702 L .2846 .19703 L p F P
0 g
s
0 0 0 r
.2838 .19702 m .32151 .17938 L .32252 .17929 L p F P
0 g
s
0 0 0 r
.32252 .17929 m .2846 .19703 L .2838 .19702 L p F P
0 g
s
0 0 0 r
.2846 .19703 m .32252 .17929 L .32151 .17938 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .141 .623 r
.35169 .22822 m .34427 .22271 L p .42062 .28578 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.645 .959 .927 r
.43147 .31427 m .45232 .3374 L .49014 .31971 L p F P
0 g
s
0 .13 .61 r
.43147 .31427 m .45232 .3374 L .2846 .19703 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.731 .642 .761 r
.445 .22454 m .40578 .24289 L .3916 .23077 L p F P
0 g
s
.731 .642 .761 r
.3916 .23077 m .43088 .21239 L .445 .22454 L p F P
0 g
s
.731 .642 .761 r
.40578 .24289 m .445 .22454 L .43088 .21239 L p F P
0 g
s
.731 .642 .761 r
.43088 .21239 m .3916 .23077 L .40578 .24289 L p F P
0 g
s
.748 .7 .806 r
.43088 .21239 m .3916 .23077 L .38081 .22135 L p F P
0 g
s
.748 .7 .806 r
.38081 .22135 m .42018 .20293 L .43088 .21239 L p F P
0 g
s
.748 .7 .806 r
.3916 .23077 m .43088 .21239 L .42018 .20293 L p F P
0 g
s
.748 .7 .806 r
.42018 .20293 m .38081 .22135 L .3916 .23077 L p F P
0 g
s
.767 .803 .882 r
.42018 .20293 m .38081 .22135 L .37465 .2157 L p F P
0 g
s
.767 .803 .882 r
.37465 .2157 m .41413 .19723 L .42018 .20293 L p F P
0 g
s
.767 .803 .882 r
.38081 .22135 m .42018 .20293 L .41413 .19723 L p F P
0 g
s
.767 .803 .882 r
.41413 .19723 m .37465 .2157 L .38081 .22135 L p F P
0 g
s
.577 .942 .884 r
.41413 .19723 m .37465 .2157 L .37384 .21448 L p F P
0 g
s
.577 .942 .884 r
.37384 .21448 m .41344 .19595 L .41413 .19723 L p F P
0 g
s
.577 .942 .884 r
.37465 .2157 m .41413 .19723 L .41344 .19595 L p F P
0 g
s
.577 .942 .884 r
.41344 .19595 m .37384 .21448 L .37465 .2157 L p F P
0 g
s
.468 .124 .3 r
.41344 .19595 m .37384 .21448 L .37751 .21713 L p F P
0 g
s
.468 .124 .3 r
.37751 .21713 m .37853 .21787 L p .38612 .2131 L F P
0 g
s
.468 .124 .3 r
.38612 .2131 m .41344 .19595 L .37751 .21713 L F
0 .174 .659 r
.41413 .19723 m .42018 .20293 L p .48929 .25785 L F P
0 g
s
0 .174 .659 r
.41344 .19595 m .41413 .19723 L p .48929 .25785 L F P
0 g
s
0 .174 .659 r
.41824 .19929 m .41344 .19595 L p .48929 .25785 L F P
0 g
s
.468 .124 .3 r
.37384 .21448 m .41344 .19595 L .41824 .19929 L p F P
0 g
s
.468 .124 .3 r
.41824 .19929 m .37853 .21787 L .37751 .21713 L p F P
0 g
s
.468 .124 .3 r
.37751 .21713 m .37384 .21448 L p .40858 .20259 L F P
0 g
s
.468 .124 .3 r
.41824 .19929 m .37751 .21713 L .40858 .20259 L F
0 .152 .635 r
.37915 .21877 m .47104 .29576 L p .37521 .22061 L F P
0 g
s
0 .152 .635 r
.32252 .17929 m .37915 .21877 L .37521 .22061 L F
.37464 .21499 m .37915 .21877 L p .32252 .17929 L F P
0 g
s
0 .141 .623 r
.37262 .24528 m .35169 .22822 L p .42062 .28578 L F P
0 g
s
0 .152 .635 r
.37465 .2157 m .38081 .22135 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.37384 .21448 m .37465 .2157 L p .44945 .27649 L F P
0 g
s
.627 .4 .554 r
.41824 .19929 m .37853 .21787 L .37908 .21831 L p F P
0 g
s
.627 .4 .554 r
.37908 .21831 m .38806 .22539 L p .41653 .20079 L F P
0 g
s
0 .152 .635 r
.38716 .22548 m .47104 .29576 L p .38746 .22533 L F P
0 g
s
0 .174 .659 r
.42018 .20293 m .43088 .21239 L p .48929 .25785 L F P
0 g
s
0 .174 .659 r
.42803 .2069 m .41824 .19929 L p .48929 .25785 L F P
0 g
s
0 .141 .623 r
.42062 .28578 m .39903 .26733 L .37262 .24528 L p F P
0 g
s
0 .152 .635 r
.3916 .23077 m .40578 .24289 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.38081 .22135 m .3916 .23077 L p .44945 .27649 L F P
0 g
s
.627 .4 .554 r
.38806 .22539 m .37908 .21831 L p .42716 .2071 L F P
0 g
s
0 .152 .635 r
.38779 .22518 m .37949 .21861 L p .47104 .29576 L F P
0 g
s
.672 .493 .636 r
.42803 .2069 m .38822 .22552 L .38991 .22689 L p F P
0 g
s
.672 .493 .636 r
.38991 .22689 m .40062 .2356 L p .42478 .21058 L F P
0 g
s
0 .174 .659 r
.43088 .21239 m .445 .22454 L p .48929 .25785 L F P
0 g
s
0 .174 .659 r
.44171 .21793 m .42803 .2069 L p .48929 .25785 L F P
0 g
s
.672 .493 .636 r
.40062 .2356 m .38991 .22689 L p .43643 .21884 L F P
0 g
s
0 .152 .635 r
.39888 .23417 m .39858 .23433 L p .47104 .29576 L F P
0 g
s
.695 .546 .681 r
.44171 .21793 m .40183 .23658 L .40547 .23959 L p F P
0 g
s
.695 .546 .681 r
.40547 .23959 m .41533 .24774 L p .43627 .22518 L F P
0 g
s
0 .174 .659 r
.65289 .40147 m .445 .22454 L .48929 .25785 L p F P
0 g
s
.723 .62 .743 r
.445 .22454 m .65289 .40147 L .61424 .41955 L p F P
0 g
s
0 .174 .659 r
.45773 .23113 m .44171 .21793 L p .48929 .25785 L F P
0 g
s
.695 .546 .681 r
.41533 .24774 m .40547 .23959 L p .44719 .23283 L F P
0 g
s
0 .152 .635 r
.41189 .24487 m .41161 .24503 L p .47104 .29576 L F P
0 g
s
.711 .588 .716 r
.45773 .23113 m .41782 .2498 L .42105 .25251 L p F P
0 g
s
.711 .588 .716 r
.42105 .25251 m .43087 .26074 L p .45314 .2375 L F P
0 g
s
0 .174 .659 r
.48929 .25785 m .47422 .24497 L .45773 .23113 L p F P
0 g
s
.711 .588 .716 r
.47422 .24497 m .43433 .26363 L .43087 .26074 L p F P
0 g
s
0 .152 .635 r
.42574 .25641 m .41189 .24487 L p .42546 .25654 L F P
0 g
s
0 .152 .635 r
.37853 .21787 m .37384 .21448 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.38822 .22552 m .37853 .21787 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.40183 .23658 m .38822 .22552 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.41782 .2498 m .40183 .23658 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.44945 .27649 m .43433 .26363 L .41782 .2498 L p F P
0 g
s
.704 .57 .701 r
.37198 .26354 m .41189 .24487 L .42105 .25251 L p F P
0 g
s
.711 .588 .716 r
.43087 .26074 m .42105 .25251 L p .46243 .24598 L F P
0 g
s
.704 .57 .701 r
.42105 .25251 m .42574 .25641 L p .40755 .25882 L F P
0 g
s
.704 .57 .701 r
.40755 .25882 m .37198 .26354 L .42105 .25251 L F
.711 .588 .716 r
.42105 .25251 m .41782 .2498 L p .42887 .24885 L F P
0 g
s
.711 .588 .716 r
.46243 .24598 m .42105 .25251 L .42887 .24885 L F
.47422 .24497 m .43087 .26074 L .46243 .24598 L F
0 .152 .635 r
.42574 .25641 m .42549 .25658 L p .47104 .29576 L F P
0 g
s
.726 .63 .75 r
.47422 .24497 m .43433 .26363 L .43641 .2654 L p F P
0 g
s
.726 .63 .75 r
.43641 .2654 m .44606 .27361 L p .47082 .2493 L F P
0 g
s
.726 .63 .75 r
.48929 .25785 m .44945 .27649 L .44606 .27361 L p F P
0 g
s
0 .152 .635 r
.43932 .26785 m .42574 .25641 L p .43905 .26798 L F P
0 g
s
.717 .604 .729 r
.38583 .27508 m .42574 .25641 L .43641 .2654 L p F P
0 g
s
.726 .63 .75 r
.44606 .27361 m .43641 .2654 L p .47698 .25914 L F P
0 g
s
.717 .604 .729 r
.43641 .2654 m .43932 .26785 L p .42785 .2694 L F P
0 g
s
.717 .604 .729 r
.42785 .2694 m .38583 .27508 L .43641 .2654 L F
.726 .63 .75 r
.43641 .2654 m .43433 .26363 L p .44189 .26284 L F P
0 g
s
.726 .63 .75 r
.47698 .25914 m .43641 .2654 L .44189 .26284 L F
.48929 .25785 m .44606 .27361 L .47698 .25914 L F
0 .152 .635 r
.43932 .26785 m .4391 .26801 L p .47104 .29576 L F P
0 g
s
.717 .603 .728 r
.61424 .41955 m .65289 .40147 L .65899 .40662 L p F P
0 g
s
0 .152 .635 r
.63511 .43573 m .61424 .41955 L p .44945 .27649 L F P
0 g
s
0 .152 .635 r
.45151 .27826 m .43932 .26785 L p .47104 .29576 L F P
0 g
s
.73 .64 .759 r
.41167 .2969 m .45151 .27826 L .44606 .27361 L p F P
0 g
s
.73 .64 .759 r
.44606 .27361 m .43932 .26785 L p .42403 .28391 L F P
0 g
s
.73 .64 .759 r
.41167 .2969 m .44606 .27361 L .42403 .28391 L F
.43932 .26785 m .39943 .28651 L .4062 .29225 L p F P
0 g
s
.73 .64 .759 r
.4062 .29225 m .41167 .2969 L p .42403 .28391 L F P
0 g
s
.73 .64 .759 r
.42403 .28391 m .43932 .26785 L .4062 .29225 L F
.726 .63 .75 r
.44606 .27361 m .44945 .27649 L p .455 .26943 L F P
0 g
s
.726 .63 .75 r
.455 .26943 m .47082 .2493 L .44606 .27361 L F
.47082 .2493 m .47422 .24497 L .43641 .2654 L F
.717 .604 .729 r
.39943 .28651 m .43932 .26785 L .43641 .2654 L p F P
0 g
s
.717 .604 .729 r
.43641 .2654 m .43087 .26074 L p .41027 .27763 L F P
0 g
s
.717 .604 .729 r
.39943 .28651 m .43641 .2654 L .41027 .27763 L F
.43087 .26074 m .42574 .25641 L p .41579 .26779 L F P
0 g
s
.717 .604 .729 r
.39943 .28651 m .43087 .26074 L .41579 .26779 L F
.42574 .25641 m .38583 .27508 L .39097 .2794 L p F P
0 g
s
.717 .604 .729 r
.39097 .2794 m .39943 .28651 L p .41579 .26779 L F P
0 g
s
.717 .604 .729 r
.41579 .26779 m .42574 .25641 L .39097 .2794 L F
.711 .588 .716 r
.43087 .26074 m .43433 .26363 L p .43922 .25683 L F P
0 g
s
.711 .588 .716 r
.43922 .25683 m .45314 .2375 L .43087 .26074 L F
.45314 .2375 m .45773 .23113 L .42105 .25251 L F
.704 .57 .701 r
.38583 .27508 m .42574 .25641 L .42105 .25251 L p F P
0 g
s
.704 .57 .701 r
.42105 .25251 m .41533 .24774 L p .39911 .26277 L F P
0 g
s
.704 .57 .701 r
.38583 .27508 m .42105 .25251 L .39911 .26277 L F
.41533 .24774 m .41189 .24487 L p .40541 .25238 L F P
0 g
s
.704 .57 .701 r
.38583 .27508 m .41533 .24774 L .40541 .25238 L F
.695 .546 .681 r
.45773 .23113 m .41782 .2498 L .41533 .24774 L p F P
0 g
s
.695 .546 .681 r
.45773 .23113 m .41533 .24774 L .44719 .23283 L F
.40547 .23959 m .40183 .23658 L p .41456 .23534 L F P
0 g
s
.695 .546 .681 r
.45773 .23113 m .40547 .23959 L .41456 .23534 L F
0 .152 .635 r
.41189 .24487 m .39888 .23417 L p .41159 .24501 L F P
0 g
s
.689 .533 .67 r
.35901 .25282 m .39888 .23417 L .40547 .23959 L p F P
0 g
s
.689 .533 .67 r
.40547 .23959 m .41189 .24487 L p .3858 .24879 L F P
0 g
s
.689 .533 .67 r
.3858 .24879 m .35901 .25282 L .40547 .23959 L F
.704 .57 .701 r
.41189 .24487 m .37198 .26354 L .37542 .26641 L p F P
0 g
s
.704 .57 .701 r
.37542 .26641 m .38583 .27508 L p .40541 .25238 L F P
0 g
s
.704 .57 .701 r
.40541 .25238 m .41189 .24487 L .37542 .26641 L F
.695 .546 .681 r
.41533 .24774 m .41782 .2498 L p .42154 .24483 L F P
0 g
s
.695 .546 .681 r
.42154 .24483 m .43627 .22518 L .41533 .24774 L F
.43627 .22518 m .44171 .21793 L .40547 .23959 L F
.689 .533 .67 r
.37198 .26354 m .41189 .24487 L .40547 .23959 L p F P
0 g
s
.689 .533 .67 r
.40547 .23959 m .40062 .2356 L p .38828 .24764 L F P
0 g
s
.689 .533 .67 r
.37198 .26354 m .40547 .23959 L .38828 .24764 L F
.40062 .2356 m .39888 .23417 L p .3953 .23808 L F P
0 g
s
.689 .533 .67 r
.37198 .26354 m .40062 .2356 L .3953 .23808 L F
.672 .493 .636 r
.44171 .21793 m .40183 .23658 L .40062 .2356 L p F P
0 g
s
.672 .493 .636 r
.44171 .21793 m .40062 .2356 L .43643 .21884 L F
.38991 .22689 m .38822 .22552 L p .39486 .22458 L F P
0 g
s
.672 .493 .636 r
.44171 .21793 m .38991 .22689 L .39486 .22458 L F
0 .152 .635 r
.39888 .23417 m .38779 .22518 L p .39857 .23432 L F P
0 g
s
0 .152 .635 r
.38746 .22533 m .37949 .21861 L .38716 .22548 L F
.37949 .21861 m .37464 .21499 L .38716 .22548 L p F P
0 g
s
.668 .485 .629 r
.34798 .2438 m .38779 .22518 L .38991 .22689 L p F P
0 g
s
.668 .485 .629 r
.38991 .22689 m .39888 .23417 L p .3577 .24196 L F P
0 g
s
.668 .485 .629 r
.3577 .24196 m .34798 .2438 L .38991 .22689 L F
.689 .533 .67 r
.39888 .23417 m .35901 .25282 L .36074 .25425 L p F P
0 g
s
.689 .533 .67 r
.36074 .25425 m .37198 .26354 L p .3953 .23808 L F P
0 g
s
.689 .533 .67 r
.3953 .23808 m .39888 .23417 L .36074 .25425 L F
.672 .493 .636 r
.40062 .2356 m .40183 .23658 L p .40418 .23393 L F P
0 g
s
.672 .493 .636 r
.40418 .23393 m .42478 .21058 L .40062 .2356 L F
.42478 .21058 m .42803 .2069 L .38991 .22689 L F
.668 .485 .629 r
.35901 .25282 m .39888 .23417 L .38991 .22689 L p F P
0 g
s
.668 .485 .629 r
.38991 .22689 m .38806 .22539 L p .38309 .23009 L F P
0 g
s
.668 .485 .629 r
.35901 .25282 m .38991 .22689 L .38309 .23009 L F
.38806 .22539 m .38779 .22518 L p .3871 .22584 L F P
0 g
s
.668 .485 .629 r
.35901 .25282 m .38806 .22539 L .3871 .22584 L F
.627 .4 .554 r
.42803 .2069 m .38822 .22552 L .38806 .22539 L p F P
0 g
s
.627 .4 .554 r
.42803 .2069 m .38806 .22539 L .42716 .2071 L F
.37908 .21831 m .37853 .21787 L p .38136 .21724 L F P
0 g
s
.627 .4 .554 r
.42803 .2069 m .37908 .21831 L .38136 .21724 L F
.527 .22 .39 r
.335 .23353 m .37464 .21499 L .37908 .21831 L p F P
0 g
s
.527 .22 .39 r
.37908 .21831 m .37949 .21861 L p .37575 .21986 L F P
0 g
s
.527 .22 .39 r
.37575 .21986 m .335 .23353 L .37908 .21831 L F
.668 .485 .629 r
.38779 .22518 m .34798 .2438 L .34824 .24402 L p F P
0 g
s
.668 .485 .629 r
.34824 .24402 m .35901 .25282 L p .3871 .22584 L F P
0 g
s
.668 .485 .629 r
.3871 .22584 m .38779 .22518 L .34824 .24402 L F
.627 .4 .554 r
.38806 .22539 m .38822 .22552 L p .38872 .22508 L F P
0 g
s
.627 .4 .554 r
.38872 .22508 m .41653 .20079 L .38806 .22539 L F
.41653 .20079 m .41824 .19929 L .37908 .21831 L F
.527 .22 .39 r
.33976 .2372 m .37949 .21861 L .37908 .21831 L p F P
0 g
s
.527 .22 .39 r
.37908 .21831 m .37751 .21713 L p .34752 .23307 L F P
0 g
s
.527 .22 .39 r
.33976 .2372 m .37908 .21831 L .34752 .23307 L F
.37751 .21713 m .37464 .21499 L p .35401 .22813 L F P
0 g
s
.527 .22 .39 r
.33976 .2372 m .37751 .21713 L .35401 .22813 L F
.37464 .21499 m .335 .23353 L .33782 .2357 L p F P
0 g
s
.527 .22 .39 r
.33782 .2357 m .33976 .2372 L p .35401 .22813 L F P
0 g
s
.527 .22 .39 r
.35401 .22813 m .37464 .21499 L .33782 .2357 L F
.369 0 .158 r
.335 .23353 m .2846 .19703 L .32252 .17929 L p F P
0 g
s
.369 0 .158 r
.32252 .17929 m .37464 .21499 L .335 .23353 L p F P
0 g
s
0 .13 .61 r
.335 .23353 m .43147 .31427 L p .2846 .19703 L F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62001 .42441 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61393 .42614 m
.61773 .4251 L
s
.61773 .4251 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59453 .43082 m
.59829 .42997 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.756 .617 .705 r
.5857 .46048 m .58772 .46625 L .5953 .46474 L p F P
0 g
s
.59 .527 .752 r
.61298 .46031 m .61501 .46611 L .58772 .46625 L p F P
0 g
s
.59 .527 .752 r
.58772 .46625 m .5857 .46048 L .61298 .46031 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.57936 .43394 L
s
.57936 .43394 m
.57943 .43392 L
s
.58515 .43279 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.756 .617 .705 r
.56544 .40269 m .56747 .40847 L .57507 .40699 L p F P
0 g
s
.756 .617 .705 r
.57507 .40699 m .57304 .4012 L .56544 .40269 L p F P
0 g
s
.36 0 0 r
.59267 .40226 m .56544 .40269 L .57304 .4012 L p F P
0 g
s
.59 .527 .752 r
.59267 .40226 m .59471 .40807 L .56747 .40847 L p F P
0 g
s
.59 .527 .752 r
.56747 .40847 m .56544 .40269 L .59267 .40226 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.61797 .46295 m
.6188 .46534 L
s
.6188 .46534 m
.62791 .49139 L
s
.57969 .47008 m
.61399 .46321 L
s
.5695 .44101 m
.60004 .43496 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.55929 .4119 m
.59369 .40517 L
s
.59369 .40517 m
.59542 .40483 L
s
.59542 .40483 m
.5966 .4046 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
0 .174 .659 r
.65289 .40147 m .65899 .40662 L .66527 .41184 L p F P
0 g
s
0 .174 .659 r
.66527 .41184 m .67121 .41672 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.67856 .42147 m .67403 .41752 L .65289 .40147 L p F P
0 g
s
0 .174 .659 r
.68161 .42425 m .67856 .42147 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.68295 .42562 m .68161 .42425 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.68245 .42548 m .68295 .42562 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.68018 .42383 m .68245 .42548 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.67633 .42083 m .68018 .42383 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.67121 .41672 m .67633 .42083 L p .65289 .40147 L F P
0 g
s
0 .174 .659 r
.67403 .41752 m .65289 .40147 L p .48929 .25785 L F P
0 g
s
0 .152 .635 r
.63966 .43967 m .63511 .43573 L .61424 .41955 L p F P
0 g
s
0 .152 .635 r
.64276 .44243 m .63966 .43967 L p .61424 .41955 L F P
0 g
s
0 .152 .635 r
.64146 .44195 m .64369 .44361 L p .61424 .41955 L F P
0 g
s
0 .152 .635 r
.63764 .43892 m .64146 .44195 L p .61424 .41955 L F P
0 g
s
0 .152 .635 r
.63256 .4348 m .63764 .43892 L p .61424 .41955 L F P
0 g
s
.66175 .43554 m
.66286 .43874 L
s
.66286 .43874 m
.67101 .46213 L
s
.65037 .4339 m
.65276 .43367 L
s
.6692 .43205 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.62249 .4405 m
.63673 .43768 L
s
.65317 .43441 m
.66082 .43289 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.63403 .43543 L
s
0 0 0 r
.64414 .44378 m .68295 .42562 L .68245 .42548 L p F P
0 g
s
.63469 .43537 m
.65037 .4339 L
s
.63724 .43757 m
.65317 .43441 L
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.76 .892 .937 r
.64414 .44378 m .68295 .42562 L .68161 .42425 L p F P
0 g
s
.76 .892 .937 r
.64276 .44243 m .68161 .42425 L .68295 .42562 L p F P
0 g
s
.76 .892 .937 r
.68295 .42562 m .64414 .44378 L .64276 .44243 L p F P
0 g
s
.76 .892 .937 r
.68161 .42425 m .64276 .44243 L .64414 .44378 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.759 .749 .844 r
.67856 .42147 m .63966 .43967 L .64276 .44243 L p F P
0 g
s
.759 .749 .844 r
.64276 .44243 m .68161 .42425 L .67856 .42147 L p F P
0 g
s
.759 .749 .844 r
.63966 .43967 m .67856 .42147 L .68161 .42425 L p F P
0 g
s
.759 .749 .844 r
.68161 .42425 m .64276 .44243 L .63966 .43967 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.742 .678 .789 r
.67403 .41752 m .63511 .43573 L .63966 .43967 L p F P
0 g
s
.742 .678 .789 r
.63966 .43967 m .67856 .42147 L .67403 .41752 L p F P
0 g
s
.742 .678 .789 r
.63511 .43573 m .67403 .41752 L .67856 .42147 L p F P
0 g
s
.742 .678 .789 r
.67856 .42147 m .63966 .43967 L .63511 .43573 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.734 .653 .769 r
.63511 .43573 m .44945 .27649 L .48929 .25785 L p F P
0 g
s
.734 .653 .769 r
.48929 .25785 m .67403 .41752 L .63511 .43573 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
0 .152 .635 r
.46134 .2868 m .45151 .27826 L p .47104 .29576 L F P
0 g
s
0 .152 .635 r
.47104 .29576 m .46802 .29278 L .46134 .2868 L p F P
0 g
s
.759 .895 .938 r
.43147 .31427 m .47104 .29576 L .46802 .29278 L p F P
0 g
s
.759 .895 .938 r
.42835 .31134 m .46802 .29278 L .47104 .29576 L p F P
0 g
s
.759 .895 .938 r
.47104 .29576 m .43147 .31427 L .42835 .31134 L p F P
0 g
s
0 .13 .61 r
.33976 .2372 m .335 .23353 L .43147 .31427 L p F P
0 g
s
0 .13 .61 r
.34798 .2438 m .33976 .2372 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.35901 .25282 m .34798 .2438 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.37198 .26354 m .35901 .25282 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.38583 .27508 m .37198 .26354 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.39943 .28651 m .38583 .27508 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.41167 .2969 m .39943 .28651 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.42157 .3054 m .41167 .2969 L p .43147 .31427 L F P
0 g
s
0 .13 .61 r
.43147 .31427 m .42835 .31134 L .42157 .3054 L p F P
0 g
s
.759 .895 .938 r
.46802 .29278 m .42835 .31134 L .43147 .31427 L p F P
0 g
s
.468 .124 .3 r
.37853 .21787 m .41824 .19929 L .41344 .19595 L p F P
0 g
s
.527 .22 .39 r
.37949 .21861 m .33976 .2372 L .335 .23353 L p F P
0 g
s
.761 .757 .849 r
.42835 .31134 m .46802 .29278 L .46134 .2868 L p F P
0 g
s
.761 .757 .849 r
.42157 .3054 m .46134 .2868 L .46802 .29278 L p F P
0 g
s
.761 .757 .849 r
.46802 .29278 m .42835 .31134 L .42157 .3054 L p F P
0 g
s
.761 .757 .849 r
.46134 .2868 m .42157 .3054 L .42835 .31134 L p F P
0 g
s
.627 .4 .554 r
.38822 .22552 m .42803 .2069 L .41824 .19929 L p F P
0 g
s
.627 .4 .554 r
.37853 .21787 m .41824 .19929 L .42803 .2069 L p F P
0 g
s
.63 .406 .559 r
.37949 .21861 m .33976 .2372 L .34798 .2438 L p F P
0 g
s
.63 .406 .559 r
.34798 .2438 m .38779 .22518 L .37949 .21861 L p F P
0 g
s
.63 .406 .559 r
.33976 .2372 m .37949 .21861 L .38779 .22518 L p F P
0 g
s
.63 .406 .559 r
.38779 .22518 m .34798 .2438 L .33976 .2372 L p F P
0 g
s
.744 .686 .795 r
.45151 .27826 m .41167 .2969 L .42157 .3054 L p F P
0 g
s
.744 .686 .795 r
.42157 .3054 m .46134 .2868 L .45151 .27826 L p F P
0 g
s
.744 .686 .795 r
.41167 .2969 m .45151 .27826 L .46134 .2868 L p F P
0 g
s
.744 .686 .795 r
.46134 .2868 m .42157 .3054 L .41167 .2969 L p F P
0 g
s
.668 .485 .629 r
.39888 .23417 m .35901 .25282 L .34798 .2438 L p F P
0 g
s
.672 .493 .636 r
.40183 .23658 m .44171 .21793 L .42803 .2069 L p F P
0 g
s
.672 .493 .636 r
.38822 .22552 m .42803 .2069 L .44171 .21793 L p F P
0 g
s
.73 .64 .759 r
.45151 .27826 m .41167 .2969 L .39943 .28651 L p F P
0 g
s
.73 .64 .759 r
.39943 .28651 m .43932 .26785 L .45151 .27826 L p F P
0 g
s
.726 .63 .75 r
.44945 .27649 m .48929 .25785 L .47422 .24497 L p F P
0 g
s
.726 .63 .75 r
.43433 .26363 m .47422 .24497 L .48929 .25785 L p F P
0 g
s
.689 .533 .67 r
.41189 .24487 m .37198 .26354 L .35901 .25282 L p F P
0 g
s
.695 .546 .681 r
.41782 .2498 m .45773 .23113 L .44171 .21793 L p F P
0 g
s
.695 .546 .681 r
.40183 .23658 m .44171 .21793 L .45773 .23113 L p F P
0 g
s
.717 .604 .729 r
.43932 .26785 m .39943 .28651 L .38583 .27508 L p F P
0 g
s
.711 .588 .716 r
.43433 .26363 m .47422 .24497 L .45773 .23113 L p F P
0 g
s
.711 .588 .716 r
.41782 .2498 m .45773 .23113 L .47422 .24497 L p F P
0 g
s
.704 .57 .701 r
.42574 .25641 m .38583 .27508 L .37198 .26354 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]08000000P1k9E400`000000]9>d0;BC]0380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@00000000000D0NbEA0P0000380;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000201k9E420000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d0P00000807/UD@8000000P2[OJ400`000000]9>d0;BC]0340;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]0800000201k9E42000000D0ZgfQ0P0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0800000201k
9E42000000T0ZgfQ00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@3000000P0NbEA0P00000<
0:]mX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000907/UD@8000003`2[OJ400`00
0000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002@1k9E4200000180ZgfQ0P00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0800000201k9E43000001H0ZgfQ00<000000;BC]02dTk@0_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@2000000P0NbEA0P00000I0:]mX@800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000P0NbEA0P00000I
0:]mX@8000000P2dTk@00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000201k9E420000
01T0ZgfQ0P0000050;BC]0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@3000000P0NbEA0P00000I0:]mX@80
00002@2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000002@1k9E42000001T0ZgfQ
0P00000<0;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000907/UD@8000006@2[
OJ42000000l0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0800000=P2dTk@2000000P0NbEA0`00000I
0:]mX@8000004`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<0000000<0GP0X0000
00000000<P2dTk@2000000P0NbEA0P00000I0:]mX@<000005P2dTk@00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0<000001@1N02P00`000000]9>d0;BC]00]0;BC]0800000201k9E42000001T0
ZgfQ0P00000J0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3000000P0GP0X0P00000Z0;BC]0<00000
201k9E42000001T0ZgfQ0P00000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00
000<05h0:0030000002dTk@0]9>d02D0]9>d0P00000907/UD@8000006@2[OJ4200000200]9>d0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01`0;BC]0<000003`1N02P2000002<0]9>d0P00000907/UD@8000006@2[OJ42
00000200]9>d0P0000020;bWa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0`00000C05h0
:0030000002dTk@0]9>d01h0]9>d0P00000807/UD@<000006@2[OJ4200000200]9>d0P0000050;bW
a@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000F05h0:0800000702dTk@2000000P0
NbEA0P00000J0:]mX@800000802dTk@2000000P0_:O500<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@3000001X0GP0X00<000000;BC]02dTk@05`2dTk@2000000<0NbEA0P00000307/UD@800000
6@2[OJ4300000200]9>d0P00000;0;bWa@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d0`00
000M05h0:0030000002dTk@0]9>d01@0]9>d0P00000307/UD@8000000P1g7d`3000001T0ZgfQ0P00
000Q0;BC]08000003P2lYlD200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0`00000M05h0:08000004@2dTk@3
000000<0NbEA0P00000407LOC0800000602[OJ4200000240]9>d0P00000B0;bWa@030000002dTk@0
]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d0`00000N05h0:0030000002dTk@0]9>d00`0]9>d0P00000407/U
D@800000101g7d`200000080X6J=00<000000:]mX@2[OJ404`2[OJ4200000200]9>d0`00000E0;bW
a@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<00000000QW01N02P07@1N02P2000000X0
]9>d0P00000407/UD@800000101g7d`2000000D0X6J=0P00000A0:]mX@800000802dTk@2000001T0
_:O500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000026L0000000N05h0:0030000
002dTk@0]9>d00D0]9>d0P00000407/UD@800000101g7d`2000000T0X6J=00<000000:]mX@2[OJ40
302[OJ4200000200]9>d0P00000K0;bWa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@200000003000QW01N
02P0GP0X01`0GP0X0P0000030;BC]0800000101k9E42000000@0Mam<0P00000;0:1VS@8000002P2[
OJ4300000200]9>d0P00000K0;bWa@8000000P34dnD00`000000]9>d0;BC]02S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]080000000<0026L0000001N02P07@1N02P3000000@0NbEA0P00000407LOC08000002`2PIXd2
00000080[7jR00<000000:]mX@2[OJ401@2[OJ4200000240]9>d0P00000K0;bWa@8000001034dnD0
0`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]080000000<0026L0000001N02P07@1N02P20000
0080NbEA0P00000407LOC08000002`2PIXd2000000D0[7jR00<000000:]mX@2[OJ400P2[OJ420000
0240]9>d0P00000K0;bWa@8000001`34dnD00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]080
00000P008I`N05h0:08000001@1g7d`2000000/0X6J=0P0000080:anXP@000008@2dTk@2000001/0
_:O50P0000090<CCi@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000003000QW0000000GP0X01T0GP0X
0P0000000`26>6<000000000000207LOC08000002`2PIXd2000000`0[7jR00<000000;BC]02dTk@0
7@2dTk@3000001/0_:O50P0000090<CCi@<00000Y02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@200000080026L5`1N
02P2000000@0QSQS0`00000:0:1VS@<000003P2/OZ82000001`0]9>d0P00000L0;bWa@8000002@34
dnD300000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d0P000002000QW0030000001N02P0GP0X0140GP0X0P000004
08HhH`8000000P2QIhl00`000000X6J=0:1VS@060:1VS@8000003`2/OZ8200000080/H^^00<00000
0;BC]02dTk@05`2dTk@2000001/0_:O50`0000090<CCi@<00000Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@20000
0080026L00<0000005h0:01N02P03P1N02P2000000@0QSQS0P0000050:5WS`800000102PIXd20000
00l0[7jR0P0000050;6;[P8000005@2dTk@2000001/0_:O50P00000:0<CCi@<00000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@300000080026L00<0000005h0:01N02P02P1N02P2000000@0QSQS0P0000080:5WS`80
000000<0X6J=0000000000003`2/OZ82000000T0/H^^00<000000;BC]02dTk@0402dTk@2000001/0
_:O50P00000:0<CCi@<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@300000080026L00<0000005h0:01N02P0
1`1N02P2000000@0QSQS0P0000080:5WS`80000000<0ZgbQ0000000000003`2/OZ82000000`0/H^^
00<000000;BC]02dTk@03@2dTk@2000001/0_:O50P00000:0<CCi@<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@2000000<0026L1P1N02P2000000@0QSQS0P0000080:5WS`8000001@2[O:400`000000[7jR0:an
XP0:0:anXP8000003`2aRjh2000000X0]9>d0`00000K0;bWa@8000002P34dnD300000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d0P000003000QW0040000001N02P0GP0X000000D0QSQS0P0000080:5WS`800000202[
O:42000000P0[7jR0P00000B0;6;[P8000001`2dTk@2000001`0_:O50P00000:0<CCi@<00000/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@2000000<0026L00<0000008HhH`26>6<00`26>6<2000000P0XFN?0P00000<
0:]lX@030000002/OZ80[7jR00<0[7jR0P00000B0;6;[P8000000P2fU[L00`000000]9>d0;BC]002
0;BC]0800000702lYlD2000000T0a=?U1000002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0<000000P008I`00`00
0000QSQS08HhH`02000000P0XFN?0P00000>0:]lX@8000000P2/OZ8200000180/H^^0P0000050;JF
]`040000002dTk@00000000001/0_:O50`0000090<CCi@D00000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@30000
0080026L00<000000:5WS`2QIhl01`2QIhl2000000h0ZgbQ0P0000020;28Z`8000004P2aRjh20000
00P0]YJg00<000000;bWa@2lYlD06@2lYlD2000000X0a=?U0`000000101bh<T000000:kBH@00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]08000000P008I`00`000000XFN?0:5WS`040:5WS`8000003P2[O:420000
00H0/8R[00<000000;6;[P2aRjh03@2aRjh2000000/0]YJg0P00000G0;bWa@8000002P34dnD30000
00<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]08000000P008I`200000080XFN?0P00000>0:]lX@80
00002@2`R:/00`000000/H^^0;6;[P0:0;6;[P8000003`2fU[L00`000000_:O50;bWa@0B0;bWa@80
00002P34dnD3000000@0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@2000000<0026L
00<000000:]lX@2[O:403@2[O:42000000`0/8R[00<000000;6;[P2aRjh01`2aRjh200000180]YJg
00<000000;bWa@2lYlD03`2lYlD2000000X0a=?U0`00000607;Pb@030000002^dV40]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d0`000002000QW0030000002[O:40ZgbQ00T0ZgbQ0`00000>0;28Z`8000001P2a
Rjh2000001D0]YJg00<000000;bWa@2lYlD0302lYlD2000000X0a=?U0`00000807;Pb@800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000026L00000002000QW0030000002[O:40ZgbQ00H0ZgbQ0P00000?
0;28Z`8000000P2dTK<010000000/H^^0;6;[P2aRjh2000001@0]YJg0P0000020;VQ_`030000002l
YlD0_:O500P0_:O50`00000:0<CCi@<000002P1bh<T00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]005000QW0000000026L000QW00000001@2[O:42000000l0/8R[0P0000050;BA/`<00000502f
U[L2000000D0^J6o00<000000;bWa@2lYlD01@2lYlD2000000X0a=?U0`00000<07;Pb@800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@200000080026L00<000000:]lX@2[O:400P00000?0;28Z`8000002@2dTK<0
0`000000]YJg0;JF]`0@0;JF]`800000202iXKl2000000<0_:O50P00000:0<CCi@<00000301bh<T2
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d0P000002000QW0030000002`R:/0/8R[00h0/8R[0P00000<0;BA
/`030000002fU[L0]YJg00d0]YJg0P00000<0;VQ_`<000002P34dnD30000000302jdg@000000L^39
00T0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0<0000000<0026L000000000000302`R:/2000000h0
]96c0`00000;0;JF]`8000003`2iXKl00`000000a=?U0<CCi@070<CCi@<000000`0^]=d00`000000
L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000026L00000002000QW0030000
002`R:/0/8R[00L0/8R[0P00000>0;BA/`8000000P2gV[X2000000P0]YJg0P00000B0;VQ_`030000
0034dnD0a=?U00@0a=?U0`00000502jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02<0;BC]005000QW0000000026L000QW00000001P2`R:/2000000h0]96c0P0000060;NJ^P030000
002fU[L0]YJg00<0]YJg0P00000A0;VQ_`8000000P2kYl@010000000a=?U0<CCi@34dnD3000000L0
;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]004000QW0000000026L000Q
W08000000P2`R:/2000000h0]96c0P0000090;NJ^P030000002fU[L0]YJg008000004@2iXKl20000
00D0^jO40`00000:02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0P000003000Q
W0030000002dTK<0]96c00d0]96c0P00000<0;NJ^P8000004@2iXKl2000000P0^jO43P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]08000000`008I`00`000000]96c0;BA/`0:0;BA/`8000003`2gV[X00`000000
^J6o0;VQ_`0=0;VQ_`800000302kYl@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<00000
0P008I`00`000000]96c0;BA/`070;BA/`8000004@2gV[X2000000`0^J6o0P00000?0;^Wa0030000
002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000000QW00000000P008I`2000000D0]96c0P00
000A0;NJ^P8000000P2jXl800`000000^J6o0;VQ_`070;VQ_`8000004P2kYl@00`000000]9>d0;BC
]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]003000QW0000000026L0080026L00<000000;BA/`2dTK<00P00000A
0;NJ^P8000001@2jXl800`000000^J6o0;VQ_`040;VQ_`8000005@2kYl@00`000000]9>d0;BC]03=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]004000QW0000000026L000QW0<000004@2gV[X2000000P0^Z?20P000002
0;VQ_`800000602kYl@00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000000`008I`00`00
0000]iZj0;NJ^P0=0;NJ^P800000302jXl82000001/0^jO400<000000;BC]02dTk@0b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0UP2dTk@300000080026L00<000000;NJ^P2gV[X02P2gV[X2000000l0^Z?200<000000;^Wa02k
Yl@06P2kYl@200000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<00000000QW00000000P008I`2000000P0]iZj
0P00000>0;ZS`P8000000P2n[l/00`000000^jO40;^Wa00K0;^Wa0030000002dTk@0]9>d0<P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d00<00000000QW00000000`008I`00`000000]iZj0;NJ^P030;NJ^P8000003P2j
Xl82000000D0_Zo;0P00000L0;^Wa0030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00@0026L
000000008I`0026L0P0000020;NJ^P8000003P2jXl82000000P0_Zo;0P00000L0;^Wa0030000002d
Tk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09/0]9>d00<0026L000000008I`00P008I`2000000h0^Z?20P00000:
0;j_b`<00000702kYl@00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000P008I`00`00
0000^Z?20;ZS`P0:0;ZS`P8000002P2n[l/200000080`/7I0P00000L0;^Wa0030000002dTk@0]9>d
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09d0]9>d00<00000000QW00000000P008I`00`000000^Z?20;ZS`P070;ZS`P80
00002P2n[l/2000000D0`/7I0P00000L0;^Wa0800000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000026L
00000002000QW08000001@2jXl82000000X0_Zo;0P0000080<;1f@8000007@2kYl@00`000000]9>d
0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]003000000008I`000000080026L0P0000020;ZS`P8000002P2n
[l/2000000P0`/7I0P0000001032iO00000000000000000L0;^Wa0030000002dTk@0]9>d0<00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:40]9>d00@0026L000000008I`0026L0`00000:0;j_b`8000002032`MT2000000030<;U
l000000000000080YOG]0P00000L0;^Wa0030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0`00
0002000QW0030000002n[l/0_Zo;00H0_Zo;0P0000080<;1f@80000000<0`^G`000000000000102U
mNd00`00000002JR0000000L0;^Wa0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000
000QW00000000P008I`00`000000_Zo;0;j_b`030;j_b`8000002032`MT2000000030<;Ul0000000
000000L0YOG]00<00000000VXP000000702kYl@00`000000]9>d0;BC]02m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]003000000008I`000000080026L00<000000;j_b`2n[l/00P0000080<;1f@80000000<0`^G`0000
000000002P2UmNd3000001`0^jO40P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003000000008I`000000080
026L0P0000080<;1f@80000000<0`^G`0000000000003@2UmNd3000001d0^jO400<000000;BC]02d
Tk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y`2dTk@01@008I`00000000QW0008I`0000000H0`/7I0P0000000`32iO00
00000000000?0:Gek@D00000702kYl@00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0<00000
00<0026L0000000000000P32`MT2000000030<;Ul000000000000180YOG]0`0000000`009Z800000
0;^Wa00K0;^Wa0030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000000QW00000000P00
8I`2000000030<;Ul0000000000001D0YOG]0`0000000`009Z8000000;^Wa00K0;^Wa0030000002d
Tk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000000QW00000000P008I`2000001P0YOG]00<00000
0;BC]00000000P00000L0;^Wa0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P000002000Q
W0030000002UmNd0YOG]01H0YOG]0P000000102dTk@0000000000000000L0;^Wa0030000002dTk@0
]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0P000002000QW0030000002UmNd0YOG]01H0YOG]00<000000;BC
]02dTk@01000000K0;^Wa0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@300000003000QW0000000YOG]01H0
YOG]0P0000020;BC]080000000<002JR0000002kYl@06`2kYl@00`000000]9>d0;BC]02b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]005000000008I`00000000QW0000000502UmNd2000000H0]9>d00<00000000VXP00
0000702kYl@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]004000QW0000000026L00000140
YOG]0P0000080;BC]0@00000702kYl@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0<00000
3`2UmNd2000000X0]9>d00<000000;BC]00000000P00000L0;^Wa0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;<0]9>d0`00000;0:Gek@<00000302dTk@00`000000]9>d0;BC]003000001`0^jO400<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2000000P0YOG]0P00000?0;BC]0040000002dTk@0
]9>d0;BC]0@000006`2kYl@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P0000050:Gek@8000004@2dTk@0
0`000000]9>d0;BC]0030;BC]003000000009Z80000001`0^jO400<000000;BC]02dTk@0Z`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^02dTk@00`000000YOG]0:Gek@02000001<0]9>d00<000000;BC]02dTk@0102dTk@00`00
000002JR0000000L0;^Wa0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00000E0;BC]003
0000002dTk@0]9>d00D0]9>d0`00000L0;^Wa0030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@3000001`0^jO400<000000;BC]02dTk@0Z02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0<00000702kYl@00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00T0]9>d0`00000K0;^Wa0800000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00:0;BC]003000000009Z80000001`0^jO400<000000;BC]02dTk@0Y02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0<00000702kYl@00`000000]9>d0;BC]02S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0`00000L0;^Wa0030000002dTk@0]9>d0:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@3000001`0^jO400<000000;BC]02dTk@0X@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0800000702kYl@00`000000]9>d0;BC]02P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d0`00000K0;^Wa0030000002dTk@0]9>d
09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@3000001/0^jO40P00002O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0`00000L0;^Wa0030000002dTk@0]9>d09`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@3000001`0^jO400<000000;BC]02dTk@0V`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0800000702kYl@00`000000]9>d0;BC]02J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0P00000L0;^Wa0030000002dTk@0]9>d
09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@3000001/0^jO400<000000;BC]02d
Tk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0<000006`2kYl@2000009P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@3000001`0^jO400<000000;BC]02dTk@0U@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000702kYl@00`000000]9>d0;BC]02D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d0P00000L0;^Wa0030000002dTk@0]9>d
09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@2000001`0^jO400<000000;BC]02d
Tk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0<000006`2kYl@00`000000]9>d
0;BC]02A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d0`00000K0;^Wa0800000T@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0800000702kYl@00`000000]9>d0;BC]02>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d0P00000L0;^Wa0030000002dTk@0]9>d
08d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@2000001`0^jO400<000000;BC]02d
Tk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0800000702kYl@00`000000]9>d
0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0`00000K0;^Wa0030000002d
Tk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@2000001/0^jO400<00000
0;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]08000006`2kYl@20000
08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000001`0^jO400<000000;BC]02d
Tk@0QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]1000000702kYl@00`000000]9>d
0;BC]0250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d00<0000009N6`02GQ/002P2G
Q/000`000000`Ijd00000002000001/0^jO400<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00M0;BC]0030000002GQ/00UhK000P0UhK01`00000K0;^Wa0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@?00000080`Ijd0P00000K0;^W
a0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@6000000P0
]9>d00<0000009N6`00000000P31W[@2000001/0^jO40P0000220;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0`00000>0;BC]0040000002GQ/00000000000080`Ijd0P00000L0;^Wa003
0000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Z0;BC]0030000002GQ/00000000@0`Ijd0P00000L0;^Wa0030000002dTk@0]9>d02l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d00@0000009N6`02GQ/000000
0`31W[@010000000]9>d00000000000K0;^Wa0030000002dTk@0]9>d02/0]9>d0`00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d00D0000009N6`0000000`Ijd09N6`0020<6N]004
0000002dTk@00000000001P0^jO40P0000000`2m[LT000000000000X0;BC]0<0000000<0]9>d0000
002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0040000002GQ/00UhK00000
00<0`Ijd00D000000;BC]02dTk@002JR0000000E0;^Wa0800000102m[LT2000002<0]9>d10000003
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@02000
0000UhK009N6`0000000`Ijd09N6`031W[@000000`2dTk@00`009Z8000000;^Wa00A0;^Wa0800000
102m[LT2000000030<:of0000000]9>d01d0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00[0;BC]0040000002GQ/00UhK000000080`Ijd00@0UhK00<6N]0000000
]9>d0P0000000`009Z8000000;^Wa00>0;^Wa0800000102m[LT2000000<0`[oH0`00000E0;BC]0L0
0000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@01`000000UhK0
09N6`0000000`Ijd05h00031W[@01@0000000`009Z8000000;^Wa00;0;^Wa0800000102m[LT20000
00<0`[oH0`00000@0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02`0]9>d0P0000000`2GQ/0000000000000800000003000VXP000000000000P0
^jO40P0000040;f]b@8000000`32_mP300000080]9>d4000000D0;BC]0030000002dTk@0]9>d05D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@4000000d0UhK00P009Z800`000000^jO4
0;^Wa0030;^Wa0800000102m[LT200000080`[oH2000000S0;BC]0030000002dTk@0]9>d05H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@;000000d0UhK00P009Z800`000000^jO40;^W
a002000000@0_Jg90P0000020<:of0D000009P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07`2dTk@?000000P0UhK02P0000040;f]b@80000000<0`[oH0000000000000`000002
0<6N]0800000902dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01X0]9>d1@0000070;BC]10000001P2GQ/0400000080_Jg90P0000001032_mP0000000000032i>l3
000000030<6N]00000000000008000008`2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/000000`2dTk@010000000UhK009N6`02GQ/03
0<6N]0030000001P0000]9>d00@000000`2GQ/03000000040<:of000000000000<;Tk`H000009P2d
Tk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4P00000=
0;BC]0d000001@2dTk@3000000030<;Tk`000000000000D0]9>d00<000000;BC]02dTk@08P2dTk@2
000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000001X0]9>d00@0000009N6
`02GQ/0000000`31W[@00`000000]9>d0;BC]0090;BC]0800000202dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000U0;BC]0040000002GQ/00UhK0
000000<0`Ijd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00O0;BC]0030000002dTk@0
]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d4P00000[0;BC]0040000002GQ/00UhK0000000<0`Ijd0P00000D
0;BC]0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B0000
00D0]9>d00<000000;BC]02dTk@0<02dTk@010000000UhK009N6`00000030<6N]0030000002dTk@0
]9>d01<0]9>d00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0<02dTk@010000000UhK009N6`0000003
0<6N]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0<02dTk@01@00
0000UhK009N6`02GQ/00000000<0`Ijd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00H
0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d
0340]9>d00@0000009N6`02GQ/0000000`31W[@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC
]0030000002dTk@0]9>d02T0]9>d2@00000309N6`0<0`Ijd00<000000;BC]02dTk@04`2dTk@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D0
00008@2dTk@00`000000]9>d0;BC]00V0;BC]0h0000000<0UhK000000031W[@00P31W[@00`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d02H0]9>d00<0000009N6`02GQ/00
2@2GQ/08000001D0]9>d00<000000;BC]02dTk@04P2dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00
000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00W0;BC]0030000002GQ/00UhK000@0UhK01000
000209N6`00300000031W[@0000000800000:P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@09`2dTk@@000002/0]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d
02H0]9>d1000000=0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d02<0]9>d0`00000A0;BC]003
0000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d
0P00000j0;BC]0030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0902dTk@200000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00h0;BC]0030000002d
Tk@0]9>d0240]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<00000
0;BC]02dTk@0>02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d01d0]9>d0P00001f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00i0;BC]0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0>@2d
Tk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03T0]9>d00<00000
0;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@05P2dTk@20000
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00j0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d
0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC
]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0
]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@0
0`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9
000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC
]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0
]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00
000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3
000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC
]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0
]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC
]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000
002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@0
0`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC
]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@20000
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>
0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`00
0000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]003
0000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002d
Tk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d
0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`00
0000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02d
Tk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0800000
4`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC
]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0
]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC
]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0
]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@0
2`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC
]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC
]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0
]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]0800000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0
00000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3o
ool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool1
00000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?oo
o`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`000001
0?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0
oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv143.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .224 .716 r
.54404 .17049 m .56958 .19243 L p .59134 .20667 L F P
0 g
s
0 .224 .716 r
.52344 .15175 m .54404 .17049 L p .59134 .20667 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55846 .18518 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20682 L p .56387 .19502 L F P
0 g
s
0 0 .465 r
.55846 .18518 m .57025 .20729 L .56387 .19502 L F
.707 .577 .707 r
.56958 .19243 m .56387 .19502 L p .56343 .19417 L F P
0 g
s
.671 .49 .632 r
.56958 .19243 m .5905 .20936 L p .57453 .21441 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56958 .19243 L p .56343 .19417 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.54404 .17049 m .55683 .18148 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.53833 .17308 m .54404 .17049 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18204 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18204 m .55683 .18148 L p .53833 .17308 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18204 L .53833 .17308 L F
.734 .653 .77 r
.52344 .15175 m .54404 .17049 L p .53728 .17257 L F P
0 g
s
0 .455 .835 r
.52488 .16653 m .5255 .16725 L .5292 .16863 L F
.734 .653 .77 r
.50848 .15855 m .52344 .15175 L p .53236 .16517 L F P
0 g
s
.734 .653 .77 r
.52174 .165 m .53236 .16517 L .53728 .17257 L F
.50848 .15855 m .53236 .16517 L .52174 .165 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16636 L p .48069 .16435 L F P
0 g
s
.238 .738 .904 r
.52166 .16636 m .52174 .165 L p .49522 .16458 L F P
0 g
s
.238 .738 .904 r
.48069 .16435 m .52166 .16636 L .49522 .16458 L F
.765 .818 .894 r
.52344 .15175 m .49522 .16458 L p .49107 .1643 L F P
0 g
s
.734 .653 .77 r
.54404 .17049 m .53833 .17308 L p .53728 .17257 L F P
0 g
s
.671 .49 .632 r
.56387 .19502 m .56958 .19243 L p .57209 .20355 L F P
0 g
s
.671 .49 .632 r
.57036 .20682 m .57209 .20355 L .57453 .21441 L F
.56387 .19502 m .57209 .20355 L .57036 .20682 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56927 .20891 L F P
0 g
s
0 0 .465 r
.57021 .20654 m .57077 .20511 L p .55846 .18518 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55846 .18518 L F P
0 g
s
.707 .577 .707 r
.44098 .22888 m .55683 .18148 L .56343 .19417 L F
.43863 .22438 m .55683 .18148 L .44098 .22888 L F
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53833 .17308 L .5292 .16863 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47902 .16349 L F P
0 g
s
.765 .818 .894 r
.47222 .16304 m .5156 .14331 L p .50782 .14997 L F P
0 g
s
.765 .818 .894 r
.47816 .16344 m .50782 .14997 L .49107 .1643 L F
.47222 .16304 m .50782 .14997 L .47816 .16344 L F
.502 .908 .835 r
.47954 .18477 m .47816 .16344 L p .44341 .17921 L F P
0 g
s
.238 .738 .904 r
.47816 .16344 m .47954 .18477 L p .47902 .16349 L F P
0 g
s
.765 .818 .894 r
.5156 .14331 m .52344 .15175 L p .49107 .1643 L F P
0 g
s
.734 .653 .77 r
.49522 .16458 m .50848 .15855 L p .52174 .165 L F P
0 g
s
.238 .738 .904 r
.52174 .165 m .52187 .16304 L p .48069 .16435 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48069 .16435 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43082 .20522 m .43379 .22413 L .4312 .2045 L F
.42964 .20682 m .43379 .22413 L p .43073 .20464 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .43613 .21955 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44154 .23017 L .43613 .21955 L F
.44154 .23017 m .43379 .22413 L .43613 .21955 L F
.671 .49 .632 r
.4684 .2444 m .56387 .19502 L .57036 .20682 L F
.46618 .24344 m .56387 .19502 L .4684 .2444 L F
0 .411 .788 r
.44644 .24845 m .44326 .23356 L p .46167 .2415 L F P
0 g
s
0 .411 .788 r
.47512 .2473 m .4745 .24732 L .46167 .2415 L F
.4745 .24732 m .44644 .24845 L .46167 .2415 L F
0 .139 .627 r
.39993 .24706 m .42795 .27105 L p .39976 .24599 L F P
0 g
s
0 .139 .627 r
.38548 .23329 m .39196 .23947 L .39976 .24599 L F
.39196 .23947 m .39993 .24706 L .39976 .24599 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47512 .2473 L F P
0 g
s
.671 .49 .632 r
.45024 .24669 m .46167 .2415 L p .45219 .25037 L F P
0 g
s
.671 .49 .632 r
.46167 .2415 m .56387 .19502 L p .46618 .24344 L F P
0 g
s
.671 .49 .632 r
.46167 .2415 m .46618 .24344 L .45219 .25037 L F
0 .411 .788 r
.47826 .24865 m .47954 .26349 L p .47512 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20682 m .56621 .22413 L p .56927 .20891 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23212 L p .56227 .2222 L F P
0 g
s
.68 .821 .38 r
.56927 .20891 m .56845 .21097 L .56227 .2222 L F
.56845 .21097 m .55356 .24845 L .56227 .2222 L F
.446 .876 .788 r
.52046 .26349 m .52184 .24748 L p .55659 .2317 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55659 .2317 L F P
0 g
s
.703 .566 .698 r
.42795 .27105 m .39036 .28814 L .36236 .26414 L p F P
0 g
s
.703 .566 .698 r
.36236 .26414 m .39993 .24706 L .42795 .27105 L p F P
0 g
s
.703 .566 .698 r
.39036 .28814 m .42795 .27105 L .39993 .24706 L p F P
0 g
s
0 .139 .627 r
.42795 .27105 m .45333 .29247 L p .41488 .25862 L F P
0 g
s
0 .139 .627 r
.38548 .23329 m .39976 .24599 L .40418 .24962 L F
.39255 .23937 m .40418 .24962 L .41133 .2555 L F
.38548 .23329 m .40418 .24962 L .39255 .23937 L F
.734 .653 .77 r
.37386 .22289 m .42915 .20587 L .38904 .23628 L F
.707 .577 .707 r
.39539 .2418 m .43661 .23012 L .4121 .25616 L F
0 .139 .627 r
.3786 .22739 m .39993 .24706 L .38548 .23329 L F
.707 .577 .707 r
.39397 .24059 m .41943 .22715 L .41673 .23233 L F
0 .139 .627 r
.3846 .23325 m .39993 .24706 L .3786 .22739 L F
.765 .818 .894 r
.4431 .17884 m .44281 .17948 L .38933 .20376 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18032 L p .43155 .20439 L F P
0 g
s
.76 .881 .465 r
.44296 .18032 m .44281 .17948 L p .43773 .19072 L F P
0 g
s
.76 .881 .465 r
.43155 .20439 m .44296 .18032 L .43773 .19072 L F
.43073 .20464 m .43082 .20522 L .4312 .2045 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44341 .17921 L F P
0 g
s
.502 .908 .835 r
.44281 .17948 m .44644 .19981 L p .44341 .17921 L F P
0 g
s
.734 .653 .77 r
.4303 .20551 m .49522 .16458 L .53728 .17257 L F
.42915 .20587 m .43056 .20498 L .4303 .20551 L F
.765 .818 .894 r
.44087 .18377 m .47816 .16344 L .49107 .1643 L F
.38933 .20376 m .44281 .17948 L .44087 .18377 L F
.44281 .17948 m .47816 .16344 L .44087 .18377 L F
.734 .653 .77 r
.4245 .19674 m .43773 .19072 L p .42915 .20587 L F P
0 g
s
.76 .881 .465 r
.43073 .20464 m .43155 .20439 L .43666 .19286 L F
.734 .653 .77 r
.43773 .19072 m .43056 .20498 L .42915 .20587 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .139 .627 r
.37243 .22322 m .39086 .2392 L p .338 .19127 L F P
0 g
s
0 .139 .627 r
.338 .19127 m .39086 .2392 L .3846 .23325 L F
.33053 .18468 m .35212 .20454 L .338 .19127 L F
.35212 .20454 m .37243 .22322 L .35307 .20526 L F
.35212 .20454 m .35307 .20526 L .338 .19127 L F
.765 .818 .894 r
.36393 .21361 m .49107 .1643 L .37131 .22063 L F
0 0 .38 r
.42975 .20729 m .42964 .20682 L p .43613 .21955 L F P
0 g
s
.734 .653 .77 r
.42915 .20587 m .43597 .21925 L .39246 .23929 L F
.42915 .20587 m .39246 .23929 L .38904 .23628 L F
.707 .577 .707 r
.39255 .23937 m .41943 .22715 L p .39397 .24059 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44141 .23007 L F P
0 g
s
.707 .577 .707 r
.39539 .2418 m .43863 .22438 L .44098 .22888 L F
.39397 .24059 m .43863 .22438 L .39539 .2418 L F
.734 .653 .77 r
.37386 .22289 m .4245 .19674 L .42915 .20587 L F
0 .139 .627 r
.36116 .21134 m .37251 .22176 L .36631 .21587 L F
.32294 .1777 m .35871 .2095 L .36116 .21134 L F
.35871 .2095 m .37251 .22176 L .36116 .21134 L F
.32294 .1777 m .3846 .23325 L .37251 .22176 L F
.732 .647 .765 r
.37243 .22322 m .33482 .24033 L .31085 .21939 L p F P
0 g
s
.732 .647 .765 r
.33482 .24033 m .37243 .22322 L .34858 .20223 L p F P
0 g
s
0 .139 .627 r
.34858 .20223 m .37243 .22322 L p .32294 .1777 L F P
0 g
s
.732 .647 .765 r
.31085 .21939 m .34858 .20223 L .37243 .22322 L p F P
0 g
s
.765 .818 .894 r
.49522 .16458 m .37152 .22083 L p .49107 .1643 L F P
0 g
s
.765 .818 .894 r
.37152 .22083 m .35253 .22946 L p .37131 .22063 L F P
0 g
s
.765 .818 .894 r
.49107 .1643 m .37152 .22083 L .37131 .22063 L F
.734 .653 .77 r
.37152 .22083 m .4245 .19674 L p .37386 .22289 L F P
0 g
s
.76 .881 .465 r
.44281 .17948 m .44274 .17911 L p .43155 .20439 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43073 .20464 L F P
0 g
s
.76 .881 .465 r
.43073 .20464 m .43666 .19286 L .44274 .17911 L F
.765 .818 .894 r
.36393 .21361 m .4431 .17884 L .38933 .20376 L F
.4431 .17884 m .47816 .16344 L .44281 .17948 L F
.3633 .21301 m .47816 .16344 L .36393 .21361 L F
.3633 .21301 m .47222 .16304 L .47816 .16344 L F
.36298 .21271 m .47222 .16304 L p .3633 .21301 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44281 .17948 L p .44341 .17921 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44341 .17921 L F P
0 g
s
.502 .908 .835 r
.47816 .16344 m .47813 .16304 L p .44341 .17921 L F P
0 g
s
.734 .653 .77 r
.43773 .19072 m .49522 .16458 L p .43056 .20498 L F P
0 g
s
.734 .653 .77 r
.43056 .20498 m .49522 .16458 L .4303 .20551 L F
.671 .49 .632 r
.46589 .2488 m .57453 .21441 L .50213 .24837 L F
0 .139 .627 r
.45333 .29247 m .47315 .30886 L p .43649 .27685 L F P
0 g
s
0 .139 .627 r
.43055 .27235 m .45333 .29247 L .43649 .27685 L F
.183 .707 .866 r
.47954 .26349 m .47834 .24967 L p .50478 .24833 L F P
0 g
s
.183 .707 .866 r
.52098 .24752 m .51931 .24816 L .50478 .24833 L F
.51931 .24816 m .47954 .26349 L .50478 .24833 L F
.497 .166 .337 r
.43922 .27892 m .56216 .22239 L .55828 .22944 L F
.68 .821 .38 r
.55704 .23212 m .55719 .23142 L p .56227 .2222 L F P
0 g
s
.497 .166 .337 r
.43858 .27844 m .5905 .20936 L p .43922 .27892 L F P
0 g
s
.497 .166 .337 r
.43943 .27908 m .59674 .21346 L .55291 .23337 L F
.43922 .27892 m .59674 .21346 L .43943 .27908 L F
.671 .49 .632 r
.42036 .26321 m .57036 .20682 L .56473 .21752 L F
0 .139 .627 r
.41488 .25862 m .42999 .27192 L .41615 .25969 L F
.707 .577 .707 r
.44406 .1797 m .44274 .17911 L .44406 .1797 L F
.671 .49 .632 r
.41945 .26244 m .57036 .20682 L .42036 .26321 L F
0 0 .38 r
.44172 .23031 m .44189 .23097 L .44141 .23007 L F
.44189 .23097 m .44644 .24845 L .44141 .23007 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43661 .23012 m .56343 .19417 L .46123 .2413 L F
.43863 .22438 m .53833 .17308 L .55683 .18148 L F
.4375 .22221 m .53833 .17308 L .43863 .22438 L F
.41943 .22715 m .53833 .17308 L p .41673 .23233 L F P
0 g
s
.734 .653 .77 r
.42964 .20682 m .53728 .17257 L .43597 .21925 L F
.4303 .20551 m .53728 .17257 L .42964 .20682 L F
0 .139 .627 r
.37953 .22788 m .38548 .23329 L .39255 .23937 L F
.39086 .2392 m .39993 .24706 L p .3846 .23325 L F P
0 g
s
.717 .605 .73 r
.39993 .24706 m .36236 .26414 L .33482 .24033 L p F P
0 g
s
.717 .605 .73 r
.33482 .24033 m .37243 .22322 L .39993 .24706 L p F P
0 g
s
.717 .605 .73 r
.36236 .26414 m .39993 .24706 L .37243 .22322 L p F P
0 g
s
.734 .653 .77 r
.53833 .17308 m .37361 .24798 L p .53728 .17257 L F P
0 g
s
0 .139 .627 r
.42999 .27192 m .43055 .27235 L .41661 .26004 L F
.707 .577 .707 r
.56387 .19502 m .46167 .2415 L p .56343 .19417 L F P
0 g
s
0 .411 .788 r
.44326 .23356 m .44317 .2331 L p .46167 .2415 L F P
0 g
s
.707 .577 .707 r
.46167 .2415 m .41809 .26131 L p .46132 .24134 L F P
0 g
s
.707 .577 .707 r
.56343 .19417 m .46167 .2415 L .46132 .24134 L F
.56343 .19417 m .41809 .26131 L .418 .26123 L F
0 .411 .788 r
.47512 .2473 m .46167 .2415 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46167 .2415 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47816 .16344 L p .47902 .16349 L F P
0 g
s
0 .139 .627 r
.42999 .27192 m .45333 .29247 L .43055 .27235 L F
.671 .49 .632 r
.5755 .21618 m .50478 .24833 L p .57453 .21441 L F P
0 g
s
.183 .707 .866 r
.47834 .24967 m .47826 .24865 L p .50478 .24833 L F P
0 g
s
.685 .522 .66 r
.39036 .28814 m .42795 .27105 L .45333 .29247 L p F P
0 g
s
.685 .522 .66 r
.41565 .3096 m .45333 .29247 L .42795 .27105 L p F P
0 g
s
.685 .522 .66 r
.42795 .27105 m .39036 .28814 L .41565 .3096 L p F P
0 g
s
0 .139 .627 r
.47315 .30886 m .48507 .31829 L p .45331 .29075 L F P
0 g
s
.671 .49 .632 r
.50478 .24833 m .43858 .27844 L p .50213 .24837 L F P
0 g
s
.671 .49 .632 r
.50213 .24837 m .43858 .27844 L .43837 .27826 L F
.707 .577 .707 r
.44274 .17911 m .46595 .16857 L p .44406 .1797 L F P
0 g
s
.707 .577 .707 r
.46595 .16857 m .47813 .16304 L p .44406 .1797 L F P
0 g
s
.671 .49 .632 r
.57453 .21441 m .50478 .24833 L .50213 .24837 L F
.707 .577 .707 r
.55629 .23027 m .44406 .1797 L .47813 .16304 L F
.734 .653 .77 r
.42915 .20587 m .4303 .20551 L .42964 .20682 L F
.76 .881 .465 r
.42923 .20511 m .42964 .20682 L p .43073 .20464 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.483 .145 .316 r
.5156 .14331 m .36298 .21271 L p .36951 .21763 L F P
0 g
s
.671 .49 .632 r
.42036 .26321 m .46589 .2488 L .43433 .27489 L F
0 .139 .627 r
.43858 .27844 m .47315 .30886 L .45331 .29075 L F
.43212 .27303 m .43649 .27685 L .43858 .27844 L F
.43649 .27685 m .47315 .30886 L .43858 .27844 L F
.497 .166 .337 r
.51732 .2477 m .55291 .23337 L .52184 .24748 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52098 .24752 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24748 L p .52098 .24752 L F P
0 g
s
.183 .707 .866 r
.52184 .24748 m .52046 .26349 L p .52098 .24752 L F P
0 g
s
.446 .876 .788 r
.55719 .23142 m .55356 .24845 L p .55659 .2317 L F P
0 g
s
.497 .166 .337 r
.55544 .2346 m .52778 .24718 L p .55703 .23171 L F P
0 g
s
.671 .49 .632 r
.46589 .2488 m .50213 .24837 L .43837 .27826 L F
.41945 .26244 m .45024 .24669 L .45219 .25037 L F
.41809 .26131 m .45024 .24669 L p .41945 .26244 L F P
0 g
s
.707 .577 .707 r
.43661 .23012 m .46123 .2413 L .418 .26123 L F
.43661 .23012 m .418 .26123 L .4121 .25616 L F
0 .139 .627 r
.36338 .21301 m .4167 .26011 L .43649 .27685 L F
.4167 .26011 m .43055 .27235 L .43388 .27487 L F
.4167 .26011 m .43388 .27487 L .43649 .27685 L F
.42999 .27192 m .41661 .26004 L .41436 .2581 L F
.36631 .21587 m .41488 .25862 L .36235 .21211 L F
.41488 .25862 m .41615 .25969 L .36235 .21211 L F
.3633 .21295 m .43055 .27235 L .36338 .21301 L F
.41133 .2555 m .39976 .24599 L .41488 .25862 L F
.39976 .24599 m .42795 .27105 L .41488 .25862 L F
.707 .577 .707 r
.4121 .25616 m .418 .26123 L .39915 .26992 L F
.671 .49 .632 r
.43433 .27489 m .43837 .27826 L .41959 .28707 L F
.46589 .2488 m .43837 .27826 L .43433 .27489 L F
0 .139 .627 r
.36552 .21462 m .43212 .27303 L .43858 .27844 L F
.4428 .28163 m .43858 .27844 L .45331 .29075 L F
.497 .166 .337 r
.43943 .27908 m .51732 .2477 L .4428 .28163 L F
.4428 .28163 m .51732 .2477 L .44554 .28371 L F
0 .139 .627 r
.36552 .21462 m .43858 .27844 L .4428 .28163 L F
.497 .166 .337 r
.52778 .24718 m .44625 .28425 L p .52379 .24738 L F P
0 g
s
.685 .522 .66 r
.45333 .29247 m .41565 .3096 L .39036 .28814 L p F P
0 g
s
.497 .166 .337 r
.52379 .24738 m .44625 .28425 L .44599 .28405 L F
0 .139 .627 r
.48507 .31829 m .48759 .31955 L p .44931 .28656 L F P
0 g
s
.497 .166 .337 r
.51732 .2477 m .52379 .24738 L .44599 .28405 L F
.51732 .2477 m .44599 .28405 L .44554 .28371 L F
0 .139 .627 r
.32294 .1777 m .4428 .28163 L .44625 .28425 L F
.32294 .1777 m .44625 .28425 L .44284 .28099 L F
.44625 .28425 m .48507 .31829 L .44931 .28656 L F
.4428 .28163 m .45058 .28838 L .44625 .28425 L F
.45058 .28838 m .48507 .31829 L .44625 .28425 L F
.497 .166 .337 r
.55703 .23171 m .52778 .24718 L .52379 .24738 L F
.183 .707 .866 r
.52098 .24752 m .50478 .24833 L .47813 .24718 L F
.707 .577 .707 r
.44406 .1797 m .44406 .1797 L .55629 .23027 L F
.55583 .23046 m .44406 .1797 L .55629 .23027 L F
.68 .821 .38 r
.56927 .20891 m .56227 .2222 L .55726 .23111 L F
.55719 .23142 m .55726 .23111 L p .56227 .2222 L F P
0 g
s
.497 .166 .337 r
.5905 .20936 m .59674 .21346 L p .55828 .22944 L F P
0 g
s
.497 .166 .337 r
.56216 .22239 m .5905 .20936 L .55828 .22944 L F
.707 .577 .707 r
.55726 .23111 m .55583 .23046 L .55629 .23027 L F
.446 .876 .788 r
.55726 .23111 m .55719 .23142 L p .55659 .2317 L F P
0 g
s
.497 .166 .337 r
.59674 .21346 m .59887 .21485 L p .55291 .23337 L F P
0 g
s
.497 .166 .337 r
.52184 .24748 m .55703 .23171 L .52379 .24738 L F
.55291 .23337 m .55703 .23171 L .52184 .24748 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55659 .2317 L F P
0 g
s
.446 .876 .788 r
.52184 .24748 m .52187 .24718 L p .55659 .2317 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52098 .24752 L F P
0 g
s
.497 .166 .337 r
.59887 .21485 m .55544 .2346 L p .55703 .23171 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56927 .20891 L F P
0 g
s
.671 .49 .632 r
.5905 .20936 m .5755 .21618 L p .57453 .21441 L F P
0 g
s
0 .224 .716 r
.56958 .19243 m .5905 .20936 L p .59134 .20667 L F P
0 g
s
0 .224 .716 r
.5905 .20936 m .59887 .21485 L .59134 .20667 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52171 .16553 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5292 .16863 L F P
0 g
s
0 .455 .835 r
.53833 .17308 m .55683 .18148 L .5292 .16863 L F
.734 .653 .77 r
.49522 .16458 m .52174 .165 L .53728 .17257 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52488 .16653 L F P
0 g
s
0 .455 .835 r
.52488 .16653 m .5292 .16863 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.765 .825 .899 r
.59887 .21485 m .59134 .20667 L p .44534 .28338 L F P
0 g
s
.497 .166 .337 r
.44554 .28371 m .44599 .28405 L .42717 .29292 L F
.44625 .28425 m .42717 .29292 L p .44599 .28405 L F P
0 g
s
.497 .166 .337 r
.43943 .27908 m .44554 .28371 L .42717 .29292 L F
.765 .825 .899 r
.42717 .29292 m .44625 .28425 L p .44534 .28338 L F P
0 g
s
.765 .825 .899 r
.44625 .28425 m .59887 .21485 L p .44534 .28338 L F P
0 g
s
.497 .166 .337 r
.42717 .29292 m .41959 .28707 L p .43943 .27908 L F P
0 g
s
.671 .49 .632 r
.43858 .27844 m .41959 .28707 L p .43837 .27826 L F P
0 g
s
.497 .166 .337 r
.41959 .28707 m .43858 .27844 L p .43922 .27892 L F P
0 g
s
.497 .166 .337 r
.41959 .28707 m .43922 .27892 L .43943 .27908 L F
.671 .49 .632 r
.41959 .28707 m .39915 .26992 L p .42036 .26321 L F P
0 g
s
.671 .49 .632 r
.42036 .26321 m .43433 .27489 L .41959 .28707 L F
.765 .825 .899 r
.41885 .2851 m .42717 .29292 L p .44534 .28338 L F P
0 g
s
.183 .707 .866 r
.47826 .24865 m .47813 .24718 L p .50478 .24833 L F P
0 g
s
.671 .49 .632 r
.56473 .21752 m .57036 .20682 L .57453 .21441 L F
.765 .825 .899 r
.59134 .20667 m .43801 .27639 L p .44534 .28338 L F P
0 g
s
.483 .145 .316 r
.36951 .21763 m .43762 .1871 L .44121 .18115 L F
0 .224 .716 r
.5156 .14331 m .52344 .15175 L p .59134 .20667 L F P
0 g
s
0 .224 .716 r
.52366 .14853 m .5156 .14331 L p .59134 .20667 L F P
0 g
s
.483 .145 .316 r
.37033 .21824 m .52366 .14853 L p .36951 .21763 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43613 .21955 L .42923 .20511 L F
.42964 .20682 m .42923 .20511 L p .43613 .21955 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.67 .488 .631 r
.52366 .14853 m .37033 .21824 L p .38864 .23354 L F P
0 g
s
0 .139 .627 r
.47927 .30925 m .48759 .31955 L .45965 .29548 L p F P
0 g
s
0 .139 .627 r
.45965 .29548 m .35941 .20912 L p .39094 .23545 L F P
0 g
s
0 .139 .627 r
.39094 .23545 m .41686 .25773 L .45965 .29548 L F
.36338 .21301 m .43212 .27303 L .36552 .21462 L F
.41436 .2581 m .41661 .26004 L .36235 .21211 L F
.36631 .21587 m .37953 .22788 L .41133 .2555 L F
.37953 .22788 m .39255 .23937 L .41133 .2555 L F
.734 .653 .77 r
.38904 .23628 m .39246 .23929 L .37361 .24798 L F
.707 .577 .707 r
.37361 .24798 m .39255 .23937 L p .39397 .24059 L F P
0 g
s
0 .139 .627 r
.37251 .22176 m .38548 .23329 L .36631 .21587 L F
.37676 .2258 m .3786 .22739 L .37251 .22176 L F
.37251 .22176 m .3786 .22739 L .38548 .23329 L F
.717 .605 .73 r
.37243 .22322 m .33482 .24033 L .36236 .26414 L p F P
0 g
s
.734 .653 .77 r
.37361 .24798 m .35253 .22946 L p .37386 .22289 L F P
0 g
s
0 .139 .627 r
.3846 .23325 m .3786 .22739 L .37676 .2258 L F
.734 .653 .77 r
.37386 .22289 m .38904 .23628 L .37361 .24798 L F
.703 .566 .698 r
.39993 .24706 m .36236 .26414 L .39036 .28814 L p F P
0 g
s
.707 .577 .707 r
.39915 .26992 m .37361 .24798 L p .39539 .2418 L F P
0 g
s
.707 .577 .707 r
.39539 .2418 m .4121 .25616 L .39915 .26992 L F
.37361 .24798 m .39397 .24059 L .39539 .2418 L F
.37172 .24419 m .39764 .26647 L p .41398 .25525 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47512 .2473 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41673 .23233 m .4375 .22221 L .43863 .22438 L F
0 .224 .716 r
.5447 .16554 m .52366 .14853 L p .59134 .20667 L F P
0 g
s
.707 .577 .707 r
.5447 .16554 m .39094 .23545 L p .41398 .25525 L F P
0 g
s
.707 .577 .707 r
.39094 .23545 m .37172 .24419 L p .41398 .25525 L F P
0 g
s
0 .224 .716 r
.59134 .20667 m .57062 .18781 L .5447 .16554 L p F P
0 g
s
.707 .577 .707 r
.57062 .18781 m .5447 .16554 L p .41398 .25525 L F P
0 g
s
.707 .577 .707 r
.39764 .26647 m .41686 .25773 L p .41398 .25525 L F P
0 g
s
.707 .577 .707 r
.41686 .25773 m .57062 .18781 L p .41398 .25525 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24865 L p .47512 .2473 L F P
0 g
s
.671 .49 .632 r
.45219 .25037 m .46618 .24344 L .4684 .2444 L F
.734 .654 .771 r
.57062 .18781 m .41686 .25773 L p .43567 .27432 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20682 L p .56927 .20891 L F P
0 g
s
.734 .654 .771 r
.59134 .20667 m .57062 .18781 L p .43567 .27432 L F P
0 g
s
.734 .654 .771 r
.41885 .2851 m .43801 .27639 L p .43567 .27432 L F P
0 g
s
.734 .654 .771 r
.43801 .27639 m .59134 .20667 L p .43567 .27432 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.722 .619 .742 r
.40318 .24075 m .44279 .22274 L p .49936 .28993 L F P
0 g
s
.584 .523 .753 r
.59826 .40715 m .57201 .40757 L .56995 .40178 L p F P
0 g
s
.363 0 0 r
.66476 .43779 m .64798 .43869 L .6296 .4385 L F
.62911 .43817 m .66476 .43779 L p .6296 .4385 L F P
0 g
s
.584 .523 .753 r
.61522 .46229 m .61786 .46227 L p .60856 .43909 L F P
0 g
s
.584 .523 .753 r
.60698 .43911 m .61522 .46229 L p .60856 .43909 L F P
0 g
s
.363 0 0 r
.60962 .43908 m .61348 .43833 L p .61586 .43835 L F P
0 g
s
.363 0 0 r
.64798 .43869 m .61226 .43906 L .61586 .43835 L F
.61226 .43906 m .60962 .43908 L .61586 .43835 L F
.584 .523 .753 r
.60391 .4275 m .60698 .43911 L .60856 .43909 L F
.59459 .40429 m .60285 .42751 L p .60391 .4275 L F P
0 g
s
.584 .523 .753 r
.60285 .42751 m .60698 .43911 L p .60391 .4275 L F P
0 g
s
.584 .523 .753 r
.61348 .43833 m .60936 .42673 L p .65733 .43631 L F P
0 g
s
.584 .523 .753 r
.66476 .43779 m .65826 .43786 L p .65733 .43631 L F P
0 g
s
.584 .523 .753 r
.65826 .43786 m .61348 .43833 L p .65733 .43631 L F P
0 g
s
.584 .523 .753 r
.60936 .42673 m .65129 .42621 L p .65733 .43631 L F P
0 g
s
.668 .483 .626 r
.65597 .42615 m .65597 .42615 L .65802 .42736 L F
.67074 .42157 m .6622 .42546 L p .65597 .42615 L F P
0 g
s
.668 .483 .626 r
.6622 .42546 m .65802 .42736 L p .65597 .42615 L F P
0 g
s
.668 .483 .626 r
.66576 .41745 m .67074 .42157 L p .65597 .42615 L F P
0 g
s
.584 .523 .753 r
.65129 .42621 m .65597 .42615 L .65172 .42692 L F
.65597 .42615 m .65652 .42647 L .65172 .42692 L F
.358 0 0 r
.61624 .42719 m .65407 .4262 L .63512 .42846 L F
.65407 .4262 m .64362 .42752 L .63512 .42846 L F
.61544 .42665 m .6543 .42617 L p .61624 .42719 L F P
0 g
s
.358 0 0 r
.6543 .42617 m .65597 .42615 L p .65407 .4262 L F P
0 g
s
.358 0 0 r
.6543 .42617 m .65407 .4262 L .61624 .42719 L F
.688 .531 .668 r
.6367 .42839 m .63179 .43174 L .64362 .42752 L F
.754 .616 .705 r
.60962 .43908 m .61348 .43833 L p .60858 .43618 L F P
0 g
s
.584 .523 .753 r
.59459 .40429 m .61786 .46227 L .60755 .43328 L F
.349 0 0 r
.56427 .40906 m .57201 .40757 L .59562 .40719 L p F P
0 g
s
.584 .523 .753 r
.59053 .45956 m .61683 .45938 L .61889 .46517 L p F P
0 g
s
.754 .616 .705 r
.61522 .46229 m .61233 .46286 L p .61144 .45994 L F P
0 g
s
.371 0 0 r
.59053 .45956 m .61419 .45939 L p .60723 .46076 L F P
0 g
s
.36 0 0 r
.57671 .43524 m .57864 .43486 L .60227 .4346 L p F P
0 g
s
.754 .616 .705 r
.60368 .43433 m .61419 .4594 L .61144 .45994 L F
.6051 .43405 m .61419 .4594 L .60368 .43433 L F
.36 0 0 r
.60208 .43464 m .57671 .43524 L .60227 .4346 L F
.583 .523 .753 r
.57812 .43342 m .60175 .43315 L p .60222 .43446 L F P
0 g
s
.584 .523 .753 r
.61889 .46517 m .59259 .46532 L .59053 .45956 L p F P
0 g
s
.754 .616 .705 r
.61233 .46286 m .60749 .46381 L p .60685 .46084 L F P
0 g
s
.754 .615 .705 r
.59259 .46532 m .59053 .45956 L .58282 .46107 L p F P
0 g
s
.371 0 0 r
.58282 .46107 m .59053 .45956 L p .60723 .46076 L F P
0 g
s
.371 0 0 r
.60646 .46092 m .58282 .46107 L p .60723 .46076 L F P
0 g
s
.349 0 0 r
.59485 .40734 m .56427 .40906 L .59562 .40719 L F
.584 .523 .753 r
.56995 .40178 m .59619 .40134 L .59826 .40715 L p F P
0 g
s
.754 .616 .705 r
.59524 .40727 m .60324 .43286 L .59943 .42662 L F
.59548 .40722 m .60324 .43286 L .59524 .40727 L F
.60324 .43286 m .6051 .43405 L .60368 .43433 L F
.59548 .40722 m .60458 .4326 L .60324 .43286 L F
.60458 .4326 m .6051 .43405 L .60324 .43286 L F
.60324 .43286 m .60368 .43433 L .60175 .43315 L F
.60368 .43433 m .61233 .46286 L .60227 .4346 L F
.60368 .43433 m .60227 .4346 L .60175 .43315 L F
.36 0 0 r
.60033 .43498 m .57671 .43524 L p .60208 .43464 L F P
0 g
s
.36 0 0 r
.57812 .43342 m .60175 .43315 L p .60001 .43349 L F P
0 g
s
.583 .523 .753 r
.57864 .43486 m .57812 .43342 L p .60222 .43446 L F P
0 g
s
.583 .523 .753 r
.60491 .43457 m .60227 .4346 L p .60222 .43446 L F P
0 g
s
.583 .523 .753 r
.60227 .4346 m .57864 .43486 L p .60222 .43446 L F P
0 g
s
.754 .616 .705 r
.59943 .42662 m .61129 .45996 L .60936 .46034 L F
.59943 .42662 m .60936 .46034 L .60266 .4415 L F
.583 .523 .753 r
.60033 .43498 m .57671 .43524 L p .59987 .43367 L F P
0 g
s
.349 0 0 r
.58787 .40869 m .56427 .40906 L p .59485 .40734 L F P
0 g
s
.754 .615 .705 r
.57864 .43486 m .57812 .43342 L .57619 .43379 L p F P
0 g
s
.36 0 0 r
.57619 .43379 m .57812 .43342 L p .60001 .43349 L F P
0 g
s
.36 0 0 r
.59982 .43353 m .57619 .43379 L p .60001 .43349 L F P
0 g
s
.754 .615 .705 r
.57619 .43379 m .57671 .43524 L .57864 .43486 L p F P
0 g
s
.583 .523 .753 r
.57671 .43524 m .57619 .43379 L .59982 .43353 L p F P
0 g
s
.583 .523 .753 r
.57671 .43524 m .59982 .43353 L .59987 .43367 L F
.754 .616 .705 r
.60749 .46381 m .58684 .40578 L .58975 .40522 L p F P
0 g
s
.754 .616 .705 r
.58975 .40522 m .59459 .40429 L p .60266 .4415 L F P
0 g
s
.754 .616 .705 r
.60266 .4415 m .60749 .46381 L .58975 .40522 L F
.583 .523 .753 r
.60175 .43315 m .60439 .43312 L p .60222 .43446 L F P
0 g
s
.583 .523 .753 r
.59982 .43353 m .60246 .4335 L p .59987 .43367 L F P
0 g
s
.36 0 0 r
.60491 .43457 m .60297 .43495 L .60033 .43498 L p F P
0 g
s
.36 0 0 r
.60491 .43457 m .60033 .43498 L .60208 .43464 L F
.60227 .4346 m .60491 .43457 L p .60208 .43464 L F P
0 g
s
.583 .523 .753 r
.60439 .43312 m .60491 .43457 L p .60222 .43446 L F P
0 g
s
.583 .523 .753 r
.60246 .4335 m .60297 .43495 L .60033 .43498 L p F P
0 g
s
.583 .523 .753 r
.59987 .43367 m .60246 .4335 L .60033 .43498 L F
.754 .616 .705 r
.60266 .4415 m .60936 .46034 L .60685 .46084 L F
.36 0 0 r
.60439 .43312 m .60246 .4335 L p .60001 .43349 L F P
0 g
s
.36 0 0 r
.60175 .43315 m .60439 .43312 L p .60001 .43349 L F P
0 g
s
.754 .616 .705 r
.59562 .40719 m .61522 .46229 L p .59548 .40722 L F P
0 g
s
.754 .616 .705 r
.61348 .43833 m .60936 .42673 L .60549 .42748 L p F P
0 g
s
.584 .523 .753 r
.59723 .40425 m .59459 .40429 L p .60755 .43328 L F P
0 g
s
.754 .616 .705 r
.60324 .43286 m .60175 .43315 L .59943 .42662 L F
.60549 .42748 m .59774 .42898 L p .60858 .43618 L F P
0 g
s
.754 .616 .705 r
.60858 .43618 m .59774 .42898 L .59878 .43189 L F
.349 0 0 r
.59826 .40715 m .5905 .40865 L .58787 .40869 L p F P
0 g
s
.349 0 0 r
.59826 .40715 m .58787 .40869 L .59485 .40734 L F
.36 0 0 r
.60246 .4335 m .59982 .43353 L p .60001 .43349 L F P
0 g
s
.754 .616 .705 r
.61129 .45996 m .61233 .46286 L .60685 .46084 L F
.61419 .4594 m .61522 .46229 L .61144 .45994 L F
.371 0 0 r
.61683 .45938 m .6091 .4609 L p .60723 .46076 L F P
0 g
s
.371 0 0 r
.61419 .45939 m .61683 .45938 L p .60723 .46076 L F P
0 g
s
.754 .616 .705 r
.61348 .43833 m .60549 .42748 L .60858 .43618 L F
.358 0 0 r
.61734 .42726 m .61742 .42733 L .60549 .42748 L F
.60549 .42748 m .60936 .42673 L p .61734 .42726 L F P
0 g
s
.584 .523 .753 r
.59986 .40421 m .59723 .40425 L p .6112 .43907 L F P
0 g
s
.584 .523 .753 r
.62051 .46226 m .61226 .43906 L p .6112 .43907 L F P
0 g
s
.584 .523 .753 r
.61226 .43906 m .59986 .40421 L p .6112 .43907 L F P
0 g
s
.584 .523 .753 r
.60755 .43328 m .62051 .46226 L .59723 .40425 L F
.60978 .43954 m .6103 .43944 L p .60755 .43328 L F P
0 g
s
.584 .523 .753 r
.61143 .44417 m .61786 .46227 L .62051 .46226 L F
.754 .616 .705 r
.61226 .43906 m .62051 .46226 L p .60916 .43966 L F P
0 g
s
.363 0 0 r
.64798 .43869 m .6146 .44047 L .60962 .43908 L F
.372 0 0 r
.61522 .46229 m .60749 .46381 L p .614 .46303 L F P
0 g
s
.372 0 0 r
.61786 .46227 m .61522 .46229 L p .614 .46303 L F P
0 g
s
.754 .616 .705 r
.61683 .45938 m .6091 .4609 L p .614 .46303 L F P
0 g
s
.754 .616 .705 r
.61889 .46517 m .61786 .46227 L p .614 .46303 L F P
0 g
s
.754 .616 .705 r
.61786 .46227 m .61683 .45938 L p .614 .46303 L F P
0 g
s
.373 0 0 r
.58488 .46684 m .59259 .46532 L .61889 .46517 L p F P
0 g
s
.373 0 0 r
.61889 .46517 m .61116 .46669 L .58488 .46684 L p F P
0 g
s
.754 .616 .705 r
.61116 .46669 m .61889 .46517 L p .614 .46303 L F P
0 g
s
.754 .616 .705 r
.61013 .4638 m .61116 .46669 L p .614 .46303 L F P
0 g
s
.372 0 0 r
.61277 .46378 m .62051 .46226 L p .614 .46303 L F P
0 g
s
.372 0 0 r
.60749 .46381 m .61013 .4638 L p .614 .46303 L F P
0 g
s
.372 0 0 r
.61013 .4638 m .61277 .46378 L p .614 .46303 L F P
0 g
s
.372 0 0 r
.62051 .46226 m .61786 .46227 L p .614 .46303 L F P
0 g
s
.754 .616 .705 r
.6091 .4609 m .61013 .4638 L p .614 .46303 L F P
0 g
s
.583 .523 .753 r
.61277 .46378 m .60451 .44057 L p .6024 .44059 L F P
0 g
s
.371 0 0 r
.6091 .4609 m .60646 .46092 L p .60723 .46076 L F P
0 g
s
.583 .523 .753 r
.60749 .46381 m .61013 .4638 L p .59981 .43479 L F P
0 g
s
.363 0 0 r
.60187 .4406 m .60962 .43908 L p .61065 .43937 L F P
0 g
s
.754 .616 .705 r
.62051 .46226 m .60451 .44057 L .60916 .43966 L F
.363 0 0 r
.6146 .44047 m .60451 .44057 L .61065 .43937 L F
.60451 .44057 m .60187 .4406 L .61065 .43937 L F
.754 .616 .705 r
.62051 .46226 m .61277 .46378 L .60451 .44057 L p F P
0 g
s
.358 0 0 r
.60549 .42748 m .60752 .42756 L .59867 .42897 L F
.59774 .42898 m .60549 .42748 L p .59867 .42897 L F P
0 g
s
.583 .523 .753 r
.59981 .43479 m .59721 .42899 L .60749 .46381 L F
.59511 .42902 m .60749 .46381 L p .59721 .42899 L F P
0 g
s
.754 .616 .705 r
.60187 .4406 m .60962 .43908 L p .59912 .43286 L F P
0 g
s
.754 .616 .705 r
.59459 .40429 m .59548 .40722 L .59524 .40727 L F
.349 0 0 r
.59562 .40719 m .59826 .40715 L p .59485 .40734 L F P
0 g
s
.754 .616 .705 r
.59459 .40429 m .59562 .40719 L p .59548 .40722 L F P
0 g
s
.754 .616 .705 r
.5905 .40865 m .59826 .40715 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.59459 .40429 m .58684 .40578 L p .59335 .40499 L F P
0 g
s
.754 .616 .705 r
.58947 .40574 m .5905 .40865 L p .59335 .40499 L F P
0 g
s
.754 .616 .705 r
.59826 .40715 m .59723 .40425 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.59211 .4057 m .59986 .40421 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.58684 .40578 m .58947 .40574 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.58947 .40574 m .59211 .4057 L p .59335 .40499 L F P
0 g
s
.754 .616 .705 r
.59619 .40134 m .58844 .40283 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.59723 .40425 m .59459 .40429 L p .59335 .40499 L F P
0 g
s
.754 .616 .705 r
.59723 .40425 m .59619 .40134 L p .59335 .40499 L F P
0 g
s
.754 .616 .705 r
.58844 .40283 m .58947 .40574 L p .59335 .40499 L F P
0 g
s
.348 0 0 r
.59986 .40421 m .59723 .40425 L p .59335 .40499 L F P
0 g
s
.583 .523 .753 r
.59211 .4057 m .58947 .40574 L p .59774 .42898 L F P
0 g
s
.583 .523 .753 r
.58947 .40574 m .58684 .40578 L p .59981 .43479 L F P
0 g
s
.754 .616 .705 r
.60858 .43618 m .59387 .42974 L .60962 .43908 L F
.583 .523 .753 r
.59827 .42898 m .59774 .42898 L .59981 .43479 L F
.59211 .4057 m .59774 .42898 L .59827 .42898 L F
.59827 .42898 m .59837 .42934 L .60038 .42895 L F
.59846 .42968 m .59981 .43479 L .60031 .42966 L F
.358 0 0 r
.60752 .42756 m .60038 .42895 L .59867 .42897 L F
.754 .616 .705 r
.60246 .4335 m .60297 .43495 L .60491 .43457 L p F P
0 g
s
.754 .616 .705 r
.60491 .43457 m .60439 .43312 L .60246 .4335 L p F P
0 g
s
.754 .616 .705 r
.60451 .44057 m .59211 .4057 L p .60916 .43966 L F P
0 g
s
.583 .523 .753 r
.60038 .42895 m .59981 .43479 L .6024 .44059 L F
.60451 .44057 m .60038 .42895 L p .6024 .44059 L F P
0 g
s
.754 .616 .705 r
.59774 .42898 m .59387 .42974 L p .59878 .43189 L F P
0 g
s
.754 .616 .705 r
.60888 .42956 m .61226 .43906 L p .60654 .42959 L F P
0 g
s
.754 .616 .705 r
.60654 .42959 m .60555 .42795 L .60888 .42956 L F
.60813 .42745 m .60888 .42956 L p .60555 .42795 L F P
0 g
s
.668 .483 .626 r
.63353 .4331 m .64474 .42739 L .65597 .42615 L F
.358 0 0 r
.65407 .4262 m .65597 .42615 L .64362 .42752 L F
.668 .483 .626 r
.64474 .42739 m .6519 .42375 L .65597 .42615 L F
.64474 .42739 m .65597 .42615 L .65597 .42615 L F
.754 .616 .705 r
.60916 .43966 m .59211 .4057 L .61226 .43906 L F
.358 0 0 r
.60038 .42895 m .62964 .42907 L .5965 .42971 L F
.668 .483 .626 r
.63258 .43254 m .64362 .42752 L p .63353 .4331 L F P
0 g
s
.668 .483 .626 r
.64362 .42752 m .6519 .42375 L p .64474 .42739 L F P
0 g
s
.668 .483 .626 r
.64362 .42752 m .64474 .42739 L .63353 .4331 L F
.358 0 0 r
.63178 .42857 m .63345 .42864 L .61861 .42878 L F
.63178 .42857 m .61861 .42878 L .61854 .42873 L F
.63345 .42864 m .62964 .42907 L .60038 .42895 L F
.62718 .42934 m .5965 .42971 L p .62964 .42907 L F P
0 g
s
.358 0 0 r
.60752 .42756 m .63178 .42857 L .60038 .42895 L F
.688 .531 .668 r
.63258 .43254 m .64362 .42752 L p .63179 .43174 L F P
0 g
s
.754 .616 .705 r
.59387 .42974 m .598 .44135 L .60187 .4406 L p F P
0 g
s
.754 .616 .705 r
.59912 .43286 m .59387 .42974 L .60187 .4406 L F
.583 .523 .753 r
.59981 .43479 m .60179 .44037 L .60225 .44025 L F
.60179 .44037 m .61013 .4638 L .60225 .44025 L F
.61013 .4638 m .61277 .46378 L p .60225 .44025 L F P
0 g
s
.363 0 0 r
.598 .44135 m .60187 .4406 L p .6146 .44047 L F P
0 g
s
.363 0 0 r
.6146 .44047 m .63281 .44066 L .598 .44135 L F
.6492 .44084 m .6333 .441 L p .63281 .44066 L F P
0 g
s
.363 0 0 r
.6333 .441 m .598 .44135 L p .63281 .44066 L F P
0 g
s
.363 0 0 r
.64798 .43869 m .64879 .44012 L .63225 .44029 L F
.63121 .43958 m .63225 .44029 L .6146 .44047 L F
.64798 .43869 m .63225 .44029 L .63121 .43958 L F
.64879 .44012 m .6492 .44084 L .6146 .44047 L F
.61348 .43833 m .62911 .43817 L p .6296 .4385 L F P
0 g
s
.583 .523 .753 r
.64092 .44093 m .598 .44135 L p .63238 .43242 L F P
0 g
s
.583 .523 .753 r
.63238 .43242 m .63245 .4324 L .63258 .43254 L F
.63238 .43242 m .63258 .43254 L .64092 .44093 L F
.703 .568 .699 r
.64405 .41408 m .62674 .42621 L .64672 .41856 L F
.583 .523 .753 r
.598 .44135 m .59387 .42974 L .6286 .42932 L p F P
0 g
s
.688 .531 .668 r
.64362 .42752 m .63258 .43254 L p .62938 .42931 L F P
0 g
s
.358 0 0 r
.61821 .42732 m .63579 .42851 L .61741 .42798 L F
.63579 .42851 m .63438 .42868 L .61741 .42798 L F
.688 .531 .668 r
.65994 .41255 m .62089 .4303 L .62097 .43038 L p F P
0 g
s
.583 .523 .753 r
.6286 .42932 m .62938 .42931 L p .62874 .42956 L F P
0 g
s
.583 .523 .753 r
.598 .44135 m .6286 .42932 L .62874 .42956 L F
.598 .44135 m .62938 .42931 L .63245 .4324 L F
.688 .531 .668 r
.62097 .43038 m .62669 .43522 L p .6367 .42839 L F P
0 g
s
.358 0 0 r
.63345 .42864 m .63438 .42868 L .62964 .42907 L F
.668 .483 .626 r
.66576 .41745 m .63258 .43254 L p .63762 .43551 L F P
0 g
s
.584 .523 .753 r
.6522 .42773 m .65705 .42679 L p .65733 .43631 L F P
0 g
s
.668 .483 .626 r
.65802 .42736 m .67074 .42157 L p .65401 .425 L F P
0 g
s
.63 .404 .556 r
.67074 .42157 m .67448 .42457 L p .66279 .4286 L F P
0 g
s
.584 .523 .753 r
.65802 .42736 m .66004 .42788 L .65986 .42844 L F
.65706 .42711 m .65986 .42844 L .65733 .43631 L F
.65705 .42679 m .65802 .42736 L .65706 .42711 L F
.65802 .42736 m .65986 .42844 L .65706 .42711 L F
.65733 .43631 m .65986 .42844 L .66476 .43779 L F
.63 .404 .556 r
.66137 .42823 m .67074 .42157 L .66279 .4286 L F
.65802 .42736 m .66812 .42276 L p .66137 .42823 L F P
0 g
s
.63 .404 .556 r
.66812 .42276 m .67074 .42157 L p .66137 .42823 L F P
0 g
s
.63 .404 .556 r
.63996 .43648 m .65952 .42973 L .64463 .4377 L F
.584 .523 .753 r
.65986 .42844 m .66137 .42823 L .66186 .42962 L F
.63 .404 .556 r
.67448 .42457 m .67074 .42157 L p .66001 .42788 L F P
0 g
s
.584 .523 .753 r
.65986 .42844 m .66004 .42788 L .66137 .42823 L F
.66186 .42962 m .66476 .43779 L p .65986 .42844 L F P
0 g
s
.754 .616 .705 r
.66476 .43779 m .66172 .42921 L p .65491 .43346 L F P
0 g
s
.754 .616 .705 r
.66172 .42921 m .66137 .42823 L p .65491 .43346 L F P
0 g
s
.583 .523 .753 r
.63528 .43525 m .64192 .43805 L .64092 .44093 L F
.63258 .43254 m .63869 .43615 L .63528 .43525 L F
.63869 .43615 m .64192 .43805 L .63528 .43525 L F
.363 0 0 r
.66476 .43779 m .66087 .43856 L p .64798 .43869 L F P
0 g
s
.363 0 0 r
.66087 .43856 m .6492 .44084 L p .64798 .43869 L F P
0 g
s
.754 .616 .705 r
.6492 .44084 m .66476 .43779 L p .65491 .43346 L F P
0 g
s
.63 .404 .556 r
.66001 .42788 m .64369 .43746 L .65617 .43245 L F
.64524 .43786 m .66458 .42907 L p .64369 .43746 L F P
0 g
s
.583 .523 .753 r
.6492 .44084 m .64668 .44087 L p .64626 .43781 L F P
0 g
s
.583 .523 .753 r
.64809 .43772 m .6492 .44084 L p .64626 .43781 L F P
0 g
s
.583 .523 .753 r
.64668 .44087 m .64092 .44093 L p .64192 .43805 L F P
0 g
s
.583 .523 .753 r
.64192 .43805 m .64193 .43803 L .64668 .44087 L F
.63 .404 .556 r
.65952 .42973 m .65787 .43107 L .64463 .4377 L F
.66458 .42907 m .64524 .43786 L p .66279 .4286 L F P
0 g
s
.583 .523 .753 r
.64193 .43803 m .64226 .43708 L .64524 .43786 L F
.64193 .43803 m .64524 .43786 L .64668 .44087 L F
.64524 .43786 m .64626 .43781 L .6463 .43814 L F
.64524 .43786 m .6463 .43814 L .64668 .44087 L F
.63875 .43616 m .64226 .43708 L .64192 .43805 L F
.63 .404 .556 r
.67074 .42157 m .63869 .43615 L p .64369 .43746 L F P
0 g
s
.63 .404 .556 r
.63869 .43615 m .65802 .42736 L p .63996 .43648 L F P
0 g
s
.668 .483 .626 r
.63165 .43935 m .65802 .42736 L p .65401 .425 L F P
0 g
s
.668 .483 .626 r
.63359 .43308 m .65597 .42615 L .63816 .43581 L F
.63359 .43308 m .63816 .43581 L .63814 .43582 L F
.63353 .4331 m .63359 .43308 L .63814 .43582 L F
.65802 .42736 m .63165 .43935 L p .65597 .42615 L F P
0 g
s
.583 .523 .753 r
.63245 .4324 m .63875 .43616 L .63258 .43254 L F
.63875 .43616 m .64192 .43805 L .63869 .43615 L F
.63875 .43616 m .63869 .43615 L .63258 .43254 L F
.63 .404 .556 r
.63996 .43648 m .65802 .42736 L .66279 .4286 L F
.63165 .43935 m .63869 .43615 L p .63996 .43648 L F P
0 g
s
.63 .404 .556 r
.63165 .43935 m .63534 .44236 L p .64369 .43746 L F P
0 g
s
.63 .404 .556 r
.63869 .43615 m .63165 .43935 L p .64369 .43746 L F P
0 g
s
.63 .404 .556 r
.64524 .43786 m .63534 .44236 L p .64463 .4377 L F P
0 g
s
.63 .404 .556 r
.66279 .4286 m .64524 .43786 L .64463 .4377 L F
.754 .616 .705 r
.64809 .43772 m .64844 .4387 L p .65491 .43346 L F P
0 g
s
.754 .616 .705 r
.64844 .4387 m .6492 .44084 L p .65491 .43346 L F P
0 g
s
.524 .212 .38 r
.67448 .42457 m .67664 .42618 L p .6496 .43677 L F P
0 g
s
.524 .212 .38 r
.63534 .44236 m .65491 .43346 L p .6496 .43677 L F P
0 g
s
.524 .212 .38 r
.65491 .43346 m .67448 .42457 L p .6496 .43677 L F P
0 g
s
.524 .212 .38 r
.64706 .43777 m .6496 .43677 L .64801 .43772 L F
.63954 .44305 m .63747 .44399 L p .6496 .43677 L F P
0 g
s
.524 .212 .38 r
.67448 .42457 m .63534 .44236 L .63747 .44399 L p F P
0 g
s
.754 .616 .705 r
.64505 .42913 m .64809 .43772 L p .65491 .43346 L F P
0 g
s
.583 .523 .753 r
.64524 .43786 m .64505 .42913 L .64626 .43781 L F
.64226 .43708 m .64505 .42913 L .64524 .43786 L F
.524 .212 .38 r
.67664 .42618 m .65167 .43754 L p .6496 .43677 L F P
0 g
s
.524 .212 .38 r
.65167 .43754 m .63954 .44305 L p .64809 .43772 L F P
0 g
s
.524 .212 .38 r
.6496 .43677 m .65167 .43754 L .64809 .43772 L F
.63747 .44399 m .63534 .44236 L p .64706 .43777 L F P
0 g
s
.524 .212 .38 r
.64706 .43777 m .64801 .43772 L .63747 .44399 L F
.583 .523 .753 r
.64505 .42913 m .64809 .43772 L p .64626 .43781 L F P
0 g
s
.63 .404 .556 r
.66137 .42823 m .65617 .43245 L .66458 .42907 L F
.66001 .42788 m .65617 .43245 L .66137 .42823 L F
.63534 .44236 m .64524 .43786 L p .64369 .43746 L F P
0 g
s
.63 .404 .556 r
.66458 .42907 m .67448 .42457 L p .66001 .42788 L F P
0 g
s
.584 .523 .753 r
.66061 .42609 m .66137 .42823 L p .66004 .42788 L F P
0 g
s
.63 .404 .556 r
.65952 .42973 m .66279 .4286 L .65787 .43107 L F
.584 .523 .753 r
.65705 .42679 m .66061 .42609 L p .66004 .42788 L F P
0 g
s
.584 .523 .753 r
.65705 .42679 m .66004 .42788 L .65802 .42736 L F
.754 .616 .705 r
.66061 .42609 m .64505 .42913 L p .65491 .43346 L F P
0 g
s
.754 .616 .705 r
.66137 .42823 m .66061 .42609 L p .65491 .43346 L F P
0 g
s
.583 .523 .753 r
.63245 .4324 m .64505 .42913 L .64226 .43708 L F
.63245 .4324 m .64226 .43708 L .63875 .43616 L F
.63 .404 .556 r
.63534 .44236 m .63165 .43935 L p .63996 .43648 L F P
0 g
s
.63 .404 .556 r
.63996 .43648 m .64463 .4377 L .63534 .44236 L F
.67448 .42457 m .66458 .42907 L p .66279 .4286 L F P
0 g
s
.668 .483 .626 r
.67074 .42157 m .66576 .41745 L p .65401 .425 L F P
0 g
s
.668 .483 .626 r
.63165 .43935 m .62669 .43522 L p .63353 .4331 L F P
0 g
s
.668 .483 .626 r
.63353 .4331 m .63814 .43582 L .63165 .43935 L F
.62669 .43522 m .63165 .43935 L p .63762 .43551 L F P
0 g
s
.668 .483 .626 r
.63258 .43254 m .62669 .43522 L p .63762 .43551 L F P
0 g
s
.358 0 0 r
.63438 .42868 m .64505 .42913 L .63129 .42907 L F
.63438 .42868 m .63129 .42907 L .62964 .42907 L F
.64505 .42913 m .62718 .42934 L p .62964 .42907 L F P
0 g
s
.358 0 0 r
.66061 .42609 m .64505 .42913 L p .63579 .42851 L F P
0 g
s
.358 0 0 r
.63512 .42846 m .63904 .4281 L .63579 .42851 L F
.63904 .4281 m .66061 .42609 L .63579 .42851 L F
.584 .523 .753 r
.65597 .42615 m .66061 .42609 L .65652 .42647 L F
.358 0 0 r
.65597 .42615 m .66061 .42609 L p .63512 .42846 L F P
0 g
s
.688 .531 .668 r
.65994 .41255 m .62097 .43038 L .6367 .42839 L F
.358 0 0 r
.63579 .42851 m .64505 .42913 L .63438 .42868 L F
.61647 .42734 m .61741 .42798 L .60549 .42748 L F
.61821 .42732 m .61741 .42798 L .61647 .42734 L F
.668 .483 .626 r
.62669 .43522 m .63258 .43254 L p .63353 .4331 L F P
0 g
s
.688 .531 .668 r
.62669 .43522 m .63258 .43254 L p .63179 .43174 L F P
0 g
s
0 .139 .627 r
.63534 .44236 m .63556 .44252 L p .62206 .43111 L F P
0 g
s
.703 .568 .699 r
.62089 .4303 m .62742 .42734 L p .62674 .42621 L F P
0 g
s
.688 .531 .668 r
.62089 .4303 m .62105 .43026 L .62108 .43028 L F
.62105 .43026 m .66576 .41745 L .62108 .43028 L F
.66576 .41745 m .64362 .42752 L p .62108 .43028 L F P
0 g
s
.688 .531 .668 r
.62097 .43038 m .62089 .4303 L p .64362 .42752 L F P
0 g
s
.358 0 0 r
.61734 .42726 m .61821 .42732 L .61742 .42733 L F
.703 .568 .699 r
.62089 .4303 m .61473 .42503 L p .64551 .41653 L F P
0 g
s
.703 .568 .699 r
.64672 .41856 m .62089 .4303 L p .64551 .41653 L F P
0 g
s
.703 .568 .699 r
.61473 .42503 m .65377 .40727 L .65994 .41255 L p F P
0 g
s
.703 .568 .699 r
.65377 .40727 m .61473 .42503 L .62089 .4303 L p F P
0 g
s
.716 .602 .727 r
.65377 .40727 m .61473 .42503 L .60871 .41982 L p F P
0 g
s
.716 .602 .727 r
.61473 .42503 m .65377 .40727 L .64777 .40206 L p F P
0 g
s
.716 .602 .727 r
.64777 .40206 m .60871 .41982 L .61473 .42503 L p F P
0 g
s
.688 .531 .668 r
.62089 .4303 m .65994 .41255 L .66576 .41745 L p F P
0 g
s
0 .139 .627 r
.60871 .41982 m .62201 .43108 L .62206 .43111 L F
.688 .531 .668 r
.62684 .43515 m .62669 .43522 L p .62117 .43035 L F P
0 g
s
0 .139 .627 r
.62201 .43108 m .63534 .44236 L .62206 .43111 L F
.703 .568 .699 r
.62742 .42734 m .64672 .41856 L p .62674 .42621 L F P
0 g
s
.583 .523 .753 r
.62938 .42931 m .64505 .42913 L p .63245 .4324 L F P
0 g
s
.688 .531 .668 r
.62117 .43035 m .62938 .42931 L .62684 .43515 L F
.63258 .43254 m .62684 .43515 L p .62938 .42931 L F P
0 g
s
.688 .531 .668 r
.62669 .43522 m .62097 .43038 L p .62117 .43035 L F P
0 g
s
0 .139 .627 r
.63556 .44252 m .63747 .44399 L p .63639 .44309 L F P
0 g
s
0 .139 .627 r
.60871 .41982 m .63556 .44252 L .63639 .44309 L F
0 0 0 r
.67706 .42628 m .63784 .44411 L .63747 .44399 L p F P
0 g
s
0 0 0 r
.67664 .42618 m .63747 .44399 L .63784 .44411 L p F P
0 g
s
0 .139 .627 r
.63747 .44399 m .63784 .44411 L p .63757 .44389 L F P
0 g
s
0 .139 .627 r
.60871 .41982 m .63639 .44309 L .63757 .44389 L F
.63639 .44309 m .63747 .44399 L .63757 .44389 L F
.62089 .4303 m .62097 .43038 L p .60871 .41982 L F P
0 g
s
0 .139 .627 r
.62097 .43038 m .62669 .43522 L p .62129 .43059 L F P
0 g
s
0 .139 .627 r
.60871 .41982 m .62097 .43038 L .62129 .43059 L F
.358 0 0 r
.61854 .42873 m .61861 .42878 L .60038 .42895 L F
.5965 .42971 m .59387 .42974 L p .59867 .42897 L F P
0 g
s
.358 0 0 r
.60038 .42895 m .5965 .42971 L .59867 .42897 L F
.583 .523 .753 r
.58684 .40578 m .59511 .42902 L p .59721 .42899 L F P
0 g
s
.358 0 0 r
.59387 .42974 m .59774 .42898 L p .59867 .42897 L F P
0 g
s
.583 .523 .753 r
.60038 .42895 m .59211 .4057 L p .59827 .42898 L F P
0 g
s
.688 .531 .668 r
.66576 .41745 m .65994 .41255 L p .6367 .42839 L F P
0 g
s
.688 .531 .668 r
.64362 .42752 m .66576 .41745 L p .6367 .42839 L F P
0 g
s
.358 0 0 r
.60936 .42673 m .61544 .42665 L p .61624 .42719 L F P
0 g
s
0 .139 .627 r
.62384 .4323 m .63757 .44389 L .63642 .44269 L F
.60871 .41982 m .62305 .43177 L .62384 .4323 L F
.62305 .43177 m .63757 .44389 L .62384 .4323 L F
.668 .483 .626 r
.6519 .42375 m .66576 .41745 L p .65597 .42615 L F P
0 g
s
.703 .568 .699 r
.65994 .41255 m .65377 .40727 L p .64405 .41408 L F P
0 g
s
.703 .568 .699 r
.64672 .41856 m .65994 .41255 L p .64405 .41408 L F P
0 g
s
.703 .568 .699 r
.65994 .41255 m .64672 .41856 L p .64551 .41653 L F P
0 g
s
.754 .616 .705 r
.59211 .4057 m .59986 .40421 L .60813 .42745 L p F P
0 g
s
.754 .616 .705 r
.60555 .42795 m .59211 .4057 L .60813 .42745 L F
0 .139 .627 r
.63784 .44411 m .63771 .44398 L p .63757 .44389 L F P
0 g
s
.524 .212 .38 r
.63747 .44399 m .67664 .42618 L .67448 .42457 L p F P
0 g
s
0 0 0 r
.63747 .44399 m .67664 .42618 L .67706 .42628 L p F P
0 g
s
0 .139 .627 r
.63771 .44398 m .63642 .44269 L p .63757 .44389 L F P
0 g
s
.346 0 0 r
.56995 .40178 m .59619 .40134 L .58844 .40283 L p F P
0 g
s
.722 .619 .742 r
.60871 .41982 m .47325 .3018 L p .49936 .28993 L F P
0 g
s
.722 .619 .742 r
.47325 .3018 m .40318 .24075 L p .49936 .28993 L F P
0 g
s
0 .139 .627 r
.46672 .29372 m .47927 .30925 L p .39242 .23617 L F P
0 g
s
0 .139 .627 r
.40373 .24614 m .47927 .30925 L .46594 .29989 L F
.41686 .25773 m .46594 .29989 L .45965 .29548 L F
.40373 .24614 m .46594 .29989 L .41686 .25773 L F
.67 .488 .631 r
.5447 .16554 m .52366 .14853 L p .38864 .23354 L F P
0 g
s
.67 .488 .631 r
.37172 .24419 m .39094 .23545 L p .38864 .23354 L F P
0 g
s
.67 .488 .631 r
.39094 .23545 m .5447 .16554 L p .38864 .23354 L F P
0 g
s
0 .139 .627 r
.35941 .20912 m .32294 .1777 L p .47927 .30925 L F P
0 g
s
.655 .455 .602 r
.47315 .30886 m .43533 .32605 L .41565 .3096 L p F P
0 g
s
.655 .455 .602 r
.41565 .3096 m .45333 .29247 L .47315 .30886 L p F P
0 g
s
.655 .455 .602 r
.43533 .32605 m .47315 .30886 L .45333 .29247 L p F P
0 g
s
.655 .455 .602 r
.45333 .29247 m .41565 .3096 L .43533 .32605 L p F P
0 g
s
0 .139 .627 r
.60871 .41982 m .40318 .24075 L .44511 .27394 L p F P
0 g
s
.654 .958 .937 r
.46672 .29372 m .42674 .3119 L p .44578 .31429 L F P
0 g
s
.577 .304 .465 r
.48507 .31829 m .44707 .33556 L .43533 .32605 L p F P
0 g
s
.577 .304 .465 r
.43533 .32605 m .47315 .30886 L .48507 .31829 L p F P
0 g
s
.577 .304 .465 r
.47315 .30886 m .43533 .32605 L .44707 .33556 L p F P
0 g
s
.577 .304 .465 r
.44707 .33556 m .48507 .31829 L .47315 .30886 L p F P
0 g
s
.013 0 0 r
.44707 .33556 m .48507 .31829 L .48759 .31955 L p F P
0 g
s
.013 0 0 r
.44939 .33692 m .48759 .31955 L .48507 .31829 L p F P
0 g
s
.013 0 0 r
.48507 .31829 m .44707 .33556 L .44939 .33692 L p F P
0 g
s
.654 .958 .937 r
.48759 .31955 m .47325 .3018 L p .44578 .31429 L F P
0 g
s
.654 .958 .937 r
.47325 .3018 m .46672 .29372 L p .44578 .31429 L F P
0 g
s
0 .139 .627 r
.32294 .1777 m .36051 .20802 L .39242 .23617 L F
.36051 .20802 m .46672 .29372 L .39242 .23617 L F
.39094 .23545 m .40373 .24614 L .41686 .25773 L F
.707 .577 .707 r
.41809 .26131 m .39915 .26992 L p .418 .26123 L F P
0 g
s
.671 .49 .632 r
.39915 .26992 m .41945 .26244 L .42036 .26321 L F
.39915 .26992 m .41809 .26131 L p .41945 .26244 L F P
0 g
s
.734 .654 .771 r
.39764 .26647 m .41885 .2851 L p .43567 .27432 L F P
0 g
s
.734 .654 .771 r
.41686 .25773 m .39764 .26647 L p .43567 .27432 L F P
0 g
s
.734 .653 .77 r
.35253 .22946 m .37152 .22083 L p .37386 .22289 L F P
0 g
s
0 .139 .627 r
.32294 .1777 m .36631 .21587 L .36235 .21211 L F
.765 .818 .894 r
.35253 .22946 m .3439 .22138 L p .36393 .21361 L F P
0 g
s
.765 .818 .894 r
.36393 .21361 m .37131 .22063 L .35253 .22946 L F
.67 .488 .631 r
.35117 .22696 m .37172 .24419 L p .38864 .23354 L F P
0 g
s
.67 .488 .631 r
.37033 .21824 m .35117 .22696 L p .38864 .23354 L F P
0 g
s
.765 .825 .899 r
.43801 .27639 m .41885 .2851 L p .44534 .28338 L F P
0 g
s
0 .139 .627 r
.44284 .28099 m .44625 .28425 L .44931 .28656 L F
.32294 .1777 m .36338 .21301 L .36552 .21462 L F
.36235 .21211 m .3633 .21295 L .36338 .21301 L F
.483 .145 .316 r
.52366 .14853 m .5156 .14331 L p .44121 .18115 L F P
0 g
s
.483 .145 .316 r
.43762 .1871 m .52366 .14853 L .44121 .18115 L F
.35117 .22696 m .37033 .21824 L p .36951 .21763 L F P
0 g
s
.483 .145 .316 r
.35117 .22696 m .36951 .21763 L .3439 .22138 L F
.765 .818 .894 r
.3439 .22138 m .3633 .21301 L .36393 .21361 L F
.3439 .22138 m .36298 .21271 L p .3633 .21301 L F P
0 g
s
.483 .145 .316 r
.36298 .21271 m .3439 .22138 L p .36951 .21763 L F P
0 g
s
0 .139 .627 r
.32294 .1777 m .33053 .18468 L .338 .19127 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.732 .647 .765 r
.34858 .20223 m .31085 .21939 L .33482 .24033 L p F P
0 g
s
.749 .708 .813 r
.34858 .20223 m .31085 .21939 L .29324 .20375 L p F P
0 g
s
.749 .708 .813 r
.29324 .20375 m .33114 .18652 L .34858 .20223 L p F P
0 g
s
.749 .708 .813 r
.31085 .21939 m .34858 .20223 L .33114 .18652 L p F P
0 g
s
.749 .708 .813 r
.33114 .18652 m .29324 .20375 L .31085 .21939 L p F P
0 g
s
.765 .829 .901 r
.33114 .18652 m .29324 .20375 L .28411 .19529 L p F P
0 g
s
.765 .829 .901 r
.29324 .20375 m .33114 .18652 L .32219 .17797 L p F P
0 g
s
.765 .829 .901 r
.32219 .17797 m .28411 .19529 L .29324 .20375 L p F P
0 g
s
.765 .829 .901 r
.28411 .19529 m .32219 .17797 L .33114 .18652 L p F P
0 g
s
0 .117 .601 r
.36236 .26414 m .39036 .28814 L p .28464 .19511 L F P
0 g
s
0 .117 .601 r
.33482 .24033 m .36236 .26414 L p .28464 .19511 L F P
0 g
s
0 .117 .601 r
.39036 .28814 m .41565 .3096 L p .28464 .19511 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .117 .601 r
.31085 .21939 m .33482 .24033 L p .28464 .19511 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .117 .601 r
.41565 .3096 m .43533 .32605 L p .28464 .19511 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .117 .601 r
.29324 .20375 m .31085 .21939 L p .28464 .19511 L F P
0 g
s
0 .139 .627 r
.33114 .18652 m .34858 .20223 L p .32294 .1777 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .117 .601 r
.43533 .32605 m .44707 .33556 L p .28464 .19511 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .128 .614 r
.39915 .26992 m .41959 .28707 L p .41885 .2851 L F P
0 g
s
0 .128 .614 r
.37361 .24798 m .39915 .26992 L p .41885 .2851 L F P
0 g
s
0 .128 .614 r
.35253 .22946 m .37361 .24798 L p .41885 .2851 L F P
0 g
s
0 .117 .601 r
.28464 .19511 m .28411 .19529 L .29324 .20375 L p F P
0 g
s
0 .139 .627 r
.32294 .1777 m .32219 .17797 L .33114 .18652 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .128 .614 r
.41959 .28707 m .42717 .29292 L .41885 .2851 L p F P
0 g
s
0 .128 .614 r
.3439 .22138 m .35253 .22946 L p .41885 .2851 L F P
0 g
s
.013 0 0 r
.48759 .31955 m .44939 .33692 L .44707 .33556 L p F P
0 g
s
0 .117 .601 r
.44707 .33556 m .44939 .33692 L p .28464 .19511 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 0 r
.32219 .17797 m .28411 .19529 L .28464 .19511 L p F P
0 g
s
0 0 0 r
.28464 .19511 m .32294 .1777 L .32219 .17797 L p F P
0 g
s
0 0 0 r
.28411 .19529 m .32219 .17797 L .32294 .1777 L p F P
0 g
s
0 0 0 r
.32294 .1777 m .28464 .19511 L .28411 .19529 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .128 .614 r
.35117 .22696 m .3439 .22138 L p .41885 .2851 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .117 .601 r
.42674 .3119 m .44939 .33692 L .28464 .19511 L p F P
0 g
s
.654 .958 .937 r
.42674 .3119 m .44939 .33692 L .48759 .31955 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .117 .601 r
.33198 .23032 m .42674 .3119 L p .28464 .19511 L F P
0 g
s
.356 0 .131 r
.33198 .23032 m .28464 .19511 L .32294 .1777 L p F P
0 g
s
.73 .641 .76 r
.44279 .22274 m .40318 .24075 L .38917 .22845 L p F P
0 g
s
.73 .641 .76 r
.40318 .24075 m .44279 .22274 L .42884 .21041 L p F P
0 g
s
.73 .641 .76 r
.42884 .21041 m .38917 .22845 L .40318 .24075 L p F P
0 g
s
.73 .641 .76 r
.38917 .22845 m .42884 .21041 L .44279 .22274 L p F P
0 g
s
.746 .697 .805 r
.42884 .21041 m .38917 .22845 L .37844 .21884 L p F P
0 g
s
.746 .697 .805 r
.38917 .22845 m .42884 .21041 L .41821 .20076 L p F P
0 g
s
.746 .697 .805 r
.41821 .20076 m .37844 .21884 L .38917 .22845 L p F P
0 g
s
.746 .697 .805 r
.37844 .21884 m .41821 .20076 L .42884 .21041 L p F P
0 g
s
.764 .798 .881 r
.41821 .20076 m .37844 .21884 L .37223 .213 L p F P
0 g
s
.764 .798 .881 r
.37223 .213 m .41211 .19487 L .41821 .20076 L p F P
0 g
s
.764 .798 .881 r
.37844 .21884 m .41821 .20076 L .41211 .19487 L p F P
0 g
s
.764 .798 .881 r
.41211 .19487 m .37223 .213 L .37844 .21884 L p F P
0 g
s
.598 .948 .905 r
.41211 .19487 m .37223 .213 L .37126 .21163 L p F P
0 g
s
.598 .948 .905 r
.37126 .21163 m .41126 .19344 L .41211 .19487 L p F P
0 g
s
.598 .948 .905 r
.37223 .213 m .41211 .19487 L .41126 .19344 L p F P
0 g
s
.598 .948 .905 r
.41126 .19344 m .37126 .21163 L .37223 .213 L p F P
0 g
s
.458 .105 .278 r
.41126 .19344 m .37126 .21163 L .37472 .2142 L p F P
0 g
s
.458 .105 .278 r
.37472 .2142 m .37569 .21492 L p .38351 .2102 L F P
0 g
s
.458 .105 .278 r
.38351 .2102 m .41126 .19344 L .37472 .2142 L F
0 .161 .651 r
.41211 .19487 m .41821 .20076 L p .48536 .25564 L F P
0 g
s
0 .161 .651 r
.41126 .19344 m .41211 .19487 L p .48536 .25564 L F P
0 g
s
0 .161 .651 r
.41581 .19668 m .41126 .19344 L p .48536 .25564 L F P
0 g
s
.458 .105 .278 r
.37126 .21163 m .41126 .19344 L .41581 .19668 L p F P
0 g
s
.458 .105 .278 r
.41581 .19668 m .37569 .21492 L .37472 .2142 L p F P
0 g
s
.458 .105 .278 r
.37472 .2142 m .37126 .21163 L p .40602 .19997 L F P
0 g
s
.458 .105 .278 r
.41581 .19668 m .37472 .2142 L .40602 .19997 L F
0 .139 .627 r
.37202 .21212 m .36791 .21399 L p .32294 .1777 L F P
0 g
s
0 .139 .627 r
.37452 .21427 m .46672 .29372 L p .37026 .21588 L F P
0 g
s
0 .139 .627 r
.37223 .213 m .37844 .21884 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.37126 .21163 m .37223 .213 L p .44511 .27394 L F P
0 g
s
.626 .396 .549 r
.41581 .19668 m .37569 .21492 L .37625 .21538 L p F P
0 g
s
.626 .396 .549 r
.37625 .21538 m .38493 .22242 L p .41397 .19823 L F P
0 g
s
0 .139 .627 r
.3841 .22253 m .46672 .29372 L p .3844 .22239 L F P
0 g
s
0 .161 .651 r
.41821 .20076 m .42884 .21041 L p .48536 .25564 L F P
0 g
s
0 .161 .651 r
.42527 .20425 m .41581 .19668 L p .48536 .25564 L F P
0 g
s
0 .128 .614 r
.37172 .24419 m .35117 .22696 L p .41885 .2851 L F P
0 g
s
0 .139 .627 r
.38917 .22845 m .40318 .24075 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.37844 .21884 m .38917 .22845 L p .44511 .27394 L F P
0 g
s
.626 .396 .549 r
.38493 .22242 m .37625 .21538 L p .42454 .20441 L F P
0 g
s
0 .139 .627 r
.38471 .22224 m .37666 .21569 L p .46672 .29372 L F P
0 g
s
.671 .491 .633 r
.42527 .20425 m .38506 .22253 L .38652 .22375 L p F P
0 g
s
.671 .491 .633 r
.38652 .22375 m .39717 .23266 L p .42231 .20747 L F P
0 g
s
0 .161 .651 r
.42884 .21041 m .44279 .22274 L p .48536 .25564 L F P
0 g
s
0 .161 .651 r
.43861 .2153 m .42527 .20425 L p .48536 .25564 L F P
0 g
s
.671 .491 .633 r
.39717 .23266 m .38652 .22375 L p .43353 .21613 L F P
0 g
s
0 .139 .627 r
.39553 .23127 m .39524 .23142 L p .46672 .29372 L F P
0 g
s
0 .128 .614 r
.41885 .2851 m .39764 .26647 L .37172 .24419 L p F P
0 g
s
.694 .545 .68 r
.43861 .2153 m .39832 .23362 L .40189 .23665 L p F P
0 g
s
.694 .545 .68 r
.40189 .23665 m .41157 .24488 L p .433 .2225 L F P
0 g
s
.722 .619 .742 r
.44279 .22274 m .64777 .40206 L .60871 .41982 L p F P
0 g
s
0 .161 .651 r
.64777 .40206 m .44279 .22274 L .48536 .25564 L p F P
0 g
s
0 .161 .651 r
.45428 .22859 m .43861 .2153 L p .48536 .25564 L F P
0 g
s
.694 .545 .68 r
.41157 .24488 m .40189 .23665 L p .44387 .23019 L F P
0 g
s
0 .139 .627 r
.40825 .24204 m .40799 .24219 L p .46672 .29372 L F P
0 g
s
0 .161 .651 r
.48536 .25564 m .47049 .24258 L .45428 .22859 L p F P
0 g
s
.711 .587 .715 r
.42682 .258 m .41718 .24969 L p .4567 .24442 L F P
0 g
s
.711 .587 .715 r
.41718 .24969 m .42682 .258 L p .44743 .23593 L F P
0 g
s
0 .139 .627 r
.42185 .25369 m .40825 .24204 L p .42157 .25381 L F P
0 g
s
0 .139 .627 r
.37569 .21492 m .37126 .21163 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.38506 .22253 m .37569 .21492 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.39832 .23362 m .38506 .22253 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.41397 .24692 m .39832 .23362 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.44511 .27394 m .43019 .2609 L .41397 .24692 L p F P
0 g
s
.704 .569 .7 r
.42185 .25369 m .38153 .27202 L .37687 .26802 L p F P
0 g
s
.704 .569 .7 r
.37687 .26802 m .36795 .26037 L p .40334 .25598 L F P
0 g
s
.704 .569 .7 r
.42185 .25369 m .37687 .26802 L .40334 .25598 L F
.711 .587 .715 r
.45428 .22859 m .41397 .24692 L .41718 .24969 L p F P
0 g
s
.711 .587 .715 r
.44743 .23593 m .45428 .22859 L .41718 .24969 L F
.42682 .258 m .43019 .2609 L p .43519 .2542 L F P
0 g
s
.711 .587 .715 r
.43519 .2542 m .45428 .22859 L .42682 .258 L F
0 .139 .627 r
.42185 .25369 m .4216 .25384 L p .46672 .29372 L F P
0 g
s
.725 .628 .749 r
.47049 .24258 m .43019 .2609 L .43228 .26273 L p F P
0 g
s
.725 .628 .749 r
.43228 .26273 m .44175 .27101 L p .46694 .24697 L F P
0 g
s
.725 .628 .749 r
.48536 .25564 m .44511 .27394 L .44175 .27101 L p F P
0 g
s
.725 .628 .749 r
.44175 .27101 m .43228 .26273 L p .47294 .25682 L F P
0 g
s
0 .139 .627 r
.4352 .26526 m .42185 .25369 L p .43495 .26537 L F P
0 g
s
.717 .603 .729 r
.4352 .26526 m .39491 .28358 L .39198 .28105 L p F P
0 g
s
.717 .603 .729 r
.39198 .28105 m .38153 .27202 L p .42346 .26674 L F P
0 g
s
.717 .603 .729 r
.4352 .26526 m .39198 .28105 L .42346 .26674 L F
.725 .628 .749 r
.43228 .26273 m .43019 .2609 L p .43792 .26017 L F P
0 g
s
.725 .628 .749 r
.47294 .25682 m .43228 .26273 L .43792 .26017 L F
.48536 .25564 m .44175 .27101 L .47294 .25682 L F
0 .139 .627 r
.4352 .26526 m .43499 .26541 L p .46672 .29372 L F P
0 g
s
.716 .602 .727 r
.60871 .41982 m .64777 .40206 L .65377 .40727 L p F P
0 g
s
0 .139 .627 r
.62881 .43584 m .60871 .41982 L p .44511 .27394 L F P
0 g
s
0 .139 .627 r
.44723 .27582 m .4352 .26526 L p .46672 .29372 L F P
0 g
s
.729 .639 .758 r
.40699 .29411 m .44723 .27582 L .44175 .27101 L p F P
0 g
s
.729 .639 .758 r
.44175 .27101 m .4352 .26526 L p .41984 .28097 L F P
0 g
s
.729 .639 .758 r
.40699 .29411 m .44175 .27101 L .41984 .28097 L F
.4352 .26526 m .39491 .28358 L .40149 .28931 L p F P
0 g
s
.729 .639 .758 r
.40149 .28931 m .40699 .29411 L p .41984 .28097 L F P
0 g
s
.729 .639 .758 r
.41984 .28097 m .4352 .26526 L .40149 .28931 L F
.725 .628 .749 r
.44175 .27101 m .44511 .27394 L p .45082 .26688 L F P
0 g
s
.725 .628 .749 r
.45082 .26688 m .46694 .24697 L .44175 .27101 L F
.46694 .24697 m .47049 .24258 L .43228 .26273 L F
.717 .603 .729 r
.39491 .28358 m .4352 .26526 L .43228 .26273 L p F P
0 g
s
.717 .603 .729 r
.43228 .26273 m .42682 .258 L p .40604 .27466 L F P
0 g
s
.717 .603 .729 r
.39491 .28358 m .43228 .26273 L .40604 .27466 L F
.42682 .258 m .42185 .25369 L p .41181 .26483 L F P
0 g
s
.717 .603 .729 r
.39491 .28358 m .42682 .258 L .41181 .26483 L F
.42185 .25369 m .38153 .27202 L .38652 .27633 L p F P
0 g
s
.717 .603 .729 r
.38652 .27633 m .39491 .28358 L p .41181 .26483 L F P
0 g
s
.717 .603 .729 r
.41181 .26483 m .42185 .25369 L .38652 .27633 L F
.711 .587 .715 r
.47049 .24258 m .43019 .2609 L .42682 .258 L p F P
0 g
s
.711 .587 .715 r
.47049 .24258 m .42682 .258 L .4567 .24442 L F
.41718 .24969 m .41397 .24692 L p .42515 .24606 L F P
0 g
s
.711 .587 .715 r
.47049 .24258 m .41718 .24969 L .42515 .24606 L F
.704 .569 .7 r
.41157 .24488 m .41718 .24969 L p .3811 .25874 L F P
0 g
s
.704 .569 .7 r
.41718 .24969 m .42185 .25369 L p .40334 .25598 L F P
0 g
s
.704 .569 .7 r
.40334 .25598 m .3811 .25874 L .41718 .24969 L F
.36795 .26037 m .40825 .24204 L .41157 .24488 L p F P
0 g
s
.704 .569 .7 r
.3811 .25874 m .36795 .26037 L .41157 .24488 L F
.694 .545 .68 r
.45428 .22859 m .41397 .24692 L .41157 .24488 L p F P
0 g
s
.694 .545 .68 r
.45428 .22859 m .41157 .24488 L .44387 .23019 L F
.40189 .23665 m .39832 .23362 L p .41107 .23248 L F P
0 g
s
.694 .545 .68 r
.45428 .22859 m .40189 .23665 L .41107 .23248 L F
0 .139 .627 r
.40825 .24204 m .39553 .23127 L p .40796 .24217 L F P
0 g
s
.689 .532 .669 r
.35526 .24958 m .39553 .23127 L .40189 .23665 L p F P
0 g
s
.689 .532 .669 r
.40189 .23665 m .40825 .24204 L p .38173 .24581 L F P
0 g
s
.689 .532 .669 r
.38173 .24581 m .35526 .24958 L .40189 .23665 L F
.704 .569 .7 r
.40825 .24204 m .36795 .26037 L .37126 .26321 L p F P
0 g
s
.704 .569 .7 r
.37126 .26321 m .38153 .27202 L p .40174 .24935 L F P
0 g
s
.704 .569 .7 r
.40174 .24935 m .40825 .24204 L .37126 .26321 L F
.694 .545 .68 r
.41157 .24488 m .41397 .24692 L p .41775 .24207 L F P
0 g
s
.694 .545 .68 r
.41775 .24207 m .433 .2225 L .41157 .24488 L F
.433 .2225 m .43861 .2153 L .40189 .23665 L F
.689 .532 .669 r
.36795 .26037 m .40825 .24204 L .40189 .23665 L p F P
0 g
s
.689 .532 .669 r
.40189 .23665 m .39717 .23266 L p .38474 .24445 L F P
0 g
s
.689 .532 .669 r
.36795 .26037 m .40189 .23665 L .38474 .24445 L F
.39717 .23266 m .39553 .23127 L p .39197 .23502 L F P
0 g
s
.689 .532 .669 r
.36795 .26037 m .39717 .23266 L .39197 .23502 L F
.671 .491 .633 r
.43861 .2153 m .39832 .23362 L .39717 .23266 L p F P
0 g
s
.671 .491 .633 r
.43861 .2153 m .39717 .23266 L .43353 .21613 L F
.38652 .22375 m .38506 .22253 L p .39094 .22174 L F P
0 g
s
.671 .491 .633 r
.43861 .2153 m .38652 .22375 L .39094 .22174 L F
0 .139 .627 r
.39553 .23127 m .38471 .22224 L p .39523 .23141 L F P
0 g
s
0 .139 .627 r
.3844 .22239 m .37666 .21569 L .3841 .22253 L F
.37666 .21569 m .37202 .21212 L .3841 .22253 L p F P
0 g
s
.668 .483 .626 r
.3445 .24053 m .38471 .22224 L .38652 .22375 L p F P
0 g
s
.668 .483 .626 r
.38652 .22375 m .39553 .23127 L p .35301 .23898 L F P
0 g
s
.668 .483 .626 r
.35301 .23898 m .3445 .24053 L .38652 .22375 L F
.689 .532 .669 r
.39553 .23127 m .35526 .24958 L .3569 .25097 L p F P
0 g
s
.689 .532 .669 r
.3569 .25097 m .36795 .26037 L p .39197 .23502 L F P
0 g
s
.689 .532 .669 r
.39197 .23502 m .39553 .23127 L .3569 .25097 L F
.671 .491 .633 r
.39717 .23266 m .39832 .23362 L p .40066 .23107 L F P
0 g
s
.671 .491 .633 r
.40066 .23107 m .42231 .20747 L .39717 .23266 L F
.42231 .20747 m .42527 .20425 L .38652 .22375 L F
.668 .483 .626 r
.35526 .24958 m .39553 .23127 L .38652 .22375 L p F P
0 g
s
.668 .483 .626 r
.38652 .22375 m .38493 .22242 L p .38049 .22649 L F P
0 g
s
.668 .483 .626 r
.35526 .24958 m .38652 .22375 L .38049 .22649 L F
.38493 .22242 m .38471 .22224 L p .38412 .22279 L F P
0 g
s
.668 .483 .626 r
.35526 .24958 m .38493 .22242 L .38412 .22279 L F
.626 .396 .549 r
.42527 .20425 m .38506 .22253 L .38493 .22242 L p F P
0 g
s
.626 .396 .549 r
.42527 .20425 m .38493 .22242 L .42454 .20441 L F
.37625 .21538 m .37569 .21492 L p .37866 .21428 L F P
0 g
s
.626 .396 .549 r
.42527 .20425 m .37625 .21538 L .37866 .21428 L F
.522 .209 .377 r
.37666 .21569 m .33654 .23394 L .33613 .23362 L p F P
0 g
s
.522 .209 .377 r
.33613 .23362 m .33198 .23032 L p .37273 .21698 L F P
0 g
s
.522 .209 .377 r
.37666 .21569 m .33613 .23362 L .37273 .21698 L F
.668 .483 .626 r
.38471 .22224 m .3445 .24053 L .34472 .24071 L p F P
0 g
s
.668 .483 .626 r
.34472 .24071 m .35526 .24958 L p .38412 .22279 L F P
0 g
s
.668 .483 .626 r
.38412 .22279 m .38471 .22224 L .34472 .24071 L F
.626 .396 .549 r
.38493 .22242 m .38506 .22253 L p .38549 .22217 L F P
0 g
s
.626 .396 .549 r
.38549 .22217 m .41397 .19823 L .38493 .22242 L F
.41397 .19823 m .41581 .19668 L .37625 .21538 L F
.522 .209 .377 r
.37472 .2142 m .37625 .21538 L p .35798 .22181 L F P
0 g
s
.522 .209 .377 r
.37625 .21538 m .37666 .21569 L p .37273 .21698 L F P
0 g
s
.522 .209 .377 r
.37273 .21698 m .35798 .22181 L .37625 .21538 L F
.33198 .23032 m .37202 .21212 L .37472 .2142 L p F P
0 g
s
.522 .209 .377 r
.35798 .22181 m .33198 .23032 L .37472 .2142 L F
.37202 .21212 m .33198 .23032 L .33463 .23243 L p F P
0 g
s
.522 .209 .377 r
.33463 .23243 m .33654 .23394 L p .35137 .22481 L F P
0 g
s
.522 .209 .377 r
.35137 .22481 m .37202 .21212 L .33463 .23243 L F
.356 0 .131 r
.32294 .1777 m .37202 .21212 L .33198 .23032 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61191 .42669 m
.6133 .42632 L
s
.6133 .42632 m
.61552 .42571 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59427 .43088 L
s
.754 .615 .705 r
.58282 .46107 m .58488 .46684 L .59259 .46532 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.57642 .43452 L
s
.57642 .43452 m
.57645 .43451 L
s
.58221 .43337 m
.58515 .43279 L
s
.583 .523 .753 r
.6091 .4609 m .61116 .46669 L .58488 .46684 L p F P
0 g
s
.583 .523 .753 r
.58488 .46684 m .58282 .46107 L .6091 .4609 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.754 .615 .705 r
.56221 .40327 m .56427 .40906 L .57201 .40757 L p F P
0 g
s
.754 .615 .705 r
.57201 .40757 m .56995 .40178 L .56221 .40327 L p F P
0 g
s
.346 0 0 r
.58844 .40283 m .56221 .40327 L .56995 .40178 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.583 .523 .753 r
.58844 .40283 m .5905 .40865 L .56427 .40906 L p F P
0 g
s
.583 .523 .753 r
.56427 .40906 m .56221 .40327 L .58844 .40283 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.61417 .46351 m
.61503 .46593 L
s
.61503 .46593 m
.6243 .49199 L
s
.57523 .47067 m
.61013 .4638 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56486 .4416 m
.59593 .43555 L
s
.55447 .41248 m
.58947 .40574 L
s
.58947 .40574 m
.59085 .40548 L
s
.59085 .40548 m
.592 .40526 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
0 .139 .627 r
.60871 .41982 m .61473 .42503 L .62089 .4303 L p F P
0 g
s
0 .161 .651 r
.64777 .40206 m .65377 .40727 L .65994 .41255 L p F P
0 g
s
0 .161 .651 r
.65994 .41255 m .66576 .41745 L p .64777 .40206 L F P
0 g
s
0 .139 .627 r
.63332 .43986 m .62881 .43584 L .60871 .41982 L p F P
0 g
s
0 .139 .627 r
.63642 .44269 m .63332 .43986 L p .60871 .41982 L F P
0 g
s
0 .139 .627 r
.63165 .43935 m .63534 .44236 L p .60871 .41982 L F P
0 g
s
0 .139 .627 r
.62669 .43522 m .63165 .43935 L p .60871 .41982 L F P
0 g
s
0 .161 .651 r
.67263 .42199 m .66814 .41796 L .64777 .40206 L p F P
0 g
s
0 .161 .651 r
.67569 .42484 m .67263 .42199 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.67706 .42628 m .67569 .42484 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.67664 .42618 m .67706 .42628 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.67448 .42457 m .67664 .42618 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.67074 .42157 m .67448 .42457 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.66576 .41745 m .67074 .42157 L p .64777 .40206 L F P
0 g
s
0 .161 .651 r
.66814 .41796 m .64777 .40206 L p .48536 .25564 L F P
0 g
s
.66303 .43266 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.65579 .43595 m
.65699 .43932 L
s
.65699 .43932 m
.66528 .46271 L
s
.61589 .44109 m
.63082 .43817 L
s
.64712 .43499 m
.65491 .43346 L
s
.37071 .45851 m
.34963 .46061 L
s
0 0 0 r
.63784 .44411 m .67706 .42628 L .67664 .42618 L p F P
0 g
s
.62929 .43587 m
.64669 .43424 L
s
.63132 .43808 m
.64712 .43499 L
s
.6072 .43786 m
.62824 .43596 L
s
.62888 .43591 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.758 .884 .935 r
.67569 .42484 m .63642 .44269 L .63784 .44411 L p F P
0 g
s
.758 .884 .935 r
.63784 .44411 m .67706 .42628 L .67569 .42484 L p F P
0 g
s
.758 .884 .935 r
.63642 .44269 m .67569 .42484 L .67706 .42628 L p F P
0 g
s
.758 .884 .935 r
.67706 .42628 m .63784 .44411 L .63642 .44269 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.757 .746 .842 r
.67263 .42199 m .63332 .43986 L .63642 .44269 L p F P
0 g
s
.757 .746 .842 r
.63642 .44269 m .67569 .42484 L .67263 .42199 L p F P
0 g
s
.757 .746 .842 r
.63332 .43986 m .67263 .42199 L .67569 .42484 L p F P
0 g
s
.757 .746 .842 r
.67569 .42484 m .63642 .44269 L .63332 .43986 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.74 .676 .788 r
.66814 .41796 m .62881 .43584 L .63332 .43986 L p F P
0 g
s
.74 .676 .788 r
.63332 .43986 m .67263 .42199 L .66814 .41796 L p F P
0 g
s
.74 .676 .788 r
.62881 .43584 m .66814 .41796 L .67263 .42199 L p F P
0 g
s
.74 .676 .788 r
.67263 .42199 m .63332 .43986 L .62881 .43584 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.733 .652 .769 r
.48536 .25564 m .66814 .41796 L .62881 .43584 L p F P
0 g
s
.733 .652 .769 r
.62881 .43584 m .44511 .27394 L .48536 .25564 L p F P
0 g
s
0 .117 .601 r
.33654 .23394 m .33198 .23032 L .42674 .3119 L p F P
0 g
s
0 .117 .601 r
.3445 .24053 m .33654 .23394 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.35526 .24958 m .3445 .24053 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.36795 .26037 m .35526 .24958 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.38153 .27202 m .36795 .26037 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.39491 .28358 m .38153 .27202 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.40699 .29411 m .39491 .28358 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.4168 .30277 m .40699 .29411 L p .42674 .3119 L F P
0 g
s
0 .117 .601 r
.42674 .3119 m .42356 .30885 L .4168 .30277 L p F P
0 g
s
0 .139 .627 r
.45697 .2845 m .44723 .27582 L p .46672 .29372 L F P
0 g
s
0 .139 .627 r
.46672 .29372 m .46364 .29063 L .45697 .2845 L p F P
0 g
s
.757 .889 .938 r
.46364 .29063 m .42356 .30885 L .42674 .3119 L p F P
0 g
s
.757 .889 .938 r
.42674 .3119 m .46672 .29372 L .46364 .29063 L p F P
0 g
s
.757 .889 .938 r
.42356 .30885 m .46364 .29063 L .46672 .29372 L p F P
0 g
s
.757 .889 .938 r
.46672 .29372 m .42674 .3119 L .42356 .30885 L p F P
0 g
s
.458 .105 .278 r
.37569 .21492 m .41581 .19668 L .41126 .19344 L p F P
0 g
s
.522 .209 .377 r
.33654 .23394 m .37666 .21569 L .37202 .21212 L p F P
0 g
s
.759 .754 .849 r
.45697 .2845 m .4168 .30277 L .42356 .30885 L p F P
0 g
s
.759 .754 .849 r
.42356 .30885 m .46364 .29063 L .45697 .2845 L p F P
0 g
s
.759 .754 .849 r
.46364 .29063 m .42356 .30885 L .4168 .30277 L p F P
0 g
s
.759 .754 .849 r
.4168 .30277 m .45697 .2845 L .46364 .29063 L p F P
0 g
s
.626 .396 .549 r
.38506 .22253 m .42527 .20425 L .41581 .19668 L p F P
0 g
s
.626 .396 .549 r
.37569 .21492 m .41581 .19668 L .42527 .20425 L p F P
0 g
s
.629 .403 .555 r
.37666 .21569 m .33654 .23394 L .3445 .24053 L p F P
0 g
s
.629 .403 .555 r
.3445 .24053 m .38471 .22224 L .37666 .21569 L p F P
0 g
s
.629 .403 .555 r
.33654 .23394 m .37666 .21569 L .38471 .22224 L p F P
0 g
s
.629 .403 .555 r
.38471 .22224 m .3445 .24053 L .33654 .23394 L p F P
0 g
s
.743 .684 .795 r
.44723 .27582 m .40699 .29411 L .4168 .30277 L p F P
0 g
s
.743 .684 .795 r
.4168 .30277 m .45697 .2845 L .44723 .27582 L p F P
0 g
s
.743 .684 .795 r
.40699 .29411 m .44723 .27582 L .45697 .2845 L p F P
0 g
s
.743 .684 .795 r
.45697 .2845 m .4168 .30277 L .40699 .29411 L p F P
0 g
s
.668 .483 .626 r
.39553 .23127 m .35526 .24958 L .3445 .24053 L p F P
0 g
s
.671 .491 .633 r
.38506 .22253 m .42527 .20425 L .43861 .2153 L p F P
0 g
s
.671 .491 .633 r
.39832 .23362 m .43861 .2153 L .42527 .20425 L p F P
0 g
s
.729 .639 .758 r
.44723 .27582 m .40699 .29411 L .39491 .28358 L p F P
0 g
s
.729 .639 .758 r
.39491 .28358 m .4352 .26526 L .44723 .27582 L p F P
0 g
s
.725 .628 .749 r
.44511 .27394 m .48536 .25564 L .47049 .24258 L p F P
0 g
s
.725 .628 .749 r
.43019 .2609 m .47049 .24258 L .48536 .25564 L p F P
0 g
s
.689 .532 .669 r
.40825 .24204 m .36795 .26037 L .35526 .24958 L p F P
0 g
s
.694 .545 .68 r
.39832 .23362 m .43861 .2153 L .45428 .22859 L p F P
0 g
s
.694 .545 .68 r
.41397 .24692 m .45428 .22859 L .43861 .2153 L p F P
0 g
s
.717 .603 .729 r
.38153 .27202 m .42185 .25369 L .4352 .26526 L p F P
0 g
s
.711 .587 .715 r
.43019 .2609 m .47049 .24258 L .45428 .22859 L p F P
0 g
s
.711 .587 .715 r
.41397 .24692 m .45428 .22859 L .47049 .24258 L p F P
0 g
s
.704 .569 .7 r
.38153 .27202 m .42185 .25369 L .40825 .24204 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]08000000P1k9E000`000000]9>d0;BC]0380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@00000000000D0NbE@0P0000380;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000002@1k9E000`00
0000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]08000002@1k9E0010000000ZgbQ0:]lX@0000360;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0<000002@1k9E000`000000ZgbQ0:]lX@030:]lX@800000a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b@2dTk@2000000X0NbE@00<000000:]lX@2[O:401`2[O:400`000000]9>d0;BC]0310;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]08000002@1k9E02000000`0ZgbQ00<000000;BC]02dTk@0`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@2
000000T0NbE@0P00000?0:]lX@030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0`00000907/U
D0030000002[O:40ZgbQ0140ZgbQ0P00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000002P1k9E000`000000
ZgbQ0:]lX@0E0:]lX@030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000907/UD0800000
6@2[O:4200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907/UD08000006@2[O:4200000080]9>d00<0
00000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000T0NbE@00<000000:]lX@2[O:40602[O:42
000000D0]9>d0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0<00000201k9E02000001X0ZgbQ0P0000090;BC
]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00000907/UD08000006P2[O:42000000`0
]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000000T0NbE@0P00000I0:]lX@<00000
3`2dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000e0;BC]08000002@1k9E02000001T0ZgbQ0P00
000D0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000205/08@800000<@2dTk@2
000000P0NbE@0P00000J0:]lX@8000005`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]08000001P1K02400`000000]9>d0;BC]00[0;BC]0<00000201k9E02000001X0ZgbQ0P00000J0;BC
]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@2000000T0F`0Q0P00000Y0;BC]08000002@1k9E02000001T0
ZgbQ0`00000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000=05/08@030000
002dTk@0]9>d02@0]9>d0P00000807/UD0030<?Ai0000000000001T0ZgbQ0P00000Q0;BC]0800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@200000140F`0Q0P00000R0;BC]0800000201k9E03000001T0ZgbQ0P00
000Q0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000005@1K0240
0`000000]9>d0;BC]00M0;BC]0800000201k9E02000001X0ZgbQ0P00000Q0;BC]08000001@2kYlD0
0`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000601K0242000001X0]9>d1@00000607/U
D08000006P2[O:4200000240]9>d0P0000080;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d0P00000L05/08@030000002dTk@0]9>d01D0]9>d0P0000000`1k9E0000000000000207DJA`80
00000P1k9E02000001T0ZgbQ0`00000Q0;BC]08000002`2kYlD00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0800000701K0242000001<0]9>d0P0000000`1k9E0000000000000507DJA`<00000
6@2[O:4200000280]9>d0P00000>0;^Wa@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000001d0F`0Q00<0
00000;BC]02dTk@03P2dTk@20000000307/UD0000000000000D0MAY70P0000020:1US0030000002[
O:40ZgbQ01D0ZgbQ0P00000Q0;BC]0<000004P2kYlD00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]08000007@1K0242000000/0]9>d0`0000000`1k9E0000000000000407DJA`<000001@2PIH`2
000001<0ZgbQ0P00000Q0;BC]08000005P2kYlD00`000000]9>d0;BC]02V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0<000007@1K02400`000000]9>d0;BC]0060;BC]08000000P1k9E02000000@0MAY70P0000090:1U
S0800000402[O:4200000240]9>d0P00000I0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d0`00000M05/08@800000102dTk@200000080NbE@0P00000307DJA`<000002@2PIH`200000080
ZgfR00<000000:]lX@2[O:402P2[O:4300000240]9>d0P00000K0;^Wa@800000YP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@3000001h0F`0Q00@000000;BC]000000000000P1k9E02000000<0MAY70P00000:0:1US080
00001@2[OJ800`000000ZgbQ0:]lX@070:]lX@8000008P2dTk@2000001/0^jO50P0000020<?CiP03
0000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d1000000M05/08@80000000<0NbE@0000001e6TL0
0P1e6TL3000000X0X6F<0P0000080:]mXP8000001@2[O:4200000240]9>d0`00000K0;^Wa@800000
1033dnH00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]080000000<001fI0000001K0240701K
024200000080MAY70P00000;0:1US0800000302[OJ800`000000ZgbQ0:]lX@0200000240]9>d0P00
000L0;^Wa@8000001`33dnH00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]080000000<001fI
0000001K02406@1K024200000080QCEP0P00000;0:1US08000003`2[OJ8200000240]9>d0P00000L
0;^Wa@8000002@33dnH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000000MV@0000000P00000F05/0
8@8000001025=F02000000T0X6F<0P00000A0:]mXP8000007`2dTk@2000001`0^jO50P0000090<?C
iP<00000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@01@00000001fI000000007IT0000001<0F`0Q0P00000408De
H08000000P2QIhh2000000D0X6F<0P00000A0:]mXP8000000P2aRjh00`000000]9>d0;BC]00J0;BC
]08000006`2kYlD3000000T0`m?V0`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]005000000007IT00000000M
V@000000401K0242000000@0QCEP0P0000050:5WSP8000000P2PIH`200000100ZgfR0`0000050;6;
[P030000002dTk@0]9>d01L0]9>d0P00000K0;^Wa@8000002P33dnH300000:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00@00000000MV@00000001fI0P00000<05/08@8000001025=F02000000P0XFN>0`00000@0:]m
XP8000002@2aRjh2000001@0]9>d0`00000K0;^Wa@8000002P33dnH300000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<00000000MV@0000000P007IT00`000000F`0Q05/08@0705/08@8000001025=F02000000P0
XFN>0P0000020:]kX0030000002[OJ80ZgfR00/0ZgfR0`00000=0;6;[P030000002dTk@0]9>d00l0
]9>d0P00000L0;^Wa@8000002P33dnH300000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d100000000`007IT00000
05/08@0505/08@8000001025=F02000000P0XFN>0P0000050:]kX08000002@2[OJ8200000140/H^^
00<000000;BC]02dTk@0302dTk@2000001`0^jO50P00000:0<?CiP<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@01000000001fI000000007IT200000080F`0Q0P00000408DeH0800000202QIhh2000000P0Zg^P
0P0000050:]mXP<000004`2aRjh2000000/0]9>d0P00000K0;^Wa@<000002@33dnH400000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<00000000MV@0000000P007IT2000000@0QCEP0P0000080:5WSP8000002`2[
Nj0200000080ZgfR0P00000:0;6;[P030000002aRjh0/H^^00L0/H^^0P0000020;JF]`030000002d
Tk@0]9>d00H0]9>d0P00000K0;^Wa@8000002P33dnH400000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
000MV@0000000P007IT00`000000QCEP08DeH002000000P0XFN>0P00000;0:]kX08000000P2`R:/2
000001@0/H^^0P0000050;JF]`030000002dTk@0]9>d00<0]9>d0P00000K0;^Wa@8000002P33dnH4
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<00000000MV@0000000P007IT00`000000XFN>0:5WSP070:5W
SP8000002`2[Nj02000000D0/8R[00<000000;6;[P2aRjh0402aRjh2000000P0]YJg00<000000;BC
]00000000P00000K0;^Wa@8000002P33dnH500000;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0`000002000MV@03
0000002QIhh0XFN>00@0XFN>0P00000;0:]kX0800000202`R:/2000000h0/H^^0P00000;0;JF]`80
00006`2kYlD2000000X0`m?V0`000000101bh<T000000:kBH@00002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]080
00000P007IT200000080XFN>0P00000;0:]kX08000002`2`R:/2000000/0/H^^0P00000?0;JF]`03
0000002kYlD0^jO501H0^jO50P00000:0<?CiP<000000`1bh<T200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
0`000002000MV@030000002[Nj00Zg^P00X0Zg^P0P00000>0;28Z`800000202aRjh200000180]YJg
00<000000;^Wa@2kYlD04P2kYlD3000000X0`m?V0`00000407;Pb@030000002^dV4000000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<00000000MV@0000000P007IT00`000000Zg^P0:]kX0070:]kX08000003P2`
R:/200000080]96c00<000000;6;[P2aRjh00`2aRjh2000001D0]YJg00<000000;^Wa@2kYlD03`2k
YlD2000000X0`m?V0`00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
000MV@0000000P007IT2000000D0Zg^P0P00000>0;28Z`8000001@2dTK<00`000000/H^^0;6;[P02
000001@0]YJg0P0000020;VP_`030000002kYlD0^jO500`0^jO50P00000:0<?CiP<000002@1bh<T2
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<00000000MV@0000000`007IT00`000000Zg^P0:]kX0020000
00h0/8R[0P0000080;BA/`800000502fU[L2000000D0^J2o00<000000;^Wa@2kYlD02@2kYlD20000
00X0`m?V0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00@001fI00000000
7IT001fI0P00000?0;28Z`800000302dTK<00`000000]YJg0;JF]`0>0;JF]`<00000202iX;l20000
00L0^jO50P00000:0<?CiP8000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00@001fI00000000
7IT001fI0P00000<0;28Z`8000003`2dTK<00`000000]YJg0;JF]`0;0;JF]`8000003@2iX;l00`00
0000^jO50;^Wa@020;^Wa@8000002P33dnH3000000`0L^390P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<0
000000<001fI0000000000002@2`R:/200000140]96c0P0000090;JF]`<00000402iX;l4000000X0
`m?V0P00000202jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
00007IT00000008001fI0P0000050;28Z`8000004@2dTK<200000080]iZj00<000000;JF]`2fU[L0
102fU[L2000001@0^J2o00<000000<?CiP33dnH01`33dnH3000000@0;[CM00<0000007;Pb@1bh<T0
1P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000000MV@0000000`007IT00`000000/8R[0;28
Z`0200000140]96c0P0000050;NJ^P040000002fU[L0]YJg0;JF]`8000002@2iX;l00`2hW[d0^J2o
0;VP_`070;VP_`8000000P2kY/@00`000000`m?V0<?CiP040<?CiP<000001P0^]=d00`000000L^39
07;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`007IT00000000MV@02000MV@8000004@2d
TK<2000000P0]iZj0`00000C0;VP_`8000001@2kY/@010000000`m?V0<?CiP33dnH3000000P0;[CM
00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]004000MV@00000001fI000MV@80
00003`2dTK<2000000/0]iZj0P00000A0;VP_`800000202kY/@3000000/0;[CM00@0000007;Pb@00
00000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@010007IT00000000MV@007IT2000000/0]96c0`00000>0;NJ
^P8000003P2iX;l2000000/0^jK43`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]004000MV@0000000000000M
V@800000202dTK<200000180]iZj0P00000;0;VP_`8000003`2kY/@200000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d0P007IT01000000001fI0000000000050;BA/`8000004@2gV[X200000080^Z?20P0000080;VP
_`8000004P2kY/@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]08001fI00@00000000MV@00
7IT000000P2dTK<200000140]iZj0P0000050;ZS`P8000001@2iX;l2000001D0^jK400<000000;BC
]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0TP2dTk@00`00000001fI00000002000MV@800000402gV[X3000000P0
^Z?20P0000020;VP_`800000602kY/@00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
00007IT00000008001fI0P00000=0;NJ^P8000003@2jXl82000001/0^jK400<000000;BC]02dTk@0
c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@00`00000001fI00000002000MV@8000002@2gV[X300000100^Z?200<0
00000;^Va02kY/@06P2kY/@00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]004000MV@000000
0000000MV@8000001P2gV[X200000100^Z?20P0000020;j_b`030000002kY/@0^jK401X0^jK400<0
00000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000MV@03000000007IT001fI008000000P2gV[X2
000000l0^Z?20`0000050;j_b`030000002kY/@0^jK401X0^jK40P00003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC
]08001fI00@00000000MV@007IT001fI0P00000?0;ZS`P8000002@2n[l/2000001`0^jK400<00000
0;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@2000MV@05000000007IT001fI000MV@000000302jXl83
000000/0_Zo;0`00000L0;^Va0030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P007IT00`00
000001fI000MV@02000000T0^Z?20P00000<0;j_b`8000000P32`MT2000001`0^jK400<000000;BC
]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V`2dTk@00`00000001fI00000002000MV@8000001@2jXl83000000`0
_Zo;0P0000050<;1f@800000702kY/@00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0050000
00007IT00000000000007IT00P0000020;ZS`P8000003@2n[l/2000000T0`/7I00<000000;^Va02k
Y/@06P2kY/@00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]080000000@001fI000000007IT0
01fI0P00000=0;j_b`8000002032`MT2000000030<7Sl0000000000001`0^jK400<000000;BC]02d
Tk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@00`00000001fI00000002000MV@030000002n[l/0_Zo;00T0_Zo;
0P0000070<;1f@<0000000<0`N?`0000000000000P2WmNl00`000000^jK40;^Va00J0;^Va0030000
002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<00000000MV@0000000P007IT00`000000_Zo;0;j_
b`060;j_b`8000001`32`MT200000080`N?`0P0000040:Oek`<000006`2kY/@200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:40]9>d0`000002000MV@030000002n[l/0_Zo;00<0_Zo;0P0000060<;1f@<000000P31ho02
000000L0YoG_00<00000000SX0000000702kY/@00`000000]9>d0;BC]02o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]08000000P007IT00`000000_Zo;0;j_b`02000000H0`/7I0P0000030<7Sl08000002P2WmNl00`00
000002>P0000000L0;^Va0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P000002000MV@80
00001@32`MT3000000<0`N?`0P00000=0:Oek`03000000008j00000001`0^jK400<000000;BC]02d
Tk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@300000003000MV@00000000000080`/7I0P0000040<7Sl0800000
402WmNl00`00000002>P0000000L0;^Va0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00@0
01fI000000007IT001fI0P0000040<7Sl08000004P2WmNl4000001`0^jK400<000000;BC]02dTk@0
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@01@007IT00000000MV@007IT000000080`N?`0P00000E0:Oek`@00000
702kY/@00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]004000MV@00000001fI000MV@800000
602WmNl00`000000]9>d00000002000001/0^jK40P00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000000P00
7IT00`000000YoG_0:Oek`040:Oek`030:MdVP2WmNl0YoG_0100YoG_00D000000;BC]000000002>P
0000000L0;^Va0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P000002000MV@030000002W
mNl0YoG_00X0YoG_00<000000:Oek`2WmNl02@2WmNl01P000000]9>d0;BC]000000002>P000001`0
^jK400<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@300000003000MV@000000YoG_0140YoG_
00<0Tdeg0:Oek`2WmNl00`2WmNl01P000000]9>d0;BC]000000002>P000001`0^jK400<000000;BC
]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@010007IT00000000MV@00000G0:Oek`8000000P2dTk@00`00
000002>P0000000L0;^Va0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00@001fI00000000
7IT00000502WmNl2000000D0]9>d0`00000L0;^Va0030000002dTk@0]9>d0;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<001fI0000000000004P2WmNl2000000P0]9>d0`00000L0;^Va0030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d0`00000?0:Oek`8000002`2dTk@4000001/0^jK400<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@3000000/0YoG_0`00000=0;BC]0050000002dTk@00000000SX0000000
6`2kY/@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P0000080:Oek`800000402dTk@01P000000]9>d0;BC
]000000002>P000001`0^jK400<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2000000D0YoG_
0P00000B0;BC]0070000002dTk@0]9>d0;BC]000000002>P0000000L0;^Va0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d00<000000:Oek`2WmNl00P00000D0;BC]0030000002dTk@0]9>d0080
]9>d00<00000000SX0000000702kY/@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000
5P2dTk@00`000000]9>d0;BC]0030;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0<00000702kY/@00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0`00000K0;^Va0030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00000002>P0000000K0;^V
a0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000
02>P0000000K0;^Va0800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0030000
00008j00000001`0^jK400<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0Y02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0X`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0<00000702kY/@00`000000]9>d0;BC]02R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0`00000K0;^Va0030000002dTk@0]9>d0:40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00000002>P0000000K0;^Va0030000
002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00000002>P0000
000K0;^Va0030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@0
0`00000002>P0000000K0;^Va0800000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC
]003000000008j00000001`0^jK400<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00C0;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0V`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0<00000702kY/@00`000000]9>d0;BC]02J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01H0]9>d0`00000K0;^Va0030000002dTk@0]9>d09T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`00000002>P0000000K0;^Va0030000002dTk@0
]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00000002>P0000000K0;^V
a0030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@00`000000
02>P0000000K0;^Va0030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6P2dTk@00`00000002>P0000000K0;^Va0800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00K0;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00L0;BC]003000000008j00000001`0^jK400<000000;BC]02dTk@0TP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0<000006`2kY/@00`000000]9>d0;BC]02A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d00<00000000SX00000006`2kY/@00`000000
]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<00000000SX0000000
6`2kY/@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
0000000SX00000006`2kY/@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<00000000SX00000006`2kY/@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@00`00000002>P0000000L0;^Va0030000002dTk@0]9>d08/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`00000002>P0000000L0;^Va0030000002dTk@0]9>d08X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@00`008j0000000000000K0;^Va0030000
002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@:00000003000SX000
0000^jK401X0^jK400<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K
0;BC]0L000001@2EQL0200000003000SX0000000^jK401X0^jK400<000000;BC]02dTk@0Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0030000002EQL00UHG000P0UHG0100000000`00
8j0000000;^Va00J0;^Va0030000002dTk@0]9>d08H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0702dTk@?00000003000SX0000000^jK401X0^jK400<000000;BC]02dTk@0Q@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00J0;BC]0H00000202dTk@01P000000UHG000000000000002>P0000
01/0^jK40P0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`00000>0;BC]003
0000002EQL0000000080000000<002>P0000002kY/@06`2kY/@00`000000]9>d0;BC]00e0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000UHG0
000000030<6M]003000SX0000000000001/0^jK400<000000;BC]02dTk@0<P2dTk@3000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000UHG0000000030<6M]08002>P00<0
00000;^Va02kY/@06@2kY/@00`000000]9>d0;BC]00^0;BC]0<00000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Y0;BC]0050000002EQL0000000<6M]00000000P31WK@2000SX0030000002k
Y/@0^jK401P0^jK40P00000/0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Y0;BC]080000000<0UHG000000031WK@00P31WK@200000003000SX0000000
^jK401H0^jK40P0000020;f]b@030000002dTk@0]9>d02D0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@020000000UHG000000031WK@0
UHG00<6M]0000000]9>d0`00000D0;^Va0800000102m[LT200000240]9>d1@0000050;BC]0800000
DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0030000002EQL0000000080`Ifd00<0
UHG00<6M]00000000P2dTk@200000100^jK40`0000040;f]b@80000000<0`KkG0000000000006@2d
Tk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P000000
0`2EQL0000000<6M]0020<6M]0H000003@2kY/@2000000D0_Jg90P0000001031_]L0000000000032
h^l200000140]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:P2dTk@20000000309F5`0000000F`0000L0F`0000<002>P000000000000202kY/@3
000000@0_Jg90`0000001031_]L0000000000032h^l2000000<0]9>d4000000D0;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@2000000`0UHG000<002>P
0000000000001@2kY/@2000000D0_Jg90P0000020<6ne`80000000<0`^;_0000000000001@00000S
0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@;0000
00`0UHG000<002>P0000000000000P2kY/@2000000@0_Jg90`0000020<6ne`H000009`2dTk@20000
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@=000000X0UHG01`0000040;f]b@80
00000`31_]L4000000030<6M]0000000000002L0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00J0;BC]0D000001@2dTk@500000080]9>d2`00000509F5`0800000
0P2m[LT2000000<0`KkG1@0000020<6M]08000009P2dTk@00`000000]9>d0;BC]01J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@0000050;BC]0`0000000<0]9>d0000002EQL002@2E
QL040000000409F5`00000000000000000<0`KkG100000000`31WK@0000000000003000002H0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]1400000302d
Tk@B00000080`KkG2@00000W0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]009
0;BC]0`00000602dTk@00`000000UHG0000000040<6M]0030000002dTk@0]9>d00L0]9>d10000007
0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=0000
02<0]9>d00@0000009F5`02EQL0000000`31WK@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000002T0]9>d0P0000000`2E
QL0000000<6M]0020<6M]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00^0;BC]003
0000002EQL00UHG000@0`Ifd00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d
0;BC]00^0;BC]0040000002EQL00UHG0000000<0`Ifd00<000000;BC]02dTk@04P2dTk@00`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000
402dTk@00`000000]9>d0;BC]00^0;BC]080000000<0UHG000000031WK@00`31WK@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d01/0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0;`2dTk@010000000UHG009F5`00000030<6M]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0;`2dTk@010000000UHG009F5
`00000030<6M]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@06@2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@09@2d
Tk@=0000000309F5`031WK@0`Ifd0080`Ifd00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@0
0`000000]9>d0;BC]00U0;BC]0030000002EQL00UHG000T0UHG000<0000009F5`00000000P31WK@2
000001@0]9>d00<000000;BC]02dTk@05@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]00V0;BC]0030000002EQL00UHG000L0UHG01`00000/0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]00V0;BC]0l00000;@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000
<02dTk@400000380]9>d00<000000;BC]02dTk@0902dTk@6000000X0]9>d00<000000;BC]02dTk@0
:P2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<0
00000;BC]02dTk@08@2dTk@300000140]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0=@2dTk@0
0`000000]9>d0;BC]00V0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC
]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@08`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000
002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03L0]9>d00<0
00000;BC]02dTk@07P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d01/0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
>@2dTk@00`000000]9>d0;BC]00G0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00
00100;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@0
0`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC
]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^
0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@80000
02@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02d
Tk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2d
Tk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<00000
0;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@60000
00/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]100
00001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`00
0000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X0
0000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d
2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2d
Tk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<00000
0;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@40000
00l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@0
00002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<00000
0;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]080
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2d
Tk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@30000
05L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]080
0000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d
0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2d
Tk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:
0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@30000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]080
0000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000
000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d
00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2d
Tk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool10000
0040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000
oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo0000
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E
0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003o
ool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool00003
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0
oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo
00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?oo
o`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3o
ool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040
oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo
0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000
003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000
o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo
00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h0000001
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv144.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .211 .708 r
.54485 .17087 m .5699 .19304 L p .59126 .20747 L F P
0 g
s
0 .211 .708 r
.52465 .15196 m .54485 .17087 L p .59126 .20747 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55847 .18523 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20684 L p .56416 .19557 L F P
0 g
s
0 0 .465 r
.55847 .18523 m .57025 .20729 L .56416 .19557 L F
.707 .577 .707 r
.5699 .19304 m .56416 .19557 L p .56372 .19472 L F P
0 g
s
.671 .49 .632 r
.5699 .19304 m .59043 .21015 L p .5748 .21492 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56372 .19472 m .55683 .18148 L .5699 .19304 L F
.55683 .18147 m .55685 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55685 .18149 m .5699 .19304 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18201 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18201 m .55683 .18148 L p .53908 .17342 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18201 L .53908 .17342 L F
.733 .653 .77 r
.54485 .17087 m .53908 .17342 L p .53802 .1729 L F P
0 g
s
.707 .577 .707 r
.54485 .17087 m .55683 .18147 L p .55682 .18147 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .77 r
.52465 .15196 m .54485 .17087 L p .53802 .1729 L F P
0 g
s
0 .455 .835 r
.52485 .16649 m .52171 .16553 L .5255 .16725 L F
.52174 .16498 m .52171 .16553 L p .52485 .16649 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .77 r
.5091 .15883 m .52465 .15196 L p .53308 .16516 L F P
0 g
s
.733 .653 .77 r
.52174 .16498 m .53308 .16516 L .53802 .1729 L F
.5091 .15883 m .53308 .16516 L .52174 .16498 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16627 L p .48067 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16627 m .52174 .16498 L p .49606 .16458 L F P
0 g
s
.238 .738 .904 r
.48067 .16434 m .52166 .16627 L .49606 .16458 L F
.763 .818 .896 r
.52465 .15196 m .49606 .16458 L p .49181 .1643 L F P
0 g
s
.707 .577 .707 r
.55682 .18147 m .55683 .18147 L .55683 .18148 L F
.53908 .17342 m .54485 .17087 L p .55682 .18147 L F P
0 g
s
0 .211 .708 r
.51697 .14346 m .52465 .15196 L p .59126 .20747 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5294 .16871 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53908 .17342 L .5294 .16871 L F
.53908 .17342 m .55683 .18148 L .5294 .16871 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47894 .16345 L F P
0 g
s
.763 .818 .896 r
.47262 .16304 m .51697 .14346 L p .51094 .14845 L F P
0 g
s
.763 .818 .896 r
.47815 .1634 m .51094 .14845 L .49181 .1643 L F
.47262 .16304 m .51094 .14845 L .47815 .1634 L F
.502 .908 .835 r
.47954 .18477 m .47815 .1634 L p .44347 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .1634 m .47954 .18477 L p .47894 .16345 L F P
0 g
s
.763 .818 .896 r
.51697 .14346 m .52465 .15196 L p .49181 .1643 L F P
0 g
s
.733 .653 .77 r
.49606 .16458 m .5091 .15883 L p .52174 .16498 L F P
0 g
s
.238 .738 .904 r
.52174 .16498 m .52187 .16304 L p .48067 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48067 .16434 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.671 .49 .632 r
.56416 .19557 m .5699 .19304 L p .57221 .20333 L F P
0 g
s
.671 .49 .632 r
.57036 .20684 m .57221 .20333 L .5748 .21492 L F
.56416 .19557 m .57221 .20333 L .57036 .20684 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56925 .20895 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55847 .18523 L F P
0 g
s
0 .125 .618 r
.39972 .24674 m .42718 .27093 L p .39912 .24528 L F P
0 g
s
0 .125 .618 r
.38505 .23242 m .39156 .23877 L .39912 .24528 L F
.39156 .23877 m .39972 .24674 L .39912 .24528 L F
.671 .49 .632 r
.46739 .24395 m .56416 .19557 L .57036 .20684 L F
.46224 .24173 m .56416 .19557 L .46739 .24395 L F
0 .411 .788 r
.44644 .24845 m .44326 .23354 L p .46092 .24116 L F P
0 g
s
0 .411 .788 r
.47515 .2473 m .4745 .24732 L .46092 .24116 L F
.4745 .24732 m .44644 .24845 L .46092 .24116 L F
0 .125 .618 r
.37829 .22644 m .39972 .24674 L .38505 .23242 L F
.38377 .23196 m .39972 .24674 L .37829 .22644 L F
.37636 .22473 m .37829 .22644 L .37221 .22067 L F
.38377 .23196 m .37829 .22644 L .37636 .22473 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44347 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17952 m .44644 .19981 L p .44347 .17922 L F P
0 g
s
.733 .653 .77 r
.42888 .20534 m .43703 .19214 L .43067 .20481 L F
.37351 .22179 m .42501 .19775 L .42888 .20534 L F
.42501 .19775 m .43703 .19214 L .42888 .20534 L F
.707 .577 .707 r
.44317 .2331 m .56372 .19472 L .46048 .24096 L F
0 0 .38 r
.44172 .23031 m .44153 .23016 L .43959 .22622 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .125 .618 r
.37271 .22263 m .3902 .23824 L p .35478 .20526 L F P
0 g
s
0 .125 .618 r
.33461 .18649 m .3527 .20365 L .35478 .20526 L F
.3527 .20365 m .37271 .22263 L .35478 .20526 L F
.33049 .18275 m .35222 .20327 L .33461 .18649 L F
.35222 .20327 m .37271 .22263 L .3527 .20365 L F
.35222 .20327 m .3527 .20365 L .33461 .18649 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43799 .19022 L F P
0 g
s
.76 .881 .465 r
.43075 .20464 m .43161 .20437 L .43799 .19022 L F
.43161 .20437 m .44644 .19981 L .43799 .19022 L F
0 .125 .618 r
.33751 .18912 m .3902 .23824 L .38377 .23196 L F
.32342 .17607 m .33461 .18649 L .33751 .18912 L F
.33461 .18649 m .3902 .23824 L .33751 .18912 L F
.37221 .22067 m .37829 .22644 L .38505 .23242 L F
.32342 .17607 m .38377 .23196 L .37221 .22067 L F
.717 .604 .73 r
.39972 .24674 m .36178 .26349 L .33472 .2394 L p F P
0 g
s
.717 .604 .73 r
.33472 .2394 m .37271 .22263 L .39972 .24674 L p F P
0 g
s
.717 .604 .73 r
.36178 .26349 m .39972 .24674 L .37271 .22263 L p F P
0 g
s
.717 .604 .73 r
.37271 .22263 m .33472 .2394 L .36178 .26349 L p F P
0 g
s
.733 .653 .77 r
.37351 .22179 m .43067 .20481 L .38851 .23541 L F
.763 .818 .896 r
.36376 .21243 m .44108 .18337 L .37041 .21893 L F
0 .125 .618 r
.32342 .17607 m .37221 .22067 L .3662 .21481 L F
.731 .646 .765 r
.37271 .22263 m .33472 .2394 L .31109 .21816 L p F P
0 g
s
.731 .646 .765 r
.33472 .2394 m .37271 .22263 L .3492 .20134 L p F P
0 g
s
0 .125 .618 r
.3492 .20134 m .37271 .22263 L p .32342 .17607 L F P
0 g
s
.731 .646 .765 r
.31109 .21816 m .3492 .20134 L .37271 .22263 L p F P
0 g
s
.763 .818 .896 r
.44108 .18337 m .43874 .18855 L .37101 .2195 L F
.37041 .21893 m .37101 .2195 L .35203 .22818 L F
.44108 .18337 m .37101 .2195 L .37041 .21893 L F
.733 .653 .77 r
.37173 .21948 m .49606 .16458 L p .37403 .22155 L F P
0 g
s
.733 .653 .77 r
.37173 .21948 m .37403 .22155 L .37351 .22179 L F
.37121 .21971 m .37173 .21948 L p .37351 .22179 L F P
0 g
s
.763 .818 .896 r
.36376 .21243 m .44336 .17832 L .40291 .19771 L F
.44336 .17832 m .47815 .1634 L .44282 .17952 L F
.44336 .17832 m .44282 .17952 L .40291 .19771 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17952 L p .43799 .19022 L F P
0 g
s
.763 .818 .896 r
.40291 .19771 m .47815 .1634 L .49181 .1643 L F
.49606 .16458 m .37121 .21971 L p .49181 .1643 L F P
0 g
s
.763 .818 .896 r
.37121 .21971 m .35203 .22818 L p .37101 .2195 L F P
0 g
s
.763 .818 .896 r
.49181 .1643 m .37121 .21971 L .37101 .2195 L F
.36311 .2118 m .47815 .1634 L .36376 .21243 L F
.36311 .2118 m .47262 .16304 L .47815 .1634 L F
.36282 .21152 m .47262 .16304 L p .36311 .2118 L F P
0 g
s
.485 .144 .312 r
.36922 .21649 m .44138 .18082 L .36282 .21152 L F
.44468 .17537 m .36282 .21152 L p .44138 .18082 L F P
0 g
s
.733 .653 .77 r
.43067 .20481 m .42021 .22562 L .39176 .23835 L F
.43067 .20481 m .39176 .23835 L .38851 .23541 L F
0 .125 .618 r
.37221 .22067 m .38505 .23242 L .3662 .21481 L F
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44153 .23016 L F P
0 g
s
.76 .881 .465 r
.43075 .20464 m .42975 .20729 L .4312 .2045 L F
.42964 .20684 m .42975 .20729 L p .43075 .20464 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42964 .20684 L p .43584 .219 L F P
0 g
s
0 0 .38 r
.44153 .23016 m .42975 .20729 L .43584 .219 L F
.733 .653 .77 r
.53908 .17342 m .39184 .23843 L p .53802 .1729 L F P
0 g
s
0 .125 .618 r
.38505 .23242 m .39912 .24528 L .39294 .23943 L F
.39912 .24528 m .42718 .27093 L .40201 .24777 L F
.39912 .24528 m .40201 .24777 L .39294 .23943 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47515 .2473 L F P
0 g
s
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47515 .2473 L F P
0 g
s
0 .125 .618 r
.41394 .25805 m .40718 .25223 L .45197 .29248 L F
.42718 .27093 m .4387 .28095 L p .39294 .23943 L F P
0 g
s
0 .125 .618 r
.4387 .28095 m .45197 .29248 L p .39294 .23943 L F P
0 g
s
.68 .821 .38 r
.57036 .20684 m .56621 .22413 L p .56925 .20895 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56201 .22269 L F P
0 g
s
.68 .821 .38 r
.56925 .20895 m .56839 .21112 L .56201 .22269 L F
.56839 .21112 m .55356 .24845 L .56201 .22269 L F
0 .125 .618 r
.45197 .29248 m .47125 .30891 L p .43503 .27636 L F P
0 g
s
.671 .49 .632 r
.46397 .2488 m .5748 .21492 L .50131 .24837 L F
.183 .707 .866 r
.52106 .24749 m .51933 .24815 L .51139 .24797 L F
.47954 .26349 m .47834 .2496 L p .51933 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .2496 m .47826 .24863 L p .50394 .24833 L F P
0 g
s
.183 .707 .866 r
.51933 .24815 m .47834 .2496 L .50394 .24833 L F
.498 .165 .333 r
.51677 .2477 m .56052 .22539 L .55718 .23145 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24745 L p .55653 .23175 L F P
0 g
s
.498 .165 .333 r
.51677 .2477 m .55718 .23145 L .54979 .2348 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55653 .23175 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23145 L p .55653 .23175 L F P
0 g
s
.446 .876 .788 r
.55718 .23145 m .55356 .24845 L p .55653 .23175 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23145 L p .56201 .22269 L F P
0 g
s
.498 .165 .333 r
.55686 .23204 m .55906 .2306 L .59864 .21571 L F
.59043 .21015 m .59596 .2139 L p .55906 .2306 L F P
0 g
s
.498 .165 .333 r
.59596 .2139 m .59864 .21571 L p .55906 .2306 L F P
0 g
s
.498 .165 .333 r
.54979 .2348 m .55718 .23145 L .55686 .23204 L F
.51677 .2477 m .55686 .23204 L .52334 .24738 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55653 .23175 L F P
0 g
s
.446 .876 .788 r
.52185 .24745 m .52187 .24718 L p .55653 .23175 L F P
0 g
s
.498 .165 .333 r
.50394 .24833 m .59043 .21015 L p .51677 .2477 L F P
0 g
s
.671 .49 .632 r
.47256 .24618 m .57036 .20684 L .56443 .21809 L F
0 .125 .618 r
.42925 .27184 m .45197 .29248 L .43503 .27636 L F
.671 .49 .632 r
.57574 .21663 m .43699 .2779 L p .5748 .21492 L F P
0 g
s
0 .125 .618 r
.43699 .2779 m .47125 .30891 L .45183 .29068 L F
.43292 .27439 m .43563 .27684 L .43699 .2779 L F
.43563 .27684 m .47125 .30891 L .43699 .2779 L F
.671 .49 .632 r
.5748 .21492 m .43699 .2779 L .43679 .27773 L F
.183 .707 .866 r
.47826 .24863 m .47813 .24718 L p .51933 .24815 L F P
0 g
s
.498 .165 .333 r
.43782 .27855 m .50394 .24833 L .51677 .2477 L F
.43699 .2779 m .50394 .24833 L p .43782 .27855 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52106 .24749 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24745 L p .52106 .24749 L F P
0 g
s
.183 .707 .866 r
.52185 .24745 m .52046 .26349 L p .52106 .24749 L F P
0 g
s
.498 .165 .333 r
.55532 .23484 m .52738 .24718 L p .55686 .23204 L F P
0 g
s
.671 .49 .632 r
.41912 .26251 m .46397 .2488 L .43679 .27773 L F
.46397 .2488 m .50131 .24837 L .43679 .27773 L F
.41912 .26251 m .46839 .24438 L .47256 .24618 L F
.41817 .26169 m .57036 .20684 L .41912 .26251 L F
.733 .653 .77 r
.53802 .1729 m .39184 .23843 L .39176 .23835 L F
.707 .577 .707 r
.39318 .23961 m .42003 .22598 L .41743 .23099 L F
.39184 .23843 m .42003 .22598 L p .39318 .23961 L F P
0 g
s
.733 .653 .77 r
.43067 .20481 m .53802 .1729 L .42021 .22562 L F
.76 .881 .465 r
.42923 .20511 m .42964 .20684 L p .43075 .20464 L F P
0 g
s
.707 .577 .707 r
.43823 .2236 m .53908 .17342 L .55682 .18147 L F
.43721 .22163 m .53908 .17342 L .43823 .2236 L F
0 0 .38 r
.44153 .23016 m .43584 .219 L .43959 .22622 L F
.707 .577 .707 r
.42003 .22598 m .53908 .17342 L p .41743 .23099 L F P
0 g
s
.707 .577 .707 r
.4388 .22471 m .55682 .18147 L .44068 .22832 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44142 .23008 L F P
0 g
s
0 0 .38 r
.44188 .23094 m .44644 .24845 L .44142 .23008 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.671 .49 .632 r
.4169 .26059 m .44989 .24603 L p .41817 .26169 L F P
0 g
s
.671 .49 .632 r
.44989 .24603 m .56416 .19557 L p .45044 .24707 L F P
0 g
s
.671 .49 .632 r
.44989 .24603 m .45044 .24707 L .41817 .26169 L F
0 0 .38 r
.44172 .23031 m .44188 .23094 L .44142 .23008 L F
.707 .577 .707 r
.39318 .23961 m .43823 .2236 L .39463 .24089 L F
.43823 .2236 m .55682 .18147 L .4388 .22471 L F
.43823 .2236 m .4388 .22471 L .39463 .24089 L F
.44068 .22832 m .56372 .19472 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42964 .20684 m .42923 .20511 L p .43959 .22622 L F P
0 g
s
0 0 .38 r
.43584 .219 m .42964 .20684 L .43959 .22622 L F
.707 .577 .707 r
.41743 .23099 m .43721 .22163 L .43823 .2236 L F
.39463 .24089 m .4388 .22471 L .44068 .22832 L F
.39463 .24089 m .43566 .22969 L .41096 .25534 L F
.671 .49 .632 r
.46839 .24438 m .57036 .20684 L .47256 .24618 L F
.707 .577 .707 r
.56416 .19557 m .46092 .24116 L p .56372 .19472 L F P
0 g
s
.707 .577 .707 r
.56372 .19472 m .46092 .24116 L .46048 .24096 L F
0 .411 .788 r
.47515 .2473 m .46092 .24116 L .44274 .23111 L F
.44326 .23354 m .44317 .2331 L p .46092 .24116 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46092 .24116 L F P
0 g
s
0 .125 .618 r
.41588 .25969 m .41638 .26015 L .4169 .26059 L F
.41638 .26015 m .42925 .27184 L .43006 .27224 L F
.4169 .26059 m .43006 .27224 L .4309 .27265 L F
.41638 .26015 m .43006 .27224 L .4169 .26059 L F
.707 .577 .707 r
.46092 .24116 m .4169 .26059 L p .46048 .24096 L F P
0 g
s
.707 .577 .707 r
.43566 .22969 m .41681 .26051 L .41096 .25534 L F
0 .125 .618 r
.3662 .21481 m .45197 .29248 L .36234 .21105 L F
.703 .565 .697 r
.36178 .26349 m .39972 .24674 L .42718 .27093 L p F P
0 g
s
.703 .565 .697 r
.38922 .2877 m .42718 .27093 L .39972 .24674 L p F P
0 g
s
.703 .565 .697 r
.42718 .27093 m .38922 .2877 L .36178 .26349 L p F P
0 g
s
.707 .577 .707 r
.4169 .26059 m .39777 .26904 L p .41681 .26051 L F P
0 g
s
.707 .577 .707 r
.46048 .24096 m .4169 .26059 L .41681 .26051 L F
.43566 .22969 m .46048 .24096 L .41681 .26051 L F
0 .125 .618 r
.3662 .21481 m .40718 .25223 L .41394 .25805 L F
.707 .577 .707 r
.41096 .25534 m .41681 .26051 L .39777 .26904 L F
.671 .49 .632 r
.41817 .26169 m .46224 .24173 L .46739 .24395 L F
0 .125 .618 r
.36234 .21105 m .41588 .25969 L .4309 .27265 L F
.41588 .25969 m .4169 .26059 L .4309 .27265 L F
.35951 .20828 m .43292 .27439 L .43699 .2779 L F
.4412 .2812 m .43699 .2779 L .45183 .29068 L F
.498 .165 .333 r
.43782 .27855 m .51677 .2477 L .4412 .2812 L F
.4412 .2812 m .51677 .2477 L .44424 .28358 L F
0 .125 .618 r
.35951 .20828 m .43699 .2779 L .4412 .2812 L F
.498 .165 .333 r
.52738 .24718 m .44449 .28377 L p .52334 .24738 L F P
0 g
s
0 .125 .618 r
.36234 .21105 m .45793 .29694 L .35951 .20828 L F
.45793 .29694 m .47125 .30891 L .4576 .29662 L F
.45793 .29694 m .4576 .29662 L .35951 .20828 L F
.685 .521 .658 r
.38922 .2877 m .42718 .27093 L .45197 .29248 L p F P
0 g
s
.685 .521 .658 r
.41392 .30929 m .45197 .29248 L .42718 .27093 L p F P
0 g
s
.685 .521 .658 r
.42718 .27093 m .38922 .2877 L .41392 .30929 L p F P
0 g
s
.498 .165 .333 r
.41781 .28636 m .43699 .2779 L p .43782 .27855 L F P
0 g
s
.671 .49 .632 r
.43699 .2779 m .41781 .28636 L p .43679 .27773 L F P
0 g
s
.685 .521 .658 r
.45197 .29248 m .41392 .30929 L .38922 .2877 L p F P
0 g
s
.498 .165 .333 r
.42523 .29228 m .41781 .28636 L p .43782 .27855 L F P
0 g
s
.68 .821 .38 r
.56925 .20895 m .56201 .22269 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52106 .24749 L F P
0 g
s
.183 .707 .866 r
.52106 .24749 m .51139 .24797 L .47813 .24718 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56925 .20895 L F P
0 g
s
.671 .49 .632 r
.56443 .21809 m .57036 .20684 L .5748 .21492 L F
.59043 .21015 m .57574 .21663 L p .5748 .21492 L F P
0 g
s
0 .211 .708 r
.5699 .19304 m .59043 .21015 L p .59126 .20747 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55847 .18523 L F P
0 g
s
.707 .577 .707 r
.44068 .22832 m .55682 .18147 L .56372 .19472 L F
.55682 .18147 m .55683 .18148 L .56372 .19472 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .77 r
.43067 .20481 m .49606 .16458 L .53802 .1729 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .77 r
.49606 .16458 m .52174 .16498 L .53802 .1729 L F
0 .455 .835 r
.52187 .16304 m .52174 .16498 L p .52485 .16649 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.763 .818 .896 r
.44108 .18337 m .49181 .1643 L .43874 .18855 L F
.733 .653 .77 r
.43703 .19214 m .49606 .16458 L .43067 .20481 L F
.238 .738 .904 r
.47813 .16304 m .47815 .1634 L p .47894 .16345 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17952 L p .44347 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44347 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .1634 m .47813 .16304 L p .44347 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43075 .20464 m .43799 .19022 L .44274 .17911 L F
.44282 .17952 m .44274 .17911 L p .43799 .19022 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43075 .20464 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.763 .825 .901 r
.59126 .20747 m .4364 .27584 L p .4436 .2829 L F P
0 g
s
.498 .165 .333 r
.52334 .24738 m .44449 .28377 L .44424 .28358 L F
.51677 .2477 m .52334 .24738 L .44424 .28358 L F
.55686 .23204 m .52738 .24718 L .52334 .24738 L F
.68 .821 .38 r
.55718 .23145 m .55726 .23111 L p .56201 .22269 L F P
0 g
s
.498 .165 .333 r
.56052 .22539 m .59043 .21015 L .55686 .23204 L F
.59864 .21571 m .55532 .23484 L p .55686 .23204 L F P
0 g
s
0 .211 .708 r
.59043 .21015 m .59864 .21571 L .59126 .20747 L p F P
0 g
s
.763 .825 .901 r
.59864 .21571 m .59126 .20747 L p .4436 .2829 L F P
0 g
s
.763 .825 .901 r
.44449 .28377 m .59864 .21571 L p .4436 .2829 L F P
0 g
s
0 .125 .618 r
.48274 .31827 m .48498 .31936 L p .44104 .28039 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .44862 .28781 L .44104 .28039 L F
.44862 .28781 m .48274 .31827 L .44104 .28039 L F
.498 .165 .333 r
.44346 .28296 m .44424 .28358 L .42523 .29228 L F
.43782 .27855 m .44346 .28296 L .42523 .29228 L F
.44449 .28377 m .42523 .29228 L p .44424 .28358 L F P
0 g
s
.763 .825 .901 r
.42523 .29228 m .44449 .28377 L p .4436 .2829 L F P
0 g
s
.671 .49 .632 r
.41781 .28636 m .39777 .26904 L p .41912 .26251 L F P
0 g
s
0 .125 .618 r
.4309 .27265 m .42925 .27184 L .43503 .27636 L F
.671 .49 .632 r
.41912 .26251 m .43679 .27773 L .41781 .28636 L F
.763 .825 .901 r
.41705 .28439 m .42523 .29228 L p .4436 .2829 L F P
0 g
s
0 .211 .708 r
.52488 .14874 m .51697 .14346 L p .59126 .20747 L F P
0 g
s
.485 .144 .312 r
.52488 .14874 m .51697 .14346 L p .36922 .21649 L F P
0 g
s
.485 .144 .312 r
.37002 .21711 m .52488 .14874 L p .36922 .21649 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43959 .22622 L .42923 .20511 L F
.671 .488 .63 r
.52488 .14874 m .37002 .21711 L p .38797 .23257 L F P
0 g
s
0 .125 .618 r
.47613 .30846 m .48498 .31936 L .45701 .29455 L p F P
0 g
s
0 .125 .618 r
.45701 .29455 m .35889 .20753 L p .39022 .2345 L F P
0 g
s
0 .125 .618 r
.39022 .2345 m .41565 .257 L .45701 .29455 L F
.38505 .23242 m .39294 .23943 L .39184 .23843 L F
.38505 .23242 m .39224 .23878 L .3662 .21481 L F
.3902 .23824 m .39972 .24674 L p .38377 .23196 L F P
0 g
s
.733 .653 .77 r
.39184 .23843 m .37272 .24687 L p .39176 .23835 L F P
0 g
s
0 .125 .618 r
.3662 .21481 m .39294 .23943 L .40718 .25223 L F
.39184 .23843 m .39294 .23943 L .39224 .23878 L F
.707 .577 .707 r
.37272 .24687 m .39184 .23843 L p .39318 .23961 L F P
0 g
s
.733 .653 .77 r
.38851 .23541 m .39176 .23835 L .37272 .24687 L F
.37272 .24687 m .35203 .22818 L p .37351 .22179 L F P
0 g
s
.733 .653 .77 r
.37351 .22179 m .38851 .23541 L .37272 .24687 L F
.703 .565 .697 r
.39972 .24674 m .36178 .26349 L .38922 .2877 L p F P
0 g
s
.707 .577 .707 r
.39777 .26904 m .37272 .24687 L p .39463 .24089 L F P
0 g
s
.707 .577 .707 r
.39463 .24089 m .41096 .25534 L .39777 .26904 L F
.37272 .24687 m .39318 .23961 L .39463 .24089 L F
.37081 .24307 m .39624 .26557 L p .41282 .2545 L F P
0 g
s
.707 .577 .707 r
.43566 .22969 m .44068 .22832 L .44317 .2331 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47515 .2473 L F P
0 g
s
0 .211 .708 r
.54553 .16593 m .52488 .14874 L p .59126 .20747 L F P
0 g
s
.707 .577 .707 r
.54553 .16593 m .39022 .2345 L p .41282 .2545 L F P
0 g
s
.707 .577 .707 r
.39022 .2345 m .37081 .24307 L p .41282 .2545 L F P
0 g
s
0 .211 .708 r
.59126 .20747 m .57095 .18843 L .54553 .16593 L p F P
0 g
s
.707 .577 .707 r
.57095 .18843 m .54553 .16593 L p .41282 .2545 L F P
0 g
s
.707 .577 .707 r
.39624 .26557 m .41565 .257 L p .41282 .2545 L F P
0 g
s
.707 .577 .707 r
.41565 .257 m .57095 .18843 L p .41282 .2545 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47515 .2473 L F P
0 g
s
.733 .654 .771 r
.57095 .18843 m .41565 .257 L p .4341 .27375 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20684 L p .56925 .20895 L F P
0 g
s
.733 .654 .771 r
.59126 .20747 m .57095 .18843 L p .4341 .27375 L F P
0 g
s
.733 .654 .771 r
.41705 .28439 m .4364 .27584 L p .4341 .27375 L F P
0 g
s
.733 .654 .771 r
.4364 .27584 m .59126 .20747 L p .4341 .27375 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.722 .618 .741 r
.4007 .23863 m .44071 .22096 L p .49594 .28868 L F P
0 g
s
.576 .519 .754 r
.59413 .40773 m .5689 .40815 L .5668 .40236 L p F P
0 g
s
.349 0 0 r
.65891 .43837 m .64256 .43927 L .62367 .43906 L F
.62324 .43876 m .65891 .43837 L p .62367 .43906 L F P
0 g
s
.576 .519 .754 r
.61152 .46288 m .61406 .46286 L p .60466 .43968 L F P
0 g
s
.576 .519 .754 r
.60314 .43969 m .61152 .46288 L p .60466 .43968 L F P
0 g
s
.349 0 0 r
.60567 .43967 m .60961 .43891 L p .61187 .43893 L F P
0 g
s
.349 0 0 r
.64256 .43927 m .60821 .43964 L .61187 .43893 L F
.60821 .43964 m .60567 .43967 L .61187 .43893 L F
.576 .519 .754 r
.59996 .42808 m .60314 .43969 L .60466 .43968 L F
.59054 .40487 m .59894 .42809 L p .59996 .42808 L F P
0 g
s
.576 .519 .754 r
.59894 .42809 m .60314 .43969 L p .59996 .42808 L F P
0 g
s
.576 .519 .754 r
.60961 .43891 m .60541 .4273 L p .65173 .43688 L F P
0 g
s
.576 .519 .754 r
.65891 .43837 m .65265 .43844 L p .65173 .43688 L F P
0 g
s
.576 .519 .754 r
.65265 .43844 m .60961 .43891 L p .65173 .43688 L F P
0 g
s
.576 .519 .754 r
.60541 .4273 m .64571 .42678 L p .65173 .43688 L F P
0 g
s
.667 .481 .623 r
.65018 .42679 m .65059 .42667 L .65218 .42801 L F
.66505 .42233 m .65686 .42595 L p .65059 .42667 L F P
0 g
s
.667 .481 .623 r
.65686 .42595 m .65218 .42801 L p .65059 .42667 L F P
0 g
s
.667 .481 .623 r
.66019 .4182 m .66505 .42233 L p .65018 .42679 L F P
0 g
s
.576 .519 .754 r
.64571 .42678 m .65008 .42672 L .64613 .42749 L F
.65008 .42672 m .65062 .42706 L .64613 .42749 L F
.343 0 0 r
.61059 .42768 m .64839 .42676 L .62979 .42905 L F
.64839 .42676 m .63765 .42815 L .62979 .42905 L F
.60996 .42725 m .64855 .42674 L p .61059 .42768 L F P
0 g
s
.343 0 0 r
.64855 .42674 m .65008 .42672 L p .64839 .42676 L F P
0 g
s
.343 0 0 r
.64855 .42674 m .64839 .42676 L .61059 .42768 L F
.688 .529 .666 r
.63065 .42906 m .62623 .43198 L .63765 .42815 L F
.751 .614 .706 r
.60567 .43967 m .60961 .43891 L p .60463 .43676 L F P
0 g
s
.576 .519 .754 r
.59054 .40487 m .61406 .46286 L .60358 .43386 L F
.334 0 0 r
.56103 .40964 m .5689 .40815 L .59159 .40777 L p F P
0 g
s
.576 .519 .754 r
.58773 .46014 m .61301 .45996 L .61511 .46576 L p F P
0 g
s
.751 .614 .706 r
.61152 .46288 m .60857 .46345 L p .60767 .46052 L F P
0 g
s
.357 0 0 r
.58773 .46014 m .61047 .45998 L p .6034 .46135 L F P
0 g
s
.346 0 0 r
.57367 .43582 m .57564 .43545 L .59835 .43518 L p F P
0 g
s
.751 .614 .706 r
.59979 .43491 m .61047 .45998 L .60767 .46052 L F
.60123 .43463 m .61047 .45998 L .59979 .43491 L F
.346 0 0 r
.59815 .43522 m .57367 .43582 L .59835 .43518 L F
.576 .519 .754 r
.57511 .434 m .59783 .43373 L p .5983 .43504 L F P
0 g
s
.576 .519 .754 r
.61511 .46576 m .58982 .46591 L .58773 .46014 L p F P
0 g
s
.751 .614 .706 r
.60857 .46345 m .60366 .4644 L p .60301 .46143 L F P
0 g
s
.751 .613 .706 r
.58982 .46591 m .58773 .46014 L .57989 .46166 L p F P
0 g
s
.357 0 0 r
.57989 .46166 m .58773 .46014 L p .6034 .46135 L F P
0 g
s
.357 0 0 r
.60261 .4615 m .57989 .46166 L p .6034 .46135 L F P
0 g
s
.334 0 0 r
.59081 .40792 m .56103 .40964 L .59159 .40777 L F
.576 .519 .754 r
.5668 .40236 m .59203 .40192 L .59413 .40773 L p F P
0 g
s
.751 .614 .706 r
.5912 .40785 m .59934 .43344 L .59547 .4272 L F
.59145 .4078 m .59934 .43344 L .5912 .40785 L F
.59934 .43344 m .60123 .43463 L .59979 .43491 L F
.59145 .4078 m .6007 .43318 L .59934 .43344 L F
.6007 .43318 m .60123 .43463 L .59934 .43344 L F
.59934 .43344 m .59979 .43491 L .59783 .43373 L F
.59979 .43491 m .60857 .46345 L .59835 .43518 L F
.59979 .43491 m .59835 .43518 L .59783 .43373 L F
.346 0 0 r
.59638 .43556 m .57367 .43582 L p .59815 .43522 L F P
0 g
s
.346 0 0 r
.57511 .434 m .59783 .43373 L p .59606 .43407 L F P
0 g
s
.576 .519 .754 r
.57564 .43545 m .57511 .434 L p .5983 .43504 L F P
0 g
s
.576 .519 .754 r
.60089 .43515 m .59835 .43518 L p .5983 .43504 L F P
0 g
s
.576 .519 .754 r
.59835 .43518 m .57564 .43545 L p .5983 .43504 L F P
0 g
s
.751 .614 .706 r
.59547 .4272 m .60753 .46055 L .60556 .46093 L F
.59547 .4272 m .60556 .46093 L .59875 .44209 L F
.576 .519 .754 r
.59638 .43556 m .57367 .43582 L p .59591 .43426 L F P
0 g
s
.334 0 0 r
.58371 .40927 m .56103 .40964 L p .59081 .40792 L F P
0 g
s
.751 .613 .706 r
.57564 .43545 m .57511 .434 L .57315 .43438 L p F P
0 g
s
.346 0 0 r
.57315 .43438 m .57511 .434 L p .59606 .43407 L F P
0 g
s
.346 0 0 r
.59586 .43411 m .57315 .43438 L p .59606 .43407 L F P
0 g
s
.751 .613 .706 r
.57315 .43438 m .57367 .43582 L .57564 .43545 L p F P
0 g
s
.576 .519 .754 r
.57367 .43582 m .57315 .43438 L .59586 .43411 L p F P
0 g
s
.576 .519 .754 r
.57367 .43582 m .59586 .43411 L .59591 .43426 L F
.751 .614 .706 r
.60366 .4644 m .58266 .40636 L .58562 .4058 L p F P
0 g
s
.751 .614 .706 r
.58562 .4058 m .59054 .40487 L p .59875 .44209 L F P
0 g
s
.751 .614 .706 r
.59875 .44209 m .60366 .4644 L .58562 .4058 L F
.576 .519 .754 r
.59783 .43373 m .60036 .4337 L p .5983 .43504 L F P
0 g
s
.576 .519 .754 r
.59586 .43411 m .59839 .43408 L p .59591 .43426 L F P
0 g
s
.346 0 0 r
.60089 .43515 m .59892 .43553 L .59638 .43556 L p F P
0 g
s
.346 0 0 r
.60089 .43515 m .59638 .43556 L .59815 .43522 L F
.59835 .43518 m .60089 .43515 L p .59815 .43522 L F P
0 g
s
.576 .519 .754 r
.60036 .4337 m .60089 .43515 L p .5983 .43504 L F P
0 g
s
.576 .519 .754 r
.59839 .43408 m .59892 .43553 L .59638 .43556 L p F P
0 g
s
.576 .519 .754 r
.59591 .43426 m .59839 .43408 L .59638 .43556 L F
.751 .614 .706 r
.59875 .44209 m .60556 .46093 L .60301 .46143 L F
.346 0 0 r
.60036 .4337 m .59839 .43408 L p .59606 .43407 L F P
0 g
s
.346 0 0 r
.59783 .43373 m .60036 .4337 L p .59606 .43407 L F P
0 g
s
.751 .614 .706 r
.59159 .40777 m .61152 .46288 L p .59145 .4078 L F P
0 g
s
.751 .614 .706 r
.60961 .43891 m .60541 .4273 L .60148 .42806 L p F P
0 g
s
.576 .519 .754 r
.59308 .40482 m .59054 .40487 L p .60358 .43386 L F P
0 g
s
.751 .614 .706 r
.59934 .43344 m .59783 .43373 L .59547 .4272 L F
.60148 .42806 m .5936 .42957 L p .60463 .43676 L F P
0 g
s
.751 .614 .706 r
.60463 .43676 m .5936 .42957 L .59465 .43247 L F
.334 0 0 r
.59413 .40773 m .58624 .40923 L .58371 .40927 L p F P
0 g
s
.334 0 0 r
.59413 .40773 m .58371 .40927 L .59081 .40792 L F
.346 0 0 r
.59839 .43408 m .59586 .43411 L p .59606 .43407 L F P
0 g
s
.751 .614 .706 r
.60753 .46055 m .60857 .46345 L .60301 .46143 L F
.61047 .45998 m .61152 .46288 L .60767 .46052 L F
.357 0 0 r
.61301 .45996 m .60515 .46149 L p .6034 .46135 L F P
0 g
s
.357 0 0 r
.61047 .45998 m .61301 .45996 L p .6034 .46135 L F P
0 g
s
.751 .614 .706 r
.60961 .43891 m .60148 .42806 L .60463 .43676 L F
.343 0 0 r
.61173 .42776 m .61192 .42792 L .60148 .42806 L F
.60148 .42806 m .60541 .4273 L p .61173 .42776 L F P
0 g
s
.576 .519 .754 r
.59561 .40478 m .59308 .40482 L p .6072 .43965 L F P
0 g
s
.576 .519 .754 r
.6166 .46284 m .60821 .43964 L p .6072 .43965 L F P
0 g
s
.576 .519 .754 r
.60821 .43964 m .59561 .40478 L p .6072 .43965 L F P
0 g
s
.576 .519 .754 r
.60358 .43386 m .6166 .46284 L .59308 .40482 L F
.60583 .4401 m .60633 .44 L p .60358 .43386 L F P
0 g
s
.576 .519 .754 r
.60787 .44574 m .61406 .46286 L .6166 .46284 L F
.751 .614 .706 r
.60821 .43964 m .6166 .46284 L p .60506 .44024 L F P
0 g
s
.349 0 0 r
.64256 .43927 m .61003 .44105 L .60567 .43967 L F
.358 0 0 r
.61152 .46288 m .60366 .4644 L p .61013 .46362 L F P
0 g
s
.358 0 0 r
.61406 .46286 m .61152 .46288 L p .61013 .46362 L F P
0 g
s
.751 .614 .706 r
.61301 .45996 m .60515 .46149 L p .61013 .46362 L F P
0 g
s
.751 .614 .706 r
.61511 .46576 m .61406 .46286 L p .61013 .46362 L F P
0 g
s
.751 .614 .706 r
.61406 .46286 m .61301 .45996 L p .61013 .46362 L F P
0 g
s
.36 0 0 r
.58198 .46743 m .58982 .46591 L .61511 .46576 L p F P
0 g
s
.36 0 0 r
.61511 .46576 m .60725 .46728 L .58198 .46743 L p F P
0 g
s
.751 .614 .706 r
.60725 .46728 m .61511 .46576 L p .61013 .46362 L F P
0 g
s
.751 .614 .706 r
.6062 .46439 m .60725 .46728 L p .61013 .46362 L F P
0 g
s
.358 0 0 r
.60874 .46437 m .6166 .46284 L p .61013 .46362 L F P
0 g
s
.358 0 0 r
.60366 .4644 m .6062 .46439 L p .61013 .46362 L F P
0 g
s
.358 0 0 r
.6062 .46439 m .60874 .46437 L p .61013 .46362 L F P
0 g
s
.358 0 0 r
.6166 .46284 m .61406 .46286 L p .61013 .46362 L F P
0 g
s
.751 .614 .706 r
.60515 .46149 m .6062 .46439 L p .61013 .46362 L F P
0 g
s
.576 .519 .754 r
.60874 .46437 m .60034 .44115 L p .59831 .44117 L F P
0 g
s
.357 0 0 r
.60515 .46149 m .60261 .4615 L p .6034 .46135 L F P
0 g
s
.576 .519 .754 r
.60366 .4644 m .6062 .46439 L p .5957 .43537 L F P
0 g
s
.349 0 0 r
.5978 .44118 m .60567 .43967 L p .60658 .43995 L F P
0 g
s
.751 .614 .706 r
.6166 .46284 m .60034 .44115 L .60506 .44024 L F
.349 0 0 r
.61003 .44105 m .60034 .44115 L .60658 .43995 L F
.60034 .44115 m .5978 .44118 L .60658 .43995 L F
.751 .614 .706 r
.6166 .46284 m .60874 .46437 L .60034 .44115 L p F P
0 g
s
.343 0 0 r
.60148 .42806 m .6034 .42814 L .59449 .42955 L F
.5936 .42957 m .60148 .42806 L p .59449 .42955 L F P
0 g
s
.576 .519 .754 r
.5957 .43537 m .5931 .42957 L .60366 .4644 L F
.59107 .4296 m .60366 .4644 L p .5931 .42957 L F P
0 g
s
.751 .614 .706 r
.5978 .44118 m .60567 .43967 L p .595 .43344 L F P
0 g
s
.751 .614 .706 r
.59054 .40487 m .59145 .4078 L .5912 .40785 L F
.334 0 0 r
.59159 .40777 m .59413 .40773 L p .59081 .40792 L F P
0 g
s
.751 .614 .706 r
.59054 .40487 m .59159 .40777 L p .59145 .4078 L F P
0 g
s
.751 .614 .706 r
.58624 .40923 m .59413 .40773 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.59054 .40487 m .58266 .40636 L p .58914 .40557 L F P
0 g
s
.751 .614 .706 r
.58519 .40632 m .58624 .40923 L p .58914 .40557 L F P
0 g
s
.751 .614 .706 r
.59413 .40773 m .59308 .40482 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.58773 .40628 m .59561 .40478 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.58266 .40636 m .58519 .40632 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.58519 .40632 m .58773 .40628 L p .58914 .40557 L F P
0 g
s
.751 .614 .706 r
.59203 .40192 m .58414 .40341 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.59308 .40482 m .59054 .40487 L p .58914 .40557 L F P
0 g
s
.751 .614 .706 r
.59308 .40482 m .59203 .40192 L p .58914 .40557 L F P
0 g
s
.751 .614 .706 r
.58414 .40341 m .58519 .40632 L p .58914 .40557 L F P
0 g
s
.333 0 0 r
.59561 .40478 m .59308 .40482 L p .58914 .40557 L F P
0 g
s
.576 .519 .754 r
.58773 .40628 m .58519 .40632 L p .5936 .42957 L F P
0 g
s
.576 .519 .754 r
.58519 .40632 m .58266 .40636 L p .5957 .43537 L F P
0 g
s
.751 .614 .706 r
.60463 .43676 m .58966 .43032 L .60567 .43967 L F
.576 .519 .754 r
.59411 .42956 m .5936 .42957 L .5957 .43537 L F
.58773 .40628 m .5936 .42957 L .59411 .42956 L F
.59411 .42956 m .5942 .4299 L .59614 .42953 L F
.5943 .43026 m .5957 .43537 L .59609 .43024 L F
.343 0 0 r
.6034 .42814 m .59614 .42953 L .59449 .42955 L F
.751 .614 .706 r
.59839 .43408 m .59892 .43553 L .60089 .43515 L p F P
0 g
s
.751 .614 .706 r
.60089 .43515 m .60036 .4337 L .59839 .43408 L p F P
0 g
s
.751 .614 .706 r
.60034 .44115 m .58773 .40628 L p .60506 .44024 L F P
0 g
s
.576 .519 .754 r
.59614 .42953 m .5957 .43537 L .59831 .44117 L F
.60034 .44115 m .59614 .42953 L p .59831 .44117 L F P
0 g
s
.751 .614 .706 r
.5936 .42957 m .58966 .43032 L p .59465 .43247 L F P
0 g
s
.751 .614 .706 r
.60478 .43013 m .60821 .43964 L p .60239 .43016 L F P
0 g
s
.751 .614 .706 r
.60239 .43016 m .60139 .42853 L .60478 .43013 L F
.60402 .42802 m .60478 .43013 L p .60139 .42853 L F P
0 g
s
.688 .529 .666 r
.62705 .43283 m .63765 .42815 L p .62623 .43198 L F P
0 g
s
.751 .614 .706 r
.58966 .43032 m .59386 .44194 L .5978 .44118 L p F P
0 g
s
.751 .614 .706 r
.595 .43344 m .58966 .43032 L .5978 .44118 L F
.576 .519 .754 r
.5957 .43537 m .5977 .44089 L .59813 .44078 L F
.5977 .44089 m .6062 .46439 L .59813 .44078 L F
.6062 .46439 m .60874 .46437 L p .59813 .44078 L F P
0 g
s
.349 0 0 r
.59386 .44194 m .5978 .44118 L p .61003 .44105 L F P
0 g
s
.349 0 0 r
.61003 .44105 m .62682 .44124 L .59386 .44194 L F
.64309 .44142 m .62732 .44159 L p .62682 .44124 L F P
0 g
s
.349 0 0 r
.62732 .44159 m .59386 .44194 L p .62682 .44124 L F P
0 g
s
.349 0 0 r
.64256 .43927 m .64291 .4407 L .61003 .44105 L F
.64291 .4407 m .64309 .44142 L .61003 .44105 L F
.751 .614 .706 r
.60506 .44024 m .58773 .40628 L .60821 .43964 L F
.349 0 0 r
.60961 .43891 m .62324 .43876 L p .62367 .43906 L F P
0 g
s
.576 .518 .754 r
.63547 .4415 m .59386 .44194 L p .62712 .4329 L F P
0 g
s
.688 .529 .666 r
.63765 .42815 m .62705 .43283 L p .6242 .42989 L F P
0 g
s
.703 .566 .698 r
.63852 .4147 m .62129 .42643 L .64117 .41915 L F
.576 .518 .754 r
.59386 .44194 m .58966 .43032 L .62336 .4299 L p F P
0 g
s
.343 0 0 r
.59614 .42953 m .61338 .4296 L .5922 .43029 L F
.667 .481 .623 r
.62803 .43343 m .63765 .42815 L .65018 .42679 L F
.62705 .43283 m .63765 .42815 L p .62803 .43343 L F P
0 g
s
.343 0 0 r
.61338 .4296 m .62462 .42965 L .61398 .43002 L F
.62233 .42991 m .61398 .43002 L p .62462 .42965 L F P
0 g
s
.343 0 0 r
.6034 .42814 m .62632 .42915 L .59614 .42953 L F
.576 .518 .754 r
.62336 .4299 m .6242 .42989 L p .62351 .43016 L F P
0 g
s
.576 .518 .754 r
.59386 .44194 m .62336 .4299 L .62351 .43016 L F
.59386 .44194 m .62304 .43035 L .62712 .4329 L F
.62304 .43035 m .6242 .42989 L .62705 .43283 L F
.62304 .43035 m .62705 .43283 L .62712 .4329 L F
.343 0 0 r
.62632 .42915 m .62821 .42924 L .61306 .42938 L F
.62632 .42915 m .61306 .42938 L .61297 .42932 L F
.62821 .42924 m .62462 .42965 L .59614 .42953 L F
.667 .481 .623 r
.64569 .42723 m .62705 .43283 L .6319 .43582 L F
.63765 .42815 m .62705 .43283 L p .64569 .42723 L F P
0 g
s
.688 .529 .666 r
.61544 .43102 m .62072 .43562 L p .63065 .42906 L F P
0 g
s
.576 .518 .754 r
.62712 .4329 m .62715 .43289 L .63547 .4415 L F
.62973 .43556 m .63632 .43855 L .63547 .4415 L F
.62715 .43289 m .63298 .43649 L .62973 .43556 L F
.63298 .43649 m .63632 .43855 L .62973 .43556 L F
.576 .519 .754 r
.64657 .42822 m .65036 .4275 L p .65173 .43688 L F P
0 g
s
.576 .519 .754 r
.65036 .4275 m .65218 .42801 L .65173 .43688 L F
.65218 .42801 m .65414 .42857 L .65398 .42912 L F
.65218 .42801 m .65398 .42912 L .65173 .43688 L F
.667 .481 .623 r
.66505 .42233 m .66019 .4182 L p .64828 .42562 L F P
0 g
s
.667 .481 .623 r
.65218 .42801 m .66505 .42233 L p .64828 .42562 L F P
0 g
s
.576 .519 .754 r
.65173 .43688 m .65398 .42912 L .65891 .43837 L F
.629 .4 .551 r
.66505 .42233 m .66866 .42531 L p .65675 .42931 L F P
0 g
s
.576 .519 .754 r
.65398 .42912 m .65414 .42857 L .65604 .43039 L F
.65552 .42896 m .65604 .43039 L p .65414 .42857 L F P
0 g
s
.576 .519 .754 r
.65604 .43039 m .65891 .43837 L p .65398 .42912 L F P
0 g
s
.349 0 0 r
.65891 .43837 m .65496 .43913 L p .64256 .43927 L F P
0 g
s
.349 0 0 r
.65496 .43913 m .64309 .44142 L p .64256 .43927 L F P
0 g
s
.752 .614 .706 r
.64309 .44142 m .65891 .43837 L p .64889 .43404 L F P
0 g
s
.629 .4 .551 r
.63425 .43685 m .65269 .42816 L .65552 .42896 L F
.63425 .43685 m .65552 .42896 L .65376 .43031 L F
.63298 .43649 m .66505 .42233 L p .63425 .43685 L F P
0 g
s
.629 .4 .551 r
.65552 .42896 m .66505 .42233 L .65675 .42931 L F
.65269 .42816 m .66276 .42341 L .65552 .42896 L F
.66276 .42341 m .66505 .42233 L .65552 .42896 L F
.752 .614 .706 r
.65891 .43837 m .65586 .4299 L p .64889 .43404 L F P
0 g
s
.752 .614 .706 r
.65586 .4299 m .65552 .42896 L p .64889 .43404 L F P
0 g
s
.576 .518 .754 r
.64309 .44142 m .63547 .4415 L p .63636 .43839 L F P
0 g
s
.519 .199 .365 r
.64105 .43822 m .64332 .43735 L .64187 .43819 L F
.629 .4 .551 r
.66866 .42531 m .66505 .42233 L p .63777 .43785 L F P
0 g
s
.576 .518 .754 r
.63636 .43839 m .63929 .43828 L .64309 .44142 L F
.629 .4 .551 r
.63929 .43828 m .66866 .42531 L p .63777 .43785 L F P
0 g
s
.576 .518 .754 r
.64192 .43819 m .64226 .43913 L p .63929 .43828 L F P
0 g
s
.576 .518 .754 r
.64226 .43913 m .64309 .44142 L p .63929 .43828 L F P
0 g
s
.519 .199 .365 r
.63257 .44374 m .63115 .44437 L p .64187 .43819 L F P
0 g
s
.519 .199 .365 r
.64332 .43735 m .64192 .43819 L .64187 .43819 L F
.64192 .43819 m .63257 .44374 L .64187 .43819 L F
.576 .519 .754 r
.65036 .4275 m .6511 .42735 L p .65218 .42801 L F P
0 g
s
.343 0 0 r
.64839 .42676 m .65008 .42672 L .63765 .42815 L F
.667 .481 .623 r
.62555 .43977 m .65218 .42801 L p .64828 .42562 L F P
0 g
s
.629 .4 .551 r
.63425 .43685 m .65675 .42931 L .63929 .43828 L F
.6585 .4298 m .63929 .43828 L p .65675 .42931 L F P
0 g
s
.667 .481 .623 r
.62555 .43977 m .62072 .43562 L p .62803 .43343 L F P
0 g
s
.667 .481 .623 r
.62803 .43343 m .65018 .42679 L .63243 .43614 L F
.62803 .43343 m .63243 .43614 L .62555 .43977 L F
.65218 .42801 m .62555 .43977 L p .65018 .42679 L F P
0 g
s
.576 .518 .754 r
.63636 .43839 m .63661 .43752 L .63929 .43828 L F
.63298 .43649 m .63661 .43752 L .63632 .43855 L F
.629 .4 .551 r
.62555 .43977 m .62912 .44277 L p .63777 .43785 L F P
0 g
s
.629 .4 .551 r
.66505 .42233 m .63298 .43649 L p .63777 .43785 L F P
0 g
s
.629 .4 .551 r
.63298 .43649 m .62555 .43977 L p .63777 .43785 L F P
0 g
s
.752 .614 .706 r
.64192 .43819 m .64226 .43913 L p .64889 .43404 L F P
0 g
s
.752 .614 .706 r
.64226 .43913 m .64309 .44142 L p .64889 .43404 L F P
0 g
s
.519 .199 .365 r
.66866 .42531 m .67073 .4269 L p .64332 .43735 L F P
0 g
s
.519 .199 .365 r
.62912 .44277 m .64889 .43404 L p .64332 .43735 L F P
0 g
s
.519 .199 .365 r
.64889 .43404 m .66866 .42531 L p .64332 .43735 L F P
0 g
s
.519 .199 .365 r
.66866 .42531 m .62912 .44277 L .63115 .44437 L p F P
0 g
s
.752 .614 .706 r
.63886 .42971 m .64192 .43819 L p .64889 .43404 L F P
0 g
s
.576 .518 .754 r
.63886 .42971 m .64192 .43819 L p .63929 .43828 L F P
0 g
s
.576 .518 .754 r
.63661 .43752 m .63886 .42971 L .63929 .43828 L F
.629 .4 .551 r
.62912 .44277 m .63929 .43828 L p .63777 .43785 L F P
0 g
s
.519 .199 .365 r
.63115 .44437 m .62912 .44277 L p .64105 .43822 L F P
0 g
s
.519 .199 .365 r
.64105 .43822 m .64187 .43819 L .63115 .44437 L F
.67073 .4269 m .63257 .44374 L p .64332 .43735 L F P
0 g
s
.576 .519 .754 r
.65218 .42801 m .6547 .42666 L .65414 .42857 L F
.6511 .42735 m .6547 .42666 L p .65218 .42801 L F P
0 g
s
.752 .614 .706 r
.6547 .42666 m .63886 .42971 L p .64889 .43404 L F P
0 g
s
.576 .519 .754 r
.6547 .42666 m .65552 .42896 L p .65414 .42857 L F P
0 g
s
.752 .614 .706 r
.65552 .42896 m .6547 .42666 L p .64889 .43404 L F P
0 g
s
.629 .4 .551 r
.65376 .43031 m .65552 .42896 L .65675 .42931 L F
.576 .518 .754 r
.62715 .43289 m .63886 .42971 L .63661 .43752 L F
.62715 .43289 m .63661 .43752 L .63298 .43649 L F
.629 .4 .551 r
.62555 .43977 m .63298 .43649 L p .63425 .43685 L F P
0 g
s
.629 .4 .551 r
.66866 .42531 m .6585 .4298 L p .65675 .42931 L F P
0 g
s
.629 .4 .551 r
.62912 .44277 m .62555 .43977 L p .63425 .43685 L F P
0 g
s
.629 .4 .551 r
.63929 .43828 m .62912 .44277 L p .63425 .43685 L F P
0 g
s
.667 .481 .623 r
.62072 .43562 m .62555 .43977 L p .6319 .43582 L F P
0 g
s
.576 .518 .754 r
.62712 .4329 m .62705 .43283 L .62715 .43289 L F
.667 .481 .623 r
.62705 .43283 m .62072 .43562 L p .6319 .43582 L F P
0 g
s
.667 .481 .623 r
.62072 .43562 m .62705 .43283 L p .62803 .43343 L F P
0 g
s
.688 .529 .666 r
.62072 .43562 m .61544 .43102 L p .6242 .42989 L F P
0 g
s
0 .125 .618 r
.61686 .432 m .62082 .43546 L .62083 .43544 L F
.688 .529 .666 r
.62705 .43283 m .62072 .43562 L p .6242 .42989 L F P
0 g
s
.688 .529 .666 r
.62072 .43562 m .62705 .43283 L p .62623 .43198 L F P
0 g
s
0 .125 .618 r
.62082 .43546 m .62979 .4433 L .62083 .43544 L F
.62083 .43544 m .62979 .4433 L .63038 .4437 L F
.343 0 0 r
.61371 .4279 m .63035 .42909 L .61167 .42842 L F
.61371 .4279 m .61167 .42842 L .61097 .42794 L F
.63035 .42909 m .62899 .42927 L .6118 .42851 L F
.61167 .42842 m .6118 .42851 L .60148 .42806 L F
.63035 .42909 m .6118 .42851 L .61167 .42842 L F
0 .125 .618 r
.6269 .44005 m .62242 .43595 L .62153 .43522 L p F P
0 g
s
.688 .529 .666 r
.65451 .41326 m .61567 .43041 L p .61607 .43073 L F P
0 g
s
.688 .529 .666 r
.61567 .43041 m .61505 .43068 L p .61607 .43073 L F P
0 g
s
.688 .529 .666 r
.61505 .43068 m .61544 .43102 L p .61607 .43073 L F P
0 g
s
.343 0 0 r
.62821 .42924 m .63886 .42971 L .62462 .42965 L F
.62462 .42965 m .62602 .42965 L .62233 .42991 L F
.6242 .42989 m .62233 .42991 L p .62602 .42965 L F P
0 g
s
.343 0 0 r
.6547 .42666 m .63886 .42971 L p .63035 .42909 L F P
0 g
s
.343 0 0 r
.62979 .42905 m .63317 .42873 L .63035 .42909 L F
.63317 .42873 m .6547 .42666 L .63035 .42909 L F
.667 .481 .623 r
.63765 .42815 m .65008 .42672 L .65018 .42679 L F
.64623 .42436 m .66019 .4182 L p .65018 .42679 L F P
0 g
s
.576 .519 .754 r
.65008 .42672 m .6547 .42666 L .65062 .42706 L F
.343 0 0 r
.65008 .42672 m .6547 .42666 L p .62979 .42905 L F P
0 g
s
.688 .529 .666 r
.65451 .41326 m .61544 .43102 L .63065 .42906 L F
.703 .566 .698 r
.61505 .43068 m .622 .42762 L p .62129 .42643 L F P
0 g
s
.688 .529 .666 r
.61505 .43068 m .62287 .42852 L .624 .42968 L F
.61544 .43102 m .61505 .43068 L p .63765 .42815 L F P
0 g
s
.343 0 0 r
.61173 .42776 m .61371 .4279 L .61192 .42792 L F
.703 .566 .698 r
.61505 .43068 m .60901 .42536 L p .63996 .41713 L F P
0 g
s
.703 .566 .698 r
.64117 .41915 m .61505 .43068 L p .63996 .41713 L F P
0 g
s
.703 .566 .698 r
.60901 .42536 m .64846 .40794 L .65451 .41326 L p F P
0 g
s
.703 .566 .698 r
.64846 .40794 m .60901 .42536 L .61505 .43068 L p F P
0 g
s
.716 .6 .727 r
.64846 .40794 m .60901 .42536 L .6031 .42008 L p F P
0 g
s
.716 .6 .727 r
.60901 .42536 m .64846 .40794 L .64256 .40266 L p F P
0 g
s
.716 .6 .727 r
.64256 .40266 m .6031 .42008 L .60901 .42536 L p F P
0 g
s
.688 .529 .666 r
.61505 .43068 m .65451 .41326 L .66019 .4182 L p F P
0 g
s
0 .125 .618 r
.62153 .43522 m .6031 .42008 L p .61936 .43372 L F P
0 g
s
0 .125 .618 r
.61936 .43372 m .6269 .44005 L .62153 .43522 L F
.6031 .42008 m .61656 .4318 L .61686 .432 L F
.61656 .4318 m .62979 .4433 L .61686 .432 L F
.343 0 0 r
.61097 .42794 m .61167 .42842 L .60148 .42806 L F
.63035 .42909 m .63886 .42971 L .62899 .42927 L F
0 .125 .618 r
.61505 .43068 m .61544 .43102 L p .6031 .42008 L F P
0 g
s
0 .125 .618 r
.61544 .43102 m .62072 .43562 L p .61572 .43121 L F P
0 g
s
0 .125 .618 r
.6031 .42008 m .61544 .43102 L .61572 .43121 L F
.343 0 0 r
.61297 .42932 m .61306 .42938 L .59614 .42953 L F
.667 .481 .623 r
.66019 .4182 m .63765 .42815 L p .64569 .42723 L F P
0 g
s
.343 0 0 r
.63886 .42971 m .6242 .42989 L p .62602 .42965 L F P
0 g
s
.576 .518 .754 r
.6242 .42989 m .63886 .42971 L p .62715 .43289 L F P
0 g
s
.576 .518 .754 r
.62705 .43283 m .6242 .42989 L .62715 .43289 L F
.667 .481 .623 r
.63765 .42815 m .64623 .42436 L p .65008 .42672 L F P
0 g
s
.343 0 0 r
.61398 .43002 m .5922 .43029 L p .61338 .4296 L F P
0 g
s
0 .125 .618 r
.62912 .44277 m .62979 .4433 L p .61656 .4318 L F P
0 g
s
0 .125 .618 r
.6031 .42008 m .61642 .43169 L .61656 .4318 L F
.61642 .43169 m .62912 .44277 L .61656 .4318 L F
.703 .566 .698 r
.622 .42762 m .64117 .41915 L p .62129 .42643 L F P
0 g
s
.688 .529 .666 r
.66019 .4182 m .63765 .42815 L p .624 .42968 L F P
0 g
s
.688 .529 .666 r
.62287 .42852 m .66019 .4182 L .624 .42968 L F
0 .125 .618 r
.62979 .4433 m .63115 .44437 L p .63038 .4437 L F P
0 g
s
.343 0 0 r
.5922 .43029 m .58966 .43032 L p .59449 .42955 L F P
0 g
s
.343 0 0 r
.59614 .42953 m .5922 .43029 L .59449 .42955 L F
.576 .519 .754 r
.58266 .40636 m .59107 .4296 L p .5931 .42957 L F P
0 g
s
.343 0 0 r
.58966 .43032 m .5936 .42957 L p .59449 .42955 L F P
0 g
s
.576 .519 .754 r
.59614 .42953 m .58773 .40628 L p .59411 .42956 L F P
0 g
s
.688 .529 .666 r
.66019 .4182 m .65451 .41326 L p .63065 .42906 L F P
0 g
s
.688 .529 .666 r
.63765 .42815 m .66019 .4182 L p .63065 .42906 L F P
0 g
s
.343 0 0 r
.60541 .4273 m .60996 .42725 L p .61059 .42768 L F P
0 g
s
.519 .199 .365 r
.63115 .44437 m .67073 .4269 L .66866 .42531 L p F P
0 g
s
0 0 0 r
.67108 .42694 m .63145 .44444 L .63115 .44437 L p F P
0 g
s
0 0 0 r
.63115 .44437 m .67073 .4269 L .67108 .42694 L p F P
0 g
s
0 0 0 r
.67073 .4269 m .63115 .44437 L .63145 .44444 L p F P
0 g
s
0 .125 .618 r
.61741 .43238 m .63038 .4437 L .63145 .44444 L F
.6031 .42008 m .61686 .432 L .61741 .43238 L F
.61686 .432 m .63038 .4437 L .61741 .43238 L F
.703 .566 .698 r
.65451 .41326 m .64846 .40794 L p .63852 .4147 L F P
0 g
s
.703 .566 .698 r
.64117 .41915 m .65451 .41326 L p .63852 .4147 L F P
0 g
s
.703 .566 .698 r
.65451 .41326 m .64117 .41915 L p .63996 .41713 L F P
0 g
s
.751 .614 .706 r
.58773 .40628 m .59561 .40478 L .60402 .42802 L p F P
0 g
s
.751 .614 .706 r
.60139 .42853 m .58773 .40628 L .60402 .42802 L F
0 .125 .618 r
.63115 .44437 m .63143 .44444 L p .63038 .4437 L F P
0 g
s
0 .125 .618 r
.63143 .44444 m .63145 .44444 L p .63038 .4437 L F P
0 g
s
.332 0 0 r
.5668 .40236 m .59203 .40192 L .58414 .40341 L p F P
0 g
s
.722 .618 .741 r
.6031 .42008 m .46953 .30034 L p .49594 .28868 L F P
0 g
s
.722 .618 .741 r
.46953 .30034 m .4007 .23863 L p .49594 .28868 L F P
0 g
s
0 .125 .618 r
.46252 .2917 m .47613 .30846 L p .39195 .23549 L F P
0 g
s
0 .125 .618 r
.40276 .2453 m .47613 .30846 L .46311 .29899 L F
.41565 .257 m .46311 .29899 L .45701 .29455 L F
.40276 .2453 m .46311 .29899 L .41565 .257 L F
.671 .488 .63 r
.54553 .16593 m .52488 .14874 L p .38797 .23257 L F P
0 g
s
.671 .488 .63 r
.37081 .24307 m .39022 .2345 L p .38797 .23257 L F P
0 g
s
.671 .488 .63 r
.39022 .2345 m .54553 .16593 L p .38797 .23257 L F P
0 g
s
0 .125 .618 r
.35889 .20753 m .32342 .17607 L p .47613 .30846 L F P
0 g
s
0 .125 .618 r
.47125 .30891 m .48274 .31827 L p .45183 .29068 L F P
0 g
s
.655 .453 .599 r
.41392 .30929 m .45197 .29248 L .47125 .30891 L p F P
0 g
s
.655 .453 .599 r
.43305 .32578 m .47125 .30891 L .45197 .29248 L p F P
0 g
s
.655 .453 .599 r
.45197 .29248 m .41392 .30929 L .43305 .32578 L p F P
0 g
s
.655 .453 .599 r
.47125 .30891 m .43305 .32578 L .41392 .30929 L p F P
0 g
s
0 .125 .618 r
.6031 .42008 m .4007 .23863 L .44093 .27142 L p F P
0 g
s
.661 .955 .945 r
.46252 .2917 m .42213 .30954 L p .44176 .3126 L F P
0 g
s
.575 .297 .457 r
.48274 .31827 m .44435 .33521 L .43305 .32578 L p F P
0 g
s
.575 .297 .457 r
.43305 .32578 m .47125 .30891 L .48274 .31827 L p F P
0 g
s
.575 .297 .457 r
.47125 .30891 m .43305 .32578 L .44435 .33521 L p F P
0 g
s
.575 .297 .457 r
.44435 .33521 m .48274 .31827 L .47125 .30891 L p F P
0 g
s
0 0 0 r
.44435 .33521 m .48274 .31827 L .48498 .31936 L p F P
0 g
s
0 0 0 r
.44639 .3364 m .48498 .31936 L .48274 .31827 L p F P
0 g
s
0 0 0 r
.48274 .31827 m .44435 .33521 L .44639 .3364 L p F P
0 g
s
.661 .955 .945 r
.48498 .31936 m .46953 .30034 L p .44176 .3126 L F P
0 g
s
.661 .955 .945 r
.46953 .30034 m .46252 .2917 L p .44176 .3126 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .36008 .20655 L .39195 .23549 L F
.36008 .20655 m .46252 .2917 L .39195 .23549 L F
.39022 .2345 m .40276 .2453 L .41565 .257 L F
.671 .49 .632 r
.39777 .26904 m .41817 .26169 L .41912 .26251 L F
.39777 .26904 m .4169 .26059 L p .41817 .26169 L F P
0 g
s
.733 .654 .771 r
.39624 .26557 m .41705 .28439 L p .4341 .27375 L F P
0 g
s
.733 .654 .771 r
.41565 .257 m .39624 .26557 L p .4341 .27375 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .3662 .21481 L .36234 .21105 L F
.763 .818 .896 r
.35203 .22818 m .34355 .22002 L p .36376 .21243 L F P
0 g
s
.763 .818 .896 r
.36376 .21243 m .37041 .21893 L .35203 .22818 L F
.733 .653 .77 r
.35203 .22818 m .37121 .21971 L p .37351 .22179 L F P
0 g
s
.671 .488 .63 r
.35067 .22566 m .37081 .24307 L p .38797 .23257 L F P
0 g
s
.671 .488 .63 r
.37002 .21711 m .35067 .22566 L p .38797 .23257 L F P
0 g
s
.763 .825 .901 r
.4364 .27584 m .41705 .28439 L p .4436 .2829 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .36234 .21105 L .35951 .20828 L F
.485 .144 .312 r
.51697 .14346 m .44468 .17537 L p .44138 .18082 L F P
0 g
s
.485 .144 .312 r
.35067 .22566 m .37002 .21711 L p .36922 .21649 L F P
0 g
s
.485 .144 .312 r
.34355 .22002 m .35067 .22566 L p .36922 .21649 L F P
0 g
s
.763 .818 .896 r
.34355 .22002 m .36311 .2118 L .36376 .21243 L F
.34355 .22002 m .36282 .21152 L p .36311 .2118 L F P
0 g
s
.485 .144 .312 r
.36282 .21152 m .34355 .22002 L p .36922 .21649 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .33049 .18275 L .33461 .18649 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.731 .646 .765 r
.3492 .20134 m .31109 .21816 L .33472 .2394 L p F P
0 g
s
.747 .706 .813 r
.3492 .20134 m .31109 .21816 L .29364 .20223 L p F P
0 g
s
.747 .706 .813 r
.29364 .20223 m .33191 .18533 L .3492 .20134 L p F P
0 g
s
.747 .706 .813 r
.31109 .21816 m .3492 .20134 L .33191 .18533 L p F P
0 g
s
.747 .706 .813 r
.33191 .18533 m .29364 .20223 L .31109 .21816 L p F P
0 g
s
.763 .824 .9 r
.33191 .18533 m .29364 .20223 L .28446 .19351 L p F P
0 g
s
.763 .824 .9 r
.28446 .19351 m .32292 .17653 L .33191 .18533 L p F P
0 g
s
.763 .824 .9 r
.29364 .20223 m .33191 .18533 L .32292 .17653 L p F P
0 g
s
.763 .824 .9 r
.32292 .17653 m .28446 .19351 L .29364 .20223 L p F P
0 g
s
.316 .786 .677 r
.32292 .17653 m .28446 .19351 L .28475 .19315 L p F P
0 g
s
.316 .786 .677 r
.28446 .19351 m .32292 .17653 L .32342 .17607 L p F P
0 g
s
.316 .786 .677 r
.32342 .17607 m .28475 .19315 L .28446 .19351 L p F P
0 g
s
0 .103 .592 r
.36178 .26349 m .38922 .2877 L p .28475 .19315 L F P
0 g
s
0 .103 .592 r
.33472 .2394 m .36178 .26349 L p .28475 .19315 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .103 .592 r
.38922 .2877 m .41392 .30929 L p .28475 .19315 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .103 .592 r
.31109 .21816 m .33472 .2394 L p .28475 .19315 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .103 .592 r
.41392 .30929 m .43305 .32578 L p .28475 .19315 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
0 .125 .618 r
.33191 .18533 m .3492 .20134 L p .32342 .17607 L F P
0 g
s
0 .103 .592 r
.29364 .20223 m .31109 .21816 L p .28475 .19315 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
0 .103 .592 r
.43305 .32578 m .44435 .33521 L p .28475 .19315 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .114 .605 r
.39777 .26904 m .41781 .28636 L p .41705 .28439 L F P
0 g
s
0 .114 .605 r
.37272 .24687 m .39777 .26904 L p .41705 .28439 L F P
0 g
s
0 .114 .605 r
.35203 .22818 m .37272 .24687 L p .41705 .28439 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .32292 .17653 L .33191 .18533 L p F P
0 g
s
0 .103 .592 r
.28475 .19315 m .28446 .19351 L .29364 .20223 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .114 .605 r
.41781 .28636 m .42523 .29228 L .41705 .28439 L p F P
0 g
s
0 .114 .605 r
.34355 .22002 m .35203 .22818 L p .41705 .28439 L F P
0 g
s
0 0 0 r
.48498 .31936 m .44639 .3364 L .44435 .33521 L p F P
0 g
s
0 .103 .592 r
.44435 .33521 m .44639 .3364 L p .28475 .19315 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.316 .786 .677 r
.28475 .19315 m .32342 .17607 L .32292 .17653 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .114 .605 r
.35067 .22566 m .34355 .22002 L p .41705 .28439 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .103 .592 r
.42213 .30954 m .44639 .3364 L .28475 .19315 L p F P
0 g
s
.661 .955 .945 r
.42213 .30954 m .44639 .3364 L .48498 .31936 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .103 .592 r
.32915 .22713 m .42213 .30954 L p .28475 .19315 L F P
0 g
s
.729 .64 .759 r
.44071 .22096 m .4007 .23863 L .38688 .22615 L p F P
0 g
s
.729 .64 .759 r
.38688 .22615 m .42695 .20845 L .44071 .22096 L p F P
0 g
s
.729 .64 .759 r
.4007 .23863 m .44071 .22096 L .42695 .20845 L p F P
0 g
s
.729 .64 .759 r
.42695 .20845 m .38688 .22615 L .4007 .23863 L p F P
0 g
s
.745 .695 .804 r
.42695 .20845 m .38688 .22615 L .37624 .21634 L p F P
0 g
s
.745 .695 .804 r
.38688 .22615 m .42695 .20845 L .4164 .19861 L p F P
0 g
s
.745 .695 .804 r
.4164 .19861 m .37624 .21634 L .38688 .22615 L p F P
0 g
s
.745 .695 .804 r
.37624 .21634 m .4164 .19861 L .42695 .20845 L p F P
0 g
s
.762 .793 .879 r
.4164 .19861 m .37624 .21634 L .36999 .21032 L p F P
0 g
s
.762 .793 .879 r
.37624 .21634 m .4164 .19861 L .41027 .19254 L p F P
0 g
s
.762 .793 .879 r
.41027 .19254 m .36999 .21032 L .37624 .21634 L p F P
0 g
s
.762 .793 .879 r
.36999 .21032 m .41027 .19254 L .4164 .19861 L p F P
0 g
s
.614 .951 .922 r
.41027 .19254 m .36999 .21032 L .36888 .20881 L p F P
0 g
s
.614 .951 .922 r
.36999 .21032 m .41027 .19254 L .40927 .19097 L p F P
0 g
s
.614 .951 .922 r
.40927 .19097 m .36888 .20881 L .36999 .21032 L p F P
0 g
s
.614 .951 .922 r
.36888 .20881 m .40927 .19097 L .41027 .19254 L p F P
0 g
s
.448 .085 .256 r
.40927 .19097 m .36888 .20881 L .37213 .21129 L p F P
0 g
s
.448 .085 .256 r
.37213 .21129 m .37306 .21199 L p .38108 .20734 L F P
0 g
s
.448 .085 .256 r
.38108 .20734 m .40927 .19097 L .37213 .21129 L F
0 .148 .643 r
.41027 .19254 m .4164 .19861 L p .48159 .25346 L F P
0 g
s
0 .148 .643 r
.40927 .19097 m .41027 .19254 L p .48159 .25346 L F P
0 g
s
0 .148 .643 r
.41357 .19411 m .40927 .19097 L p .48159 .25346 L F P
0 g
s
.448 .085 .256 r
.36888 .20881 m .40927 .19097 L .41357 .19411 L p F P
0 g
s
.448 .085 .256 r
.41357 .19411 m .37306 .21199 L .37213 .21129 L p F P
0 g
s
.448 .085 .256 r
.37213 .21129 m .36888 .20881 L p .40367 .19736 L F P
0 g
s
.448 .085 .256 r
.41357 .19411 m .37213 .21129 L .40367 .19736 L F
0 .125 .618 r
.37371 .21294 m .46252 .2917 L p .36983 .21465 L F P
0 g
s
0 .125 .618 r
.32342 .17607 m .37371 .21294 L .36983 .21465 L F
.36958 .20927 m .37371 .21294 L p .32342 .17607 L F P
0 g
s
0 .125 .618 r
.36999 .21032 m .37624 .21634 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.36888 .20881 m .36999 .21032 L p .44093 .27142 L F P
0 g
s
.625 .391 .543 r
.41357 .19411 m .37306 .21199 L .37362 .21247 L p F P
0 g
s
.625 .391 .543 r
.37362 .21247 m .382 .21948 L p .4116 .1957 L F P
0 g
s
0 .125 .618 r
.38123 .21961 m .46252 .2917 L p .38153 .21947 L F P
0 g
s
0 .148 .643 r
.4164 .19861 m .42695 .20845 L p .48159 .25346 L F P
0 g
s
0 .148 .643 r
.42272 .20163 m .41357 .19411 L p .48159 .25346 L F P
0 g
s
.625 .391 .543 r
.382 .21948 m .37362 .21247 L p .42213 .20176 L F P
0 g
s
0 .125 .618 r
.38153 .21947 m .37403 .21279 L .38123 .21961 L F
.37403 .21279 m .36958 .20927 L .38123 .21961 L p F P
0 g
s
0 .114 .605 r
.37081 .24307 m .35067 .22566 L p .41705 .28439 L F P
0 g
s
0 .125 .618 r
.37624 .21634 m .38688 .22615 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.38183 .21934 m .37403 .21279 L p .46252 .2917 L F P
0 g
s
.671 .489 .631 r
.42272 .20163 m .3821 .21957 L .38331 .2206 L p F P
0 g
s
.671 .489 .631 r
.38331 .2206 m .39393 .22975 L p .42013 .20434 L F P
0 g
s
0 .148 .643 r
.42695 .20845 m .44071 .22096 L p .48159 .25346 L F P
0 g
s
0 .148 .643 r
.4357 .21272 m .42272 .20163 L p .48159 .25346 L F P
0 g
s
.671 .489 .631 r
.39393 .22975 m .38331 .2206 L p .43084 .21345 L F P
0 g
s
0 .125 .618 r
.39238 .22839 m .39209 .22853 L p .46252 .2917 L F P
0 g
s
0 .114 .605 r
.41705 .28439 m .39624 .26557 L .37081 .24307 L p F P
0 g
s
0 .125 .618 r
.38688 .22615 m .4007 .23863 L p .44093 .27142 L F P
0 g
s
.694 .544 .678 r
.4357 .21272 m .39501 .23068 L .39849 .23373 L p F P
0 g
s
.694 .544 .678 r
.39849 .23373 m .408 .24205 L p .42992 .21985 L F P
0 g
s
0 .148 .643 r
.64256 .40266 m .44071 .22096 L .48159 .25346 L p F P
0 g
s
.722 .618 .741 r
.44071 .22096 m .64256 .40266 L .6031 .42008 L p F P
0 g
s
0 .148 .643 r
.45103 .2261 m .4357 .21272 L p .48159 .25346 L F P
0 g
s
.694 .544 .678 r
.408 .24205 m .39849 .23373 L p .44075 .22759 L F P
0 g
s
0 .125 .618 r
.40481 .23924 m .40455 .23938 L p .46252 .2917 L F P
0 g
s
.71 .586 .714 r
.45103 .2261 m .41031 .24407 L .41349 .24689 L p F P
0 g
s
.71 .586 .714 r
.41349 .24689 m .42295 .25529 L p .44608 .2325 L F P
0 g
s
0 .148 .643 r
.48159 .25346 m .46694 .24022 L .45103 .2261 L p F P
0 g
s
.71 .586 .714 r
.46694 .24022 m .42623 .2582 L .42295 .25529 L p F P
0 g
s
0 .125 .618 r
.41813 .25099 m .40481 .23924 L p .41787 .25111 L F P
0 g
s
0 .125 .618 r
.37306 .21199 m .36888 .20881 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.3821 .21957 m .37306 .21199 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.39501 .23068 m .3821 .21957 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.41031 .24407 m .39501 .23068 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.44093 .27142 m .42623 .2582 L .41031 .24407 L p F P
0 g
s
.704 .568 .699 r
.3641 .25721 m .40481 .23924 L .41349 .24689 L p F P
0 g
s
.71 .586 .714 r
.42295 .25529 m .41349 .24689 L p .45528 .24102 L F P
0 g
s
.704 .568 .699 r
.41349 .24689 m .41813 .25099 L p .3993 .25316 L F P
0 g
s
.704 .568 .699 r
.3993 .25316 m .3641 .25721 L .41349 .24689 L F
.71 .586 .714 r
.41349 .24689 m .41031 .24407 L p .42162 .2433 L F P
0 g
s
.71 .586 .714 r
.45528 .24102 m .41349 .24689 L .42162 .2433 L F
.46694 .24022 m .42295 .25529 L .45528 .24102 L F
0 .125 .618 r
.41813 .25099 m .4179 .25113 L p .46252 .2917 L F P
0 g
s
.725 .627 .749 r
.43761 .26843 m .42833 .26008 L p .46755 .25521 L F P
0 g
s
0 .125 .618 r
.43125 .26269 m .41813 .25099 L p .43101 .2628 L F P
0 g
s
.716 .602 .728 r
.37741 .26897 m .41813 .25099 L .42833 .26008 L p F P
0 g
s
.725 .627 .749 r
.42833 .26008 m .43761 .26843 L p .46154 .24541 L F P
0 g
s
.716 .602 .728 r
.42833 .26008 m .43125 .26269 L p .41924 .26409 L F P
0 g
s
.716 .602 .728 r
.41924 .26409 m .37741 .26897 L .42833 .26008 L F
.725 .627 .749 r
.46694 .24022 m .42623 .2582 L .42833 .26008 L p F P
0 g
s
.725 .627 .749 r
.46154 .24541 m .46694 .24022 L .42833 .26008 L F
.43761 .26843 m .44093 .27142 L p .44681 .26437 L F P
0 g
s
.725 .627 .749 r
.44681 .26437 m .46694 .24022 L .43761 .26843 L F
0 .125 .618 r
.43125 .26269 m .43105 .26284 L p .46252 .2917 L F P
0 g
s
.716 .6 .727 r
.6031 .42008 m .64256 .40266 L .64846 .40794 L p F P
0 g
s
0 .125 .618 r
.62242 .43595 m .6031 .42008 L p .44093 .27142 L F P
0 g
s
0 .125 .618 r
.44311 .27339 m .43125 .26269 L p .46252 .2917 L F P
0 g
s
.728 .638 .758 r
.40246 .29134 m .44311 .27339 L .43761 .26843 L p F P
0 g
s
.728 .638 .758 r
.43761 .26843 m .43125 .26269 L p .41582 .27805 L F P
0 g
s
.728 .638 .758 r
.40246 .29134 m .43761 .26843 L .41582 .27805 L F
.43125 .26269 m .39056 .28066 L .39694 .28639 L p F P
0 g
s
.728 .638 .758 r
.39694 .28639 m .40246 .29134 L p .41582 .27805 L F P
0 g
s
.728 .638 .758 r
.41582 .27805 m .43125 .26269 L .39694 .28639 L F
.725 .627 .749 r
.48159 .25346 m .44093 .27142 L .43761 .26843 L p F P
0 g
s
.725 .627 .749 r
.48159 .25346 m .43761 .26843 L .46755 .25521 L F
.42833 .26008 m .42623 .2582 L p .43412 .25752 L F P
0 g
s
.725 .627 .749 r
.48159 .25346 m .42833 .26008 L .43412 .25752 L F
.716 .602 .728 r
.39056 .28066 m .43125 .26269 L .42833 .26008 L p F P
0 g
s
.716 .602 .728 r
.42833 .26008 m .42295 .25529 L p .40199 .27171 L F P
0 g
s
.716 .602 .728 r
.39056 .28066 m .42833 .26008 L .40199 .27171 L F
.42295 .25529 m .41813 .25099 L p .408 .26189 L F P
0 g
s
.716 .602 .728 r
.39056 .28066 m .42295 .25529 L .408 .26189 L F
.41813 .25099 m .37741 .26897 L .38224 .27326 L p F P
0 g
s
.716 .602 .728 r
.38224 .27326 m .39056 .28066 L p .408 .26189 L F P
0 g
s
.716 .602 .728 r
.408 .26189 m .41813 .25099 L .38224 .27326 L F
.71 .586 .714 r
.42295 .25529 m .42623 .2582 L p .43134 .25159 L F P
0 g
s
.71 .586 .714 r
.43134 .25159 m .44608 .2325 L .42295 .25529 L F
.44608 .2325 m .45103 .2261 L .41349 .24689 L F
.704 .568 .699 r
.37741 .26897 m .41813 .25099 L .41349 .24689 L p F P
0 g
s
.704 .568 .699 r
.41349 .24689 m .408 .24205 L p .39143 .25663 L F P
0 g
s
.704 .568 .699 r
.37741 .26897 m .41349 .24689 L .39143 .25663 L F
.408 .24205 m .40481 .23924 L p .39825 .24635 L F P
0 g
s
.704 .568 .699 r
.37741 .26897 m .408 .24205 L .39825 .24635 L F
.694 .544 .678 r
.45103 .2261 m .41031 .24407 L .408 .24205 L p F P
0 g
s
.694 .544 .678 r
.45103 .2261 m .408 .24205 L .44075 .22759 L F
.39849 .23373 m .39501 .23068 L p .40776 .22964 L F P
0 g
s
.694 .544 .678 r
.45103 .2261 m .39849 .23373 L .40776 .22964 L F
0 .125 .618 r
.40481 .23924 m .39238 .22839 L p .40453 .23936 L F P
0 g
s
.689 .531 .667 r
.3517 .24635 m .39238 .22839 L .39849 .23373 L p F P
0 g
s
.689 .531 .667 r
.39849 .23373 m .40481 .23924 L p .37784 .24285 L F P
0 g
s
.689 .531 .667 r
.37784 .24285 m .3517 .24635 L .39849 .23373 L F
.704 .568 .699 r
.40481 .23924 m .3641 .25721 L .36729 .26003 L p F P
0 g
s
.704 .568 .699 r
.36729 .26003 m .37741 .26897 L p .39825 .24635 L F P
0 g
s
.704 .568 .699 r
.39825 .24635 m .40481 .23924 L .36729 .26003 L F
.694 .544 .678 r
.408 .24205 m .41031 .24407 L p .41415 .23934 L F P
0 g
s
.694 .544 .678 r
.41415 .23934 m .42992 .21985 L .408 .24205 L F
.42992 .21985 m .4357 .21272 L .39849 .23373 L F
.689 .531 .667 r
.3641 .25721 m .40481 .23924 L .39849 .23373 L p F P
0 g
s
.689 .531 .667 r
.39849 .23373 m .39393 .22975 L p .38141 .24127 L F P
0 g
s
.689 .531 .667 r
.3641 .25721 m .39849 .23373 L .38141 .24127 L F
.39393 .22975 m .39238 .22839 L p .38885 .23199 L F P
0 g
s
.689 .531 .667 r
.3641 .25721 m .39393 .22975 L .38885 .23199 L F
.671 .489 .631 r
.4357 .21272 m .39501 .23068 L .39393 .22975 L p F P
0 g
s
.671 .489 .631 r
.4357 .21272 m .39393 .22975 L .43084 .21345 L F
.38331 .2206 m .3821 .21957 L p .38711 .21893 L F P
0 g
s
.671 .489 .631 r
.4357 .21272 m .38331 .2206 L .38711 .21893 L F
0 .125 .618 r
.39238 .22839 m .38183 .21934 L p .39208 .22852 L F P
0 g
s
.668 .482 .624 r
.39238 .22839 m .3517 .24635 L .34269 .23854 L p F P
0 g
s
.668 .482 .624 r
.34269 .23854 m .34122 .23727 L p .34838 .23603 L F P
0 g
s
.668 .482 .624 r
.39238 .22839 m .34269 .23854 L .34838 .23603 L F
.689 .531 .667 r
.39238 .22839 m .3517 .24635 L .35325 .24771 L p F P
0 g
s
.689 .531 .667 r
.35325 .24771 m .3641 .25721 L p .38885 .23199 L F P
0 g
s
.689 .531 .667 r
.38885 .23199 m .39238 .22839 L .35325 .24771 L F
.671 .489 .631 r
.39393 .22975 m .39501 .23068 L p .39734 .22824 L F P
0 g
s
.671 .489 .631 r
.39734 .22824 m .42013 .20434 L .39393 .22975 L F
.42013 .20434 m .42272 .20163 L .38331 .2206 L F
.668 .482 .624 r
.382 .21948 m .38331 .2206 L p .34204 .23713 L F P
0 g
s
.668 .482 .624 r
.38331 .2206 m .39238 .22839 L p .34838 .23603 L F P
0 g
s
.668 .482 .624 r
.34838 .23603 m .34204 .23713 L .38331 .2206 L F
.34122 .23727 m .38183 .21934 L .382 .21948 L p F P
0 g
s
.668 .482 .624 r
.34204 .23713 m .34122 .23727 L .382 .21948 L F
.625 .391 .543 r
.42272 .20163 m .3821 .21957 L .382 .21948 L p F P
0 g
s
.625 .391 .543 r
.42272 .20163 m .382 .21948 L .42213 .20176 L F
.37362 .21247 m .37306 .21199 L p .37617 .21135 L F P
0 g
s
.625 .391 .543 r
.42272 .20163 m .37362 .21247 L .37617 .21135 L F
.518 .198 .364 r
.32915 .22713 m .36958 .20927 L .37362 .21247 L p F P
0 g
s
.518 .198 .364 r
.37362 .21247 m .37403 .21279 L p .36989 .21412 L F P
0 g
s
.518 .198 .364 r
.36989 .21412 m .32915 .22713 L .37362 .21247 L F
.668 .482 .624 r
.38183 .21934 m .34122 .23727 L .34139 .23741 L p F P
0 g
s
.668 .482 .624 r
.34139 .23741 m .3517 .24635 L p .38135 .21977 L F P
0 g
s
.668 .482 .624 r
.38135 .21977 m .38183 .21934 L .34139 .23741 L F
.625 .391 .543 r
.382 .21948 m .3821 .21957 L p .38246 .21928 L F P
0 g
s
.625 .391 .543 r
.38246 .21928 m .4116 .1957 L .382 .21948 L F
.4116 .1957 m .41357 .19411 L .37362 .21247 L F
.518 .198 .364 r
.3335 .23069 m .37403 .21279 L .37362 .21247 L p F P
0 g
s
.518 .198 .364 r
.37362 .21247 m .37213 .21129 L p .34184 .2265 L F P
0 g
s
.518 .198 .364 r
.3335 .23069 m .37362 .21247 L .34184 .2265 L F
.37213 .21129 m .36958 .20927 L p .34893 .22153 L F P
0 g
s
.518 .198 .364 r
.3335 .23069 m .37213 .21129 L .34893 .22153 L F
.36958 .20927 m .32915 .22713 L .33164 .22916 L p F P
0 g
s
.518 .198 .364 r
.33164 .22916 m .3335 .23069 L p .34893 .22153 L F P
0 g
s
.518 .198 .364 r
.34893 .22153 m .36958 .20927 L .33164 .22916 L F
.342 0 .104 r
.32915 .22713 m .28475 .19315 L .32342 .17607 L p F P
0 g
s
.342 0 .104 r
.32342 .17607 m .36958 .20927 L .32915 .22713 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.60976 .42725 m
.61085 .42698 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59017 .43174 L
s
.751 .613 .706 r
.57989 .46166 m .58198 .46743 L .58982 .46591 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.57927 .43395 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.576 .519 .754 r
.60515 .46149 m .60725 .46728 L .58198 .46743 L p F P
0 g
s
.576 .519 .754 r
.58198 .46743 m .57989 .46166 L .60515 .46149 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57337 .4351 L
s
.57337 .4351 m
.57341 .43509 L
s
.751 .613 .706 r
.55894 .40385 m .56103 .40964 L .5689 .40815 L p F P
0 g
s
.751 .613 .706 r
.5689 .40815 m .5668 .40236 L .55894 .40385 L p F P
0 g
s
.332 0 0 r
.58414 .40341 m .55894 .40385 L .5668 .40236 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.576 .519 .754 r
.58414 .40341 m .58624 .40923 L .56103 .40964 L p F P
0 g
s
.576 .519 .754 r
.56103 .40964 m .55894 .40385 L .58414 .40341 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.61029 .46407 m
.61118 .46652 L
s
.61118 .46652 m
.62061 .49259 L
s
.57072 .47127 m
.6062 .46439 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56017 .44219 m
.59176 .43613 L
s
.54961 .41307 m
.58519 .40632 L
s
.58519 .40632 m
.58619 .40613 L
s
.58619 .40613 m
.5873 .40592 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
0 .125 .618 r
.6031 .42008 m .60901 .42536 L .61505 .43068 L p F P
0 g
s
0 .148 .643 r
.64256 .40266 m .64846 .40794 L .65451 .41326 L p F P
0 g
s
0 .148 .643 r
.65451 .41326 m .66019 .4182 L p .64256 .40266 L F P
0 g
s
0 .125 .618 r
.63 .44296 m .6269 .44005 L p .6031 .42008 L F P
0 g
s
0 .125 .618 r
.63145 .44444 m .63 .44296 L p .6031 .42008 L F P
0 g
s
0 .125 .618 r
.62555 .43977 m .62912 .44277 L p .6031 .42008 L F P
0 g
s
0 .125 .618 r
.62072 .43562 m .62555 .43977 L p .6031 .42008 L F P
0 g
s
0 .148 .643 r
.66661 .42251 m .66217 .41841 L .64256 .40266 L p F P
0 g
s
0 .148 .643 r
.66967 .42544 m .66661 .42251 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.67108 .42694 m .66967 .42544 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.67073 .4269 m .67108 .42694 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.66866 .42531 m .67073 .4269 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.66505 .42233 m .66866 .42531 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.66019 .4182 m .66505 .42233 L p .64256 .40266 L F P
0 g
s
0 .148 .643 r
.66217 .41841 m .64256 .40266 L p .48159 .25346 L F P
0 g
s
.65707 .43324 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.64973 .43637 m
.651 .4399 L
s
.651 .4399 m
.65944 .4633 L
s
.37071 .45851 m
.34963 .46061 L
s
.60921 .44168 m
.62481 .43868 L
s
.64097 .43557 m
.64889 .43404 L
s
0 0 0 r
.63145 .44444 m .67108 .42694 L .67073 .4269 L p F P
0 g
s
.6253 .43858 m
.64097 .43557 L
s
.62929 .43587 m
.64048 .43482 L
s
.6072 .43786 m
.62234 .4365 L
s
.62296 .43644 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.756 .877 .933 r
.66967 .42544 m .63 .44296 L .63145 .44444 L p F P
0 g
s
.756 .877 .933 r
.63145 .44444 m .67108 .42694 L .66967 .42544 L p F P
0 g
s
.756 .877 .933 r
.67108 .42694 m .63145 .44444 L .63 .44296 L p F P
0 g
s
.756 .877 .933 r
.63 .44296 m .66967 .42544 L .67108 .42694 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.6072 .43786 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.755 .743 .841 r
.66661 .42251 m .6269 .44005 L .63 .44296 L p F P
0 g
s
.755 .743 .841 r
.63 .44296 m .66967 .42544 L .66661 .42251 L p F P
0 g
s
.755 .743 .841 r
.66967 .42544 m .63 .44296 L .6269 .44005 L p F P
0 g
s
.755 .743 .841 r
.6269 .44005 m .66661 .42251 L .66967 .42544 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.739 .674 .788 r
.66217 .41841 m .62242 .43595 L .6269 .44005 L p F P
0 g
s
.739 .674 .788 r
.6269 .44005 m .66661 .42251 L .66217 .41841 L p F P
0 g
s
.739 .674 .788 r
.62242 .43595 m .66217 .41841 L .66661 .42251 L p F P
0 g
s
.739 .674 .788 r
.66661 .42251 m .6269 .44005 L .62242 .43595 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.732 .65 .768 r
.62242 .43595 m .44093 .27142 L .48159 .25346 L p F P
0 g
s
.732 .65 .768 r
.48159 .25346 m .66217 .41841 L .62242 .43595 L p F P
0 g
s
0 .103 .592 r
.3335 .23069 m .32915 .22713 L .42213 .30954 L p F P
0 g
s
0 .103 .592 r
.34122 .23727 m .3335 .23069 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.3517 .24635 m .34122 .23727 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.3641 .25721 m .3517 .24635 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.37741 .26897 m .3641 .25721 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.39056 .28066 m .37741 .26897 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.40246 .29134 m .39056 .28066 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.41216 .30014 m .40246 .29134 L p .42213 .30954 L F P
0 g
s
0 .103 .592 r
.42213 .30954 m .4189 .30637 L .41216 .30014 L p F P
0 g
s
0 .125 .618 r
.45274 .28223 m .44311 .27339 L p .46252 .2917 L F P
0 g
s
0 .125 .618 r
.46252 .2917 m .45938 .28849 L .45274 .28223 L p F P
0 g
s
.755 .883 .937 r
.45938 .28849 m .4189 .30637 L .42213 .30954 L p F P
0 g
s
.755 .883 .937 r
.42213 .30954 m .46252 .2917 L .45938 .28849 L p F P
0 g
s
.755 .883 .937 r
.46252 .2917 m .42213 .30954 L .4189 .30637 L p F P
0 g
s
.755 .883 .937 r
.4189 .30637 m .45938 .28849 L .46252 .2917 L p F P
0 g
s
.448 .085 .256 r
.37306 .21199 m .41357 .19411 L .40927 .19097 L p F P
0 g
s
.518 .198 .364 r
.37403 .21279 m .3335 .23069 L .32915 .22713 L p F P
0 g
s
.756 .752 .848 r
.45274 .28223 m .41216 .30014 L .4189 .30637 L p F P
0 g
s
.756 .752 .848 r
.4189 .30637 m .45938 .28849 L .45274 .28223 L p F P
0 g
s
.756 .752 .848 r
.41216 .30014 m .45274 .28223 L .45938 .28849 L p F P
0 g
s
.756 .752 .848 r
.45938 .28849 m .4189 .30637 L .41216 .30014 L p F P
0 g
s
.625 .391 .543 r
.3821 .21957 m .42272 .20163 L .41357 .19411 L p F P
0 g
s
.625 .391 .543 r
.37306 .21199 m .41357 .19411 L .42272 .20163 L p F P
0 g
s
.629 .399 .551 r
.37403 .21279 m .3335 .23069 L .34122 .23727 L p F P
0 g
s
.629 .399 .551 r
.3335 .23069 m .37403 .21279 L .38183 .21934 L p F P
0 g
s
.629 .399 .551 r
.38183 .21934 m .34122 .23727 L .3335 .23069 L p F P
0 g
s
.629 .399 .551 r
.34122 .23727 m .38183 .21934 L .37403 .21279 L p F P
0 g
s
.741 .683 .795 r
.41216 .30014 m .45274 .28223 L .44311 .27339 L p F P
0 g
s
.741 .683 .795 r
.40246 .29134 m .44311 .27339 L .45274 .28223 L p F P
0 g
s
.741 .683 .795 r
.45274 .28223 m .41216 .30014 L .40246 .29134 L p F P
0 g
s
.741 .683 .795 r
.44311 .27339 m .40246 .29134 L .41216 .30014 L p F P
0 g
s
.668 .482 .624 r
.3517 .24635 m .39238 .22839 L .38183 .21934 L p F P
0 g
s
.671 .489 .631 r
.39501 .23068 m .4357 .21272 L .42272 .20163 L p F P
0 g
s
.671 .489 .631 r
.3821 .21957 m .42272 .20163 L .4357 .21272 L p F P
0 g
s
.728 .638 .758 r
.39056 .28066 m .43125 .26269 L .44311 .27339 L p F P
0 g
s
.728 .638 .758 r
.44311 .27339 m .40246 .29134 L .39056 .28066 L p F P
0 g
s
.725 .627 .749 r
.44093 .27142 m .48159 .25346 L .46694 .24022 L p F P
0 g
s
.725 .627 .749 r
.42623 .2582 m .46694 .24022 L .48159 .25346 L p F P
0 g
s
.689 .531 .667 r
.40481 .23924 m .3641 .25721 L .3517 .24635 L p F P
0 g
s
.694 .544 .678 r
.41031 .24407 m .45103 .2261 L .4357 .21272 L p F P
0 g
s
.694 .544 .678 r
.39501 .23068 m .4357 .21272 L .45103 .2261 L p F P
0 g
s
.716 .602 .728 r
.43125 .26269 m .39056 .28066 L .37741 .26897 L p F P
0 g
s
.71 .586 .714 r
.42623 .2582 m .46694 .24022 L .45103 .2261 L p F P
0 g
s
.71 .586 .714 r
.41031 .24407 m .45103 .2261 L .46694 .24022 L p F P
0 g
s
.704 .568 .699 r
.41813 .25099 m .37741 .26897 L .3641 .25721 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0800000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c@2dTk@2000000P0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@20000
00L0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000707`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0<000001`1l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000000L0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@2000000L0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d0P00000707`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000707`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@3000000H0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0<000001P1l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0`000006
07`TC`8000006P2[O:43000000/0]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@20000
03T0]9>d0`00000507`TC`<000006P2[O:42000000l0]9>d00<000000;BC]02dTk@0]@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@200000080E`0J0P00000d0;BC]0<000001P1l94l2000001/0ZgbQ0P00000B0;BC]080
0000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@2000000H0E`0J00<000000;BC]02dTk@0;`2dTk@3000000H0O2A?
0P00000J0:]lX@<000005P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]08000002@1G
01X2000002d0]9>d0`00000507`TC`<000006P2[O:42000001X0]9>d00<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L@2dTk@3000000d0E`0J00<000000;BC]02dTk@09`2dTk@3000000H0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000004@1G01X00`00
0000]9>d0;BC]00T0;BC]0<000001P1l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06d0]9>d0P00000D05L06P8000008P2dTk@3000000D0O2A?0`00000J0:]lX@<0
00008P2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000H05L06P030000002dTk@0]9>d01`0]9>d
0`00000607`TC`8000006`2[O:42000002<0]9>d0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d0P00000K05L06P8000006P2dTk@200000080LQE10P00000307`TC`8000006`2[
O:42000002<0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<00000
05L06P1G01X06`1G01X00`000000]9>d0;BC]00E0;BC]08000000P1b5D4200000080WfB;0`00000K
0:]lX@8000008`2dTk@2000000P0^jO500<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@20000
01`0E`0J0P00000B0;BC]0<000000P1b5D42000000D0WfB;00<000000:]lX@2[O:405`2[O:430000
0280]9>d0`00000;0;^Wa@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000M05L06P03
0000002dTk@0]9>d00d0]9>d0`000002078E@@800000202OI8/00`000000ZgbQ0:]lX@0D0:]lX@80
00008`2dTk@2000000l0^jO50P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000007@1G01X00`000000]9>d
0;BC]00:0;BC]0<000000P1b5D42000000X0WfB;0P00000C0:]lX@8000008`2dTk@2000001<0^jO5
00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@3000001`0E`0J0P0000080;BC]08000000P1b
5D43000000X0WfB;0P0000020:]mX@030000002[O:40ZgbQ00d0ZgbQ0`00000S0;BC]08000005P2k
YlD00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<000007@1G01X00`000000]9>d0;BC]002
0;BC]0<000000P1b5D42000000/0WfB;0P0000050:]mX@030000002[O:40ZgbQ00X0ZgbQ0P00000S
0;BC]0<000006@2kYlD00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<000007@1G01X40000
00<0LQE10P00000;09mTR`800000202[OJ42000000P0ZgbQ0P00000S0;BC]0800000702kYlD20000
0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0740]9>d1000000L05L06P8000000P1b5D42000000/0WfB;0P00000<0:]mX@03
0000002[O:40ZgbQ00<0ZgbQ0P00000S0;BC]0800000702kYlD200000080`m?V00<000000;BC]02d
Tk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`00000001ZG0000000I05L06P8000000P24<Ud2000000/0WfB;
0P00000>0:]mX@80000000@0ZgbQ00000000000000008`2dTk@2000001`0^jO50P0000040<?CiP03
0000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<00000000JU`0000005@1G01X300000080Q39M
0P0000020:5VS@030000002OI8/0WfB;00H0WfB;0P00000>0:]mX@8000000P2aRjd00`000000]9>d
0;BC]00Q0;BC]0<00000702kYlD2000000L0`m?V00<000000;BC]02dTk@0XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@01000000001ZG00000000000A05L06P8000000`24<Ud2000000@0XFJ=0P00000509mTR`800000
3P2[OJ42000000D0/H^]00<000000;BC]02dTk@07P2dTk@2000001`0^jO50`0000090<?CiP800000
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@01000000001ZG000JU`00000=05L06P<000000`24<Ud2000000L0XFJ=
0P00000209mTR`8000003P2[OJ42000000P0/H^]00<000000;BC]02dTk@06`2dTk@2000001`0^jO5
0P00000:0<?CiP800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@200000003000JU`000000E`0J00T0E`0J0P00
000408@bG@8000002@2QIXd4000000h0ZgfQ0P00000;0;6;[@8000006@2dTk@2000001`0^jO50P00
000:0<?CiP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@200000003000JU`000000000000D0E`0J0`000003
08@bG@<000002@2QIXd200000080Zg^O0P00000<0:]mX@8000003`2aRjd00`000000]9>d0;BC]00D
0;BC]0800000702kYlD2000000T0`m?V0`00002Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000000P006YL00`00
0000E`0J05L06P02000000@0Q39M0P00000:0:5VS@8000001@2[Nil2000000T0ZgfQ0P00000B0;6;
[@030000002dTk@0]9>d0100]9>d0`00000K0;^Wa@<000002@33dnH200000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d0P000002000JU`0300000024<Ud0Q39M00<0Q39M0P0000090:5VS@<000002@2[Nil2000000D0
ZgfQ0P00000D0;6;[@8000003`2dTk@2000001`0^jO50P00000:0<?CiP800000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@20000008001ZG00<0000008@bG@24<Ud00P0000090:5VS@800000302[Nil300000080ZgfQ
0P00000D0;6;[@8000000P2eU[H00`000000]9>d0;BC]00:0;BC]0800000702kYlD2000000T0`m?V
0`00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]004000000006YL001ZG000000T0XFJ=0`00000<0:]kW`800000
0P2`QjX3000001<0/H^]0`0000050;FF]P030000002dTk@0]9>d00L0]9>d0P00000L0;^Wa@800000
2@33dnH200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00@00000000JU`006YL000001P2QIXd2000000d0Zg^O
0P0000050;27ZP8000004@2aRjd2000000T0]IJf00<000000;BC]02dTk@00`2dTk@3000001/0^jO5
0`0000090<?CiP<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00000001ZG000JU`0200000080XFJ=0P00
000=0:]kW`8000002@2`QjX00`000000/H^]0;6;[@0;0;6;[@<00000302eU[H00`000000]9>d0;BC
]002000001`0^jO50P00000:0<?CiP80000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
1000000001ZG000JU`006YL2000000d0Zg^O0P00000<0;27ZP8000002@2aRjd200000100]IJf0P00
000L0;^Wa@8000002@33dnH30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00
0002000JU`030000002[Nil0Zg^O00T0Zg^O0P00000>0;27ZP<000001@2aRjd3000001<0]IJf00<0
00000;^Wa@2kYlD0602kYlD2000000T0`m?V0P00000407;Pb@800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@2
0000008001ZG00<000000:]kW`2[Nil01P2[Nil2000000h0/8NZ0P0000020;BA/P8000000P2aRjd2
000001L0]IJf00<000000;^Wa@2kYlD05@2kYlD2000000T0`m?V0P00000507;Pb@030000002^dV40
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d0P000002000JU`030000002[Nil0Zg^O00<0Zg^O0P00000>0;27
ZP8000001P2dTK82000001H0]IJf0P0000020;VP_`030000002kYlD0^jO50140^jO50`0000080<?C
iP<000001`1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]08000000P006YL00`000000
Zg^O0:]kW`02000000h0/8NZ0P0000090;BA/P030000002eU[H0]IJf0180]IJf0P0000050;VP_`03
0000002kYlD0^jO500h0^jO50P0000090<?CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
0P000002000JU`030000002`QjX0/8NZ00d0/8NZ0P00000<0;BA/P030000002eU[H0]IJf00h0]IJf
0`0000080;VP_`800000302kYlD2000000T0`m?V0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d0P000002000JU`030000002`QjX0/8NZ00X0/8NZ0P00000?0;BA/P030000002e
U[H0]IJf00/0]IJf0P00000=0;VP_`030000002kYlD0^jO500L0^jO50P0000080<?CiP<000003@1b
h<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d0P000002000JU`030000002`QjX0/8NZ00L0/8NZ0P00000A
0;BA/P8000002@2eU[H300000100^J2o00<000000;^Wa@2kYlD00`2kYlD3000000P0`m?V1000000<
07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00000001ZG000JU`02000000D0/8NZ0P00000A0;BA
/P8000000P2gV[X00`000000]IJf0;FF]P040;FF]P800000502iX;l00`000000^jO50;^Wa@020000
00T0`m?V0`00000202jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]080
00000P006YL00`000000/8NZ0;27ZP0200000100]96b0`0000050;NJ^P040000002eU[H0]IJf0;FF
]P8000004`2iX;l200000080^jK40P0000080<?CiP<000001@0^]=d00`000000L^3907;Pb@0607;P
b@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@20000008001ZG00<000000;BA/P2dTK803`2dTK82000000T0
]iZj0`00000C0;VP_`8000001@2kY/@00`000000`m?V0<?CiP040<?CiP<000001`0^]=d00`000000
L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@20000008001ZG00<000000;BA/P2dTK80
2`2dTK83000000d0]iZj00<000000;VP_`2iX;l03`2iX;l2000000P0^jK400@000000<?CiP33dnH0
`m?V0`00000902jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@200000080
01ZG00<000000;BA/P2dTK80202dTK8200000100]iZj0P00000>0;VP_`8000002`2kY/@3000000`0
;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@20000008001ZG0P0000050;BA/P<0
0000402gV[X200000080^Z?200<000000;VP_`2iX;l02@2iX;l2000000h0^jK4400000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]08000000P006YL200000080]96b0P00000A0;NJ^P8000001@2jXl800`000000^J2o
0;VP_`060;VP_`8000004P2kY/@00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000000P00
6YL300000140]iZj0P0000080;ZS`P800000102iX;l2000001D0^jK40P00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A
0;BC]08000000`006YL00`000000]iZj0;NJ^P0=0;NJ^P800000302jXl8010000000^J2o00000000
000H0;^Va0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00D00000000JU`006YL001ZG0000
000<0;NJ^P8000003P2jXl82000001/0^jK400<000000;BC]02dTk@0c`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2
0000008001ZG0P0000080;NJ^P8000003P2jXl8200000080_Jk;00<000000;^Va02kY/@06@2kY/@0
0`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000000`006YL00`000000]iZj0;NJ^P030;NJ
^P8000003P2jXl82000000D0_Jk;00<000000;^Va02kY/@06@2kY/@00`000000]9>d0;BC]03=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]08000000`006YL00`000000]iZj0;NJ^P02000000h0^Z?20P0000070;f^b`03
0000002kY/@0^jK401X0^jK400<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@20000008001ZG
0`00000>0;ZS`P8000002P2m[//2000001/0^jK400<000000;BC]02dTk@0b`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2d
Tk@00`00000001ZG000JU`02000000/0^Z?20`00000<0;f^b`<000006`2kY/@00`000000]9>d0;BC
]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]003000000006YL001ZG00800000202jXl82000000d0_Jk;0P000002
0<70f@8000006`2kY/@200000<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00D00000000JU`006YL001ZG00000005
0;ZS`P8000003@2m[//2000000D0`L3I0P00000L0;^Va0030000002dTk@0]9>d0<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09`0]9>d00D00000000JU`006YL001ZG000000020;ZS`P800000302m[//3000000P0`L3I0P00000L
0;^Va0030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P000002000JU`800000302m[//20000
00T0`L3I0P0000020<7Rk`030000002kY/@0^jK401X0^jK400<000000;BC]02dTk@0a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0WP2dTk@20000008001ZG00<000000;f^b`2m[//01`2m[//3000000P0`L3I0`0000000`31h^l0
0000000000020:Wdl@030000002kY/@0^jK401X0^jK400<000000;BC]02dTk@0a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W`2dTk@20000008001ZG0P0000050;f^b`8000002@31`=T200000080`N;_0P0000040:Wdl@800000
702kY/@00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]08000000P006YL200000080_Jk;0P00
00080<70f@<000000P31h^l2000000L0ZOCa0P00000L0;^Va0030000002dTk@0]9>d0<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:40]9>d0P000002000JU`<000002031`=T2000000<0`N;_0P00000:0:Wdl@<000006`2kY/@0
0`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]003000000006YL001ZG008000001@31`=T30000
00<0`N;_0P00000=0:Wdl@03000000007ih0000001/0^jK400<000000;BC]02dTk@0`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@01@00000001ZG000JU`006YL000000080`L3I0P0000040<7Rk`800000402Ym?400`00
000001nN0000000K0;^Va0030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00@00000000JU`00
6YL001ZG0P0000040<7Rk`8000004`2Ym?400`00000001nN0000000K0;^Va0800000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@01@00000001ZG000JU`006YL000000080`N;_0P00000F0:Wdl@03000000007ih00000
01`0^jK400<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@20000008001ZG0P00000H0:Wdl@80
000000<001nN0000002kY/@06`2kY/@00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0800000
0P006YL00`000000ZOCa0:Wdl@040:Wdl@030:McV@2Ym?40ZOCa0100ZOCa0P0000000`007ih00000
0;^Va00K0;^Va0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P000002000JU`030000002Y
m?40ZOCa00X0ZOCa00<0Yg>I0:Wdl@2Ym?402P2Ym?4200000003000OWP000000^jK401/0^jK400<0
00000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000008001ZG00<000000:Wdl@2Ym?405`2Ym?42
00000003000OWP000000^jK401/0^jK400<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@20000
0003000JU`000000ZOCa01P0ZOCa0`0000000`007ih000000000000K0;^Va0030000002dTk@0]9>d
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:d0]9>d00<00000000JU`0000005P2Ym?42000000<0]9>d0P0000000`007ih0
00000;^Va00J0;^Va0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<00000000JU`000000
4`2Ym?42000000L0]9>d00<00000000OWP0000006`2kY/@00`000000]9>d0;BC]02e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]003000000006YL000000100ZOCa0P00000:0;BC]003000000007ih0000001/0^jK400<0
00000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`00000001ZG0000000=0:Wdl@8000003@2dTk@0
0`00000001nN0000000K0;^Va0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@3000000X0ZOCa0P00000@0;BC
]003000000007ih0000001`0^jK400<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000P0
ZOCa0P00000B0;BC]080000000<001nN0000002kY/@06`2kY/@00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002Ym?40ZOCa00<0ZOCa0P00000D0;BC]0050000002dTk@00000000OWP00
0000702kY/@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002Ym?40ZOCa00800000
5P2dTk@01@000000]9>d0;BC]000000001nN008000006`2kY/@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0800000602dTk@01@000000]9>d0;BC]02dTk@00000008001nN00<000000;^Va02k
Y/@06@2kY/@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d
0P0000000`007ih000000;^Va00J0;^Va0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0102dTk@00`00000001nN0000000K0;^Va0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00000001nN0000000K0;^Va0030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00000001nN0000000K0;^V
a0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003000000007ih0000001`0
^jK400<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0030000
00007ih0000001`0^jK400<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]003000000007ih0000001`0^jK400<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]004000000007ih00000000001/0^jK400<000000;BC]02dTk@0Y02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]004000000007ih001nN000001/0^jK400<0
00000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]080000000<001nN
0000002kY/@06P2kY/@00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d00<00000000OWP0000006`2kY/@00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00l0]9>d00<00000000OWP0000006`2kY/@00`000000]9>d0;BC]02P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000000OWP0000006`2kY/@00`000000]9>d
0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000000OWP0000006`2k
Y/@2000009l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@00`00000001nN0000000L
0;^Va0030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@00`00
000001nN0000000L0;^Va0030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@01000000001nN00000000000K0;^Va0030000002dTk@0]9>d09X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@200000003000OWP000000^jK401X0^jK400<000000;BC]02d
Tk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003000000007ih0000001/0^jK4
00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]00300000000
7ih0000001/0^jK400<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]003000000007ih0000001/0^jK400<000000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00J0;BC]003000000007ih0000001/0^jK400<000000;BC]02dTk@0U@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00K0;BC]003000000007ih0000001/0^jK400<000000;BC]02d
Tk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]003000000007ih0000001/0^jK4
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00@00000000OWP0000000000
6`2kY/@00`000000]9>d0;BC]02A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d00@0
0000000OWP007ih000006`2kY/@00`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01l0]9>d00@00000000OWP007ih000006`2kY/@00`000000]9>d0;BC]02?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d0P007ih00`000000^jK40;^Va00I0;^Va0030000002d
Tk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00000001nN0000000K
0;^Va0030000002dTk@0]9>d08d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
000001nN0000000K0;^Va0030000002dTk@0]9>d08`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0702dTk@900000003000OWP000000^jK401X0^jK400<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0d0000000<001nN0000002kY/@06P2kY/@00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d00<0000009>4`@2CQ<40202C
Q<45000001/0^jK400<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J
0;BC]0040000002CQ<40ThC109>4`@H000000P2CQ<4200000003000OWP000000000001X0^jK40P00
00290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d3`0000001@2CQ<400000000OWP00
7ih0000001/0^jK400<000000;BC]02dTk@0QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0<000003P2dTk@010000000ThC1000000000002000OWP030000002kY/@0^jK401T0^jK400<0
00000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02H0]9>d00<0000009>4`@0000000P30WK@2000OWP030000002kY/@0^jK401T0^jK400<00000
0;BC]02dTk@0=@2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000ThC1000000020<2M]08001nN00<000000;^Va02kY/@06@2kY/@00`000000]9>d0;BC]00a0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002CQ<40000000<0
`9fd0P007ih00`000000^jK40;^Va00H0;^Va0800000;`2dTk@3000000030;BC]0000000]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@20000000309>4`@000000`9fd0080`9fd
00<00000000OWP0000005`2kY/@200000080_Jc900<000000;BC]02dTk@0:02dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0060000002C
Q<4000000<2M]02CQ<40`9fd1000000D0;^Va0800000102m[<T2000002@0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002CQ<40000000<0`9fd
1@00000@0;^Va0<00000102m[<T200000080`KkG00<000000;BC]02dTk@06P2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0000009>4`@0000000`30
WK@6000000`0^jK40P0000050;f/b@8000000P31_]L010000000`N3^0<7PkP00000D0;BC]0L00000
3P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0
000009>4`@0000000P1G00000`30WK@000000000000200000003000OWP000000000000P0^jK40`00
00040;f/b@<0000000<0`KkG0000000000000P31h>h00`000000]9>d0;BC]0040;BC]1000000502d
Tk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d2@000003
09>4`@03000OWP000000000000D0^jK40P0000050;f/b@8000000P31_]L2000000030<7PkP000000
000000P000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0240]9>d2000000<09>4`@03000OWP00000000000080^jK40P0000040;f/b@<000000P31_]L20000
00030<7PkP000000000000800000:@2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@07`2dTk@2000000H0ThC10`00000=09>4`@<00000102m[<T2000000<0`KkG1@0000000`30WK@0
00000;BC]00Y0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6P2dTk@5000000<0]9>d1@0000020;BC]0030000002CQ<40000000h000000P2m[<T2000000<0`KkG
1@0000020<2M]0800000:@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000030;BC]0h000002`2CQ<46000000<0`KkG100000000`30WK@000000000
0003000002T0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]14000002P2dTk@A00000080`KkG2@00000Z0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0`000005P2dTk@00`000000ThC1000000040<2M]0030000002dTk@0]9>d
00H0]9>d100000070;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@=00000280]9>d00<0000009>4`@0000000`30WK@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000002P0]9>d
00<0000009>4`@0000000`30WK@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0;02d
Tk@3000000@0`9fd00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00R0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00]
0;BC]0030000002CQ<40000000<0`9fd00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002CQ<40000000@0`9fd00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]00N0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]003
0000002dTk@0]9>d02h0]9>d00<0000009>4`@0000000`30WK@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d
1@00000L0;BC]0030000002dTk@0]9>d02h0]9>d00<0000009>4`@0000000`30WK@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d02H0]9>d2@00000209>4`@@0`9fd00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00S0;BC]0d0000000@0ThC1
00000030WK@0`9fd0P00000C0;BC]0030000002dTk@0]9>d01P0]9>d0P00001Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@08`2dTk@00`000000ThC109>4`@08
09>4`@L00000;P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@40000
02h0]9>d00<000000;BC]02dTk@0902dTk@A000002d0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d0280]9>d1P00000:0;BC]003
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d
1000000f0;BC]0030000002dTk@0]9>d01l0]9>d0`00000A0;BC]0030000002dTk@0]9>d02X0]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d03<0]9>d00<000000;BC]02dTk@0:02dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j
0;BC]0800000?02dTk@00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d02D0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0=02dTk@00`00
0000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]080
0000@02dTk@00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d
0;BC]00e0;BC]0030000002dTk@0]9>d0200]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00e0;BC]0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@06@2dTk@2000007/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l
0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@50000
03@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000
;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000
000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000
]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00
000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;
000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000
>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<0
00000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;
00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC
]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0
]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0
3P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00
001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0
]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000
002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2
000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0
]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3
000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00
001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2
000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC
]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0
]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00
00250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2
000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC
]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00
002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0
]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@00000
02H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]080
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]080
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d
0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@20000
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<0
0000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000
002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo
0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?oo
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3o
ool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool1
00000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00
oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003o
ool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000
003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`00
0000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo
003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv145.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .198 .7 r
.54568 .17127 m .57022 .19366 L p .59117 .20828 L F P
0 g
s
0 .198 .7 r
.52589 .15218 m .54568 .17127 L p .59117 .20828 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18528 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20686 L p .56445 .19613 L F P
0 g
s
0 0 .465 r
.55849 .18528 m .57025 .20729 L .56445 .19613 L F
.707 .577 .707 r
.57022 .19366 m .56445 .19613 L p .56401 .19529 L F P
0 g
s
.672 .49 .631 r
.57022 .19366 m .59033 .21095 L p .57507 .21545 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56401 .19529 m .55683 .18148 L .57022 .19366 L F
.55681 .18142 m .5569 .18151 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5569 .18151 m .57022 .19366 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18198 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18198 m .55683 .18148 L p .53985 .17377 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18198 L .53985 .17377 L F
.732 .653 .771 r
.54568 .17127 m .53985 .17377 L p .53878 .17325 L F P
0 g
s
.707 .577 .707 r
.54568 .17127 m .55681 .18142 L p .55675 .18144 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52589 .15218 m .54568 .17127 L p .53878 .17325 L F P
0 g
s
0 .455 .835 r
.52481 .16645 m .52171 .16553 L .5255 .16725 L F
.52175 .16496 m .52171 .16553 L p .52481 .16645 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50972 .15911 m .52589 .15218 L p .53383 .16514 L F P
0 g
s
.732 .653 .771 r
.52175 .16496 m .53383 .16514 L .53878 .17325 L F
.50972 .15911 m .53383 .16514 L .52175 .16496 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16618 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16618 m .52175 .16496 L p .49695 .16458 L F P
0 g
s
.238 .738 .904 r
.48065 .16433 m .52167 .16618 L .49695 .16458 L F
.76 .817 .898 r
.52589 .15218 m .49695 .16458 L p .49258 .1643 L F P
0 g
s
.707 .577 .707 r
.55675 .18144 m .55681 .18142 L .55683 .18148 L F
.53985 .17377 m .54568 .17127 L p .55675 .18144 L F P
0 g
s
0 .198 .7 r
.51837 .14361 m .52589 .15218 L p .59117 .20828 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52961 .16878 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53985 .17377 L .52961 .16878 L F
.53985 .17377 m .55683 .18148 L .52961 .16878 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47886 .16342 L F P
0 g
s
.76 .817 .898 r
.47302 .16304 m .51837 .14361 L p .51451 .14671 L F P
0 g
s
.76 .817 .898 r
.47815 .16337 m .51451 .14671 L .49258 .1643 L F
.47302 .16304 m .51451 .14671 L .47815 .16337 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16337 L p .44353 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16337 m .47954 .18477 L p .47886 .16342 L F P
0 g
s
.76 .817 .898 r
.51837 .14361 m .52589 .15218 L p .49258 .1643 L F P
0 g
s
.732 .653 .771 r
.49695 .16458 m .50972 .15911 L p .52175 .16496 L F P
0 g
s
.238 .738 .904 r
.52175 .16496 m .52187 .16304 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48065 .16433 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56445 .19613 m .57022 .19366 L p .57233 .20311 L F P
0 g
s
.672 .49 .631 r
.57035 .20686 m .57233 .20311 L .57507 .21545 L F
.56445 .19613 m .57233 .20311 L .57035 .20686 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56923 .20899 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55849 .18528 L F P
0 g
s
0 .111 .608 r
.39946 .24636 m .42634 .27078 L p .39847 .24454 L F P
0 g
s
0 .111 .608 r
.38462 .23151 m .39113 .23802 L .39847 .24454 L F
.39113 .23802 m .39946 .24636 L .39847 .24454 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23009 L F P
0 g
s
0 .111 .608 r
.37798 .22545 m .39946 .24636 L .38462 .23151 L F
.38299 .23067 m .39946 .24636 L .37798 .22545 L F
.37598 .22363 m .37798 .22545 L .37192 .21956 L F
.38299 .23067 m .37798 .22545 L .37598 .22363 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17955 m .44644 .19981 L p .44353 .17923 L F P
0 g
s
.732 .653 .771 r
.37318 .22066 m .4373 .19161 L .43103 .2041 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18034 L p .43825 .18972 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43167 .20435 L .43825 .18972 L F
.43167 .20435 m .44644 .19981 L .43825 .18972 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .111 .608 r
.37295 .22198 m .38954 .23724 L p .35475 .20391 L F P
0 g
s
0 .111 .608 r
.33421 .18423 m .35276 .20231 L .35475 .20391 L F
.35276 .20231 m .37295 .22198 L .35475 .20391 L F
.33051 .18078 m .35234 .20198 L .33421 .18423 L F
.35234 .20198 m .37295 .22198 L .35276 .20231 L F
.35234 .20198 m .35276 .20231 L .33421 .18423 L F
.76 .817 .898 r
.42103 .19033 m .44129 .18296 L .41407 .19628 L F
0 .111 .608 r
.33708 .18692 m .38954 .23724 L .38299 .23067 L F
.32397 .17442 m .33421 .18423 L .33708 .18692 L F
.33421 .18423 m .38954 .23724 L .33708 .18692 L F
.37192 .21956 m .37798 .22545 L .38462 .23151 L F
.32397 .17442 m .38299 .23067 L .37192 .21956 L F
.716 .603 .729 r
.39946 .24636 m .36114 .26278 L .33458 .23842 L p F P
0 g
s
.716 .603 .729 r
.33458 .23842 m .37295 .22198 L .39946 .24636 L p F P
0 g
s
.716 .603 .729 r
.36114 .26278 m .39946 .24636 L .37295 .22198 L p F P
0 g
s
.716 .603 .729 r
.37295 .22198 m .33458 .23842 L .36114 .26278 L p F P
0 g
s
.732 .653 .771 r
.42859 .2048 m .43103 .2041 L .42907 .20573 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43085 .20517 L .4312 .2045 L F
.43085 .20517 m .43379 .22413 L .4312 .2045 L F
.42965 .20686 m .43379 .22413 L p .43077 .20463 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42965 .20686 L p .43555 .21844 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .42975 .20729 L .43555 .21844 L F
.707 .577 .707 r
.43781 .22279 m .53985 .17377 L .55675 .18144 L F
.43689 .22103 m .53985 .17377 L .43781 .22279 L F
.43555 .21844 m .53985 .17377 L p .43689 .22103 L F P
0 g
s
.732 .653 .771 r
.43103 .2041 m .53878 .17325 L .43539 .21814 L F
.42965 .20686 m .43539 .21814 L .42081 .22447 L F
.43103 .2041 m .43539 .21814 L .42965 .20686 L F
.43103 .2041 m .42081 .22447 L .39106 .23738 L F
.76 .881 .465 r
.42923 .20511 m .42965 .20686 L p .43077 .20463 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .43555 .21844 L .43949 .22603 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18528 L F P
0 g
s
.707 .577 .707 r
.44038 .22774 m .55675 .18144 L .56401 .19529 L F
0 0 .38 r
.44172 .23031 m .44151 .23015 L .43949 .22603 L F
.707 .577 .707 r
.39387 .23995 m .43841 .22395 L .44038 .22774 L F
.43841 .22395 m .55675 .18144 L .44038 .22774 L F
.44038 .22774 m .56401 .19529 L .4597 .24061 L F
0 .411 .788 r
.44644 .24845 m .44326 .23352 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23352 m .44317 .2331 L p .46015 .24081 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23352 L .46015 .24081 L F
.672 .49 .631 r
.46635 .24348 m .56445 .19613 L .57035 .20686 L F
.46445 .24266 m .56445 .19613 L .46635 .24348 L F
.707 .577 .707 r
.44038 .22774 m .4597 .24061 L .44317 .2331 L F
.672 .49 .631 r
.46141 .24135 m .56445 .19613 L .46445 .24266 L F
0 .411 .788 r
.4745 .24732 m .46015 .24081 L .47039 .24523 L F
0 0 .38 r
.44326 .23352 m .44644 .24845 L p .44143 .23009 L F P
0 g
s
.672 .49 .631 r
.41569 .25985 m .46015 .24081 L p .41688 .2609 L F P
0 g
s
.672 .49 .631 r
.46015 .24081 m .56445 .19613 L p .46141 .24135 L F P
0 g
s
.672 .49 .631 r
.46015 .24081 m .46141 .24135 L .41688 .2609 L F
0 .411 .788 r
.47519 .24729 m .4745 .24732 L .47039 .24523 L F
0 .111 .608 r
.42634 .27078 m .45053 .29246 L p .41298 .25744 L F P
0 g
s
.707 .577 .707 r
.39238 .23859 m .42063 .22484 L .41813 .22964 L F
0 .111 .608 r
.38462 .23151 m .39847 .24454 L .40254 .24811 L F
.39115 .23746 m .40254 .24811 L .4099 .25457 L F
.38462 .23151 m .40254 .24811 L .39115 .23746 L F
.732 .653 .771 r
.53985 .17377 m .39115 .23746 L p .53878 .17325 L F P
0 g
s
.732 .653 .771 r
.53878 .17325 m .39115 .23746 L .39106 .23738 L F
.707 .577 .707 r
.39115 .23746 m .42063 .22484 L p .39238 .23859 L F P
0 g
s
.732 .653 .771 r
.37318 .22066 m .42859 .2048 L .39106 .23738 L F
.42859 .2048 m .42907 .20573 L .39106 .23738 L F
.76 .817 .898 r
.42103 .19033 m .41407 .19628 L .37014 .21777 L F
.42103 .19033 m .37014 .21777 L .36969 .21732 L F
0 .111 .608 r
.32397 .17442 m .37192 .21956 L .36611 .21372 L F
.3498 .2004 m .37295 .22198 L p .32397 .17442 L F P
0 g
s
.73 .645 .765 r
.37295 .22198 m .33458 .23842 L .31132 .21688 L p F P
0 g
s
.73 .645 .765 r
.31132 .21688 m .3498 .2004 L .37295 .22198 L p F P
0 g
s
.73 .645 .765 r
.33458 .23842 m .37295 .22198 L .3498 .2004 L p F P
0 g
s
0 .111 .608 r
.32397 .17442 m .36611 .21372 L .36234 .20994 L F
.76 .817 .898 r
.35155 .22685 m .34323 .21863 L p .36361 .21122 L F P
0 g
s
.76 .817 .898 r
.36361 .21122 m .42103 .19033 L .36969 .21732 L F
.36361 .21122 m .36969 .21732 L .35155 .22685 L F
.672 .49 .631 r
.47188 .24587 m .57035 .20686 L .56413 .21868 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47519 .24729 L F P
0 g
s
.672 .49 .631 r
.41787 .26178 m .46741 .24394 L .47188 .24587 L F
.46741 .24394 m .57035 .20686 L .47188 .24587 L F
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47519 .24729 L F P
0 g
s
0 .111 .608 r
.41539 .25958 m .45053 .29246 L .43552 .27793 L F
.41569 .25985 m .43552 .27793 L .42964 .27224 L F
.41539 .25958 m .43552 .27793 L .41569 .25985 L F
0 0 .38 r
.44172 .23031 m .44326 .23352 L .44143 .23009 L F
.44317 .2331 m .44326 .23352 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44038 .22774 m .4494 .24508 L .4156 .25977 L F
.44038 .22774 m .4156 .25977 L .41052 .25514 L F
.68 .821 .38 r
.57035 .20686 m .56621 .22413 L p .56923 .20899 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56175 .22319 L F P
0 g
s
.68 .821 .38 r
.56923 .20899 m .56833 .21127 L .56175 .22319 L F
.56833 .21127 m .55356 .24845 L .56175 .22319 L F
0 .111 .608 r
.45053 .29246 m .46927 .30892 L p .42964 .27224 L F P
0 g
s
.76 .817 .898 r
.44129 .18296 m .43899 .18807 L .37072 .21835 L F
.37014 .21777 m .37072 .21835 L .35155 .22685 L F
.44129 .18296 m .37072 .21835 L .37014 .21777 L F
.732 .653 .771 r
.37093 .21856 m .43825 .18972 L p .37318 .22066 L F P
0 g
s
.732 .653 .771 r
.43825 .18972 m .49695 .16458 L p .4373 .19161 L F P
0 g
s
.732 .653 .771 r
.43825 .18972 m .4373 .19161 L .37318 .22066 L F
.76 .817 .898 r
.36361 .21122 m .44361 .1778 L .41264 .19338 L F
.44361 .1778 m .47815 .16337 L .44282 .17955 L F
.44361 .1778 m .44282 .17955 L .41264 .19338 L F
.76 .881 .465 r
.44296 .18034 m .44282 .17955 L p .43825 .18972 L F P
0 g
s
.76 .817 .898 r
.41264 .19338 m .47815 .16337 L .49258 .1643 L F
.49695 .16458 m .37093 .21856 L p .49258 .1643 L F P
0 g
s
.76 .817 .898 r
.37093 .21856 m .35155 .22685 L p .37072 .21835 L F P
0 g
s
.76 .817 .898 r
.49258 .1643 m .37093 .21856 L .37072 .21835 L F
.36295 .21055 m .47815 .16337 L .36361 .21122 L F
.36295 .21055 m .47302 .16304 L .47815 .16337 L F
.36269 .21029 m .47302 .16304 L p .36295 .21055 L F P
0 g
s
.487 .143 .308 r
.36895 .21532 m .44156 .18048 L .36269 .21029 L F
.44482 .17512 m .36269 .21029 L p .44156 .18048 L F P
0 g
s
.672 .49 .631 r
.41787 .26178 m .4619 .24881 L .43518 .27716 L F
.4619 .24881 m .57507 .21545 L .50046 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24953 L p .50305 .24833 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24742 L p .55647 .2318 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55647 .2318 L F P
0 g
s
.446 .876 .788 r
.55718 .23148 m .55356 .24845 L p .55647 .2318 L F P
0 g
s
.183 .707 .866 r
.52114 .24746 m .51935 .24815 L .50305 .24833 L F
.51935 .24815 m .47954 .26349 L .50305 .24833 L F
.5 .164 .329 r
.43618 .27798 m .56161 .22344 L .55669 .23237 L F
.68 .821 .38 r
.55704 .23214 m .55718 .23148 L p .56175 .22319 L F P
0 g
s
.5 .164 .329 r
.43536 .27733 m .59033 .21095 L p .43618 .27798 L F P
0 g
s
.672 .49 .631 r
.57598 .2171 m .50305 .24833 L p .57507 .21545 L F P
0 g
s
.672 .49 .631 r
.57507 .21545 m .50305 .24833 L .50046 .24836 L F
.5 .164 .329 r
.5162 .2477 m .54747 .23586 L .52185 .24742 L F
.183 .707 .866 r
.52114 .24746 m .50305 .24833 L .47813 .24718 L F
.47833 .24953 m .47825 .24862 L p .50305 .24833 L F P
0 g
s
.183 .707 .866 r
.47825 .24862 m .47813 .24718 L p .50305 .24833 L F P
0 g
s
0 .111 .608 r
.46927 .30892 m .48033 .31821 L p .45027 .29058 L F P
0 g
s
.672 .49 .631 r
.50305 .24833 m .43536 .27733 L p .50046 .24836 L F P
0 g
s
.672 .49 .631 r
.50046 .24836 m .43536 .27733 L .43518 .27716 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52114 .24746 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24742 L p .52114 .24746 L F P
0 g
s
.183 .707 .866 r
.52185 .24742 m .52046 .26349 L p .52114 .24746 L F P
0 g
s
.5 .164 .329 r
.55518 .2351 m .52698 .24718 L p .55669 .23237 L F P
0 g
s
.5 .164 .329 r
.52698 .24718 m .44271 .28327 L p .52312 .24736 L F P
0 g
s
.5 .164 .329 r
.55669 .23237 m .52698 .24718 L .52312 .24736 L F
0 .111 .608 r
.43957 .28073 m .43536 .27733 L .45027 .29058 L F
.43203 .27437 m .46927 .30892 L .45027 .29058 L F
.44271 .28327 m .48033 .31821 L .44583 .2858 L F
.44013 .28118 m .44603 .28662 L .44271 .28327 L F
.44603 .28662 m .48033 .31821 L .44271 .28327 L F
.672 .49 .631 r
.41688 .2609 m .57035 .20686 L .41787 .26178 L F
.707 .577 .707 r
.39387 .23995 m .44038 .22774 L .41052 .25514 L F
.672 .49 .631 r
.41688 .2609 m .45006 .24634 L .45135 .24876 L F
.707 .577 .707 r
.39238 .23859 m .55675 .18144 L .39387 .23995 L F
.56445 .19613 m .41569 .25985 L p .56401 .19529 L F P
0 g
s
0 .111 .608 r
.36611 .21372 m .42735 .27084 L .36234 .20994 L F
.42735 .27084 m .42791 .27129 L .36234 .20994 L F
.707 .577 .707 r
.56401 .19529 m .41569 .25985 L .4156 .25977 L F
0 .111 .608 r
.36234 .20994 m .4151 .25931 L .42964 .27224 L F
.4151 .25931 m .41539 .25958 L .41569 .25985 L F
.4151 .25931 m .41569 .25985 L .42964 .27224 L F
.39847 .24454 m .42634 .27078 L .41298 .25744 L F
.702 .565 .696 r
.42634 .27078 m .38799 .2872 L .36114 .26278 L p F P
0 g
s
.702 .565 .696 r
.36114 .26278 m .39946 .24636 L .42634 .27078 L p F P
0 g
s
.702 .565 .696 r
.38799 .2872 m .42634 .27078 L .39946 .24636 L p F P
0 g
s
.707 .577 .707 r
.41569 .25985 m .39637 .26812 L p .4156 .25977 L F P
0 g
s
.5 .164 .329 r
.55669 .23237 m .44263 .28321 L .46603 .27262 L F
0 .111 .608 r
.43353 .27585 m .45363 .29445 L .43392 .27616 L F
.45363 .29445 m .4554 .29606 L .35956 .20716 L F
.4554 .29606 m .4556 .29624 L .45536 .29603 L F
.4554 .29606 m .45536 .29603 L .35956 .20716 L F
.5 .164 .329 r
.55669 .23237 m .44271 .28327 L .44263 .28321 L F
.68 .821 .38 r
.56923 .20899 m .56175 .22319 L .55726 .23111 L F
.55718 .23148 m .55726 .23111 L p .56175 .22319 L F P
0 g
s
.5 .164 .329 r
.59033 .21095 m .59839 .21659 L p .55669 .23237 L F P
0 g
s
.5 .164 .329 r
.56161 .22344 m .59033 .21095 L .55669 .23237 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23148 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.52185 .24742 m .55669 .23237 L .52289 .24737 L F
.54747 .23586 m .55669 .23237 L .52185 .24742 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55647 .2318 L F P
0 g
s
.446 .876 .788 r
.52185 .24742 m .52187 .24718 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.43618 .27798 m .5162 .2477 L .44246 .28307 L F
.5162 .2477 m .52289 .24737 L .44246 .28307 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52114 .24746 L F P
0 g
s
.5 .164 .329 r
.59839 .21659 m .55518 .2351 L p .55669 .23237 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56923 .20899 L F P
0 g
s
.672 .49 .631 r
.59033 .21095 m .57598 .2171 L p .57507 .21545 L F P
0 g
s
0 .198 .7 r
.57022 .19366 m .59033 .21095 L p .59117 .20828 L F P
0 g
s
0 .198 .7 r
.59033 .21095 m .59839 .21659 L .59117 .20828 L p F P
0 g
s
.707 .577 .707 r
.55675 .18144 m .55683 .18148 L .56401 .19529 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43103 .2041 m .49695 .16458 L .53878 .17325 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49695 .16458 m .52175 .16496 L .53878 .17325 L F
0 .455 .835 r
.52187 .16304 m .52175 .16496 L p .52481 .16645 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .817 .898 r
.44129 .18296 m .49258 .1643 L .43899 .18807 L F
.732 .653 .771 r
.4373 .19161 m .49695 .16458 L .43103 .2041 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16337 L p .47886 .16342 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17955 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16337 m .47813 .16304 L p .44353 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43825 .18972 L .44274 .17911 L F
.44282 .17955 m .44274 .17911 L p .43825 .18972 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43077 .20463 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.76 .824 .903 r
.59839 .21659 m .59117 .20828 L p .44183 .28238 L F P
0 g
s
0 .111 .608 r
.43413 .27633 m .46927 .30892 L .43425 .27643 L F
.672 .49 .631 r
.4619 .24881 m .50046 .24836 L .43518 .27716 L F
0 .111 .608 r
.35956 .20716 m .48033 .31821 L .35731 .2049 L F
.42735 .27084 m .45053 .29246 L .42791 .27129 L F
.685 .52 .657 r
.38799 .2872 m .42634 .27078 L .45053 .29246 L p F P
0 g
s
.685 .52 .657 r
.41209 .30892 m .45053 .29246 L .42634 .27078 L p F P
0 g
s
.5 .164 .329 r
.44263 .28321 m .43702 .2857 L .4426 .28319 L F
.685 .52 .657 r
.45053 .29246 m .41209 .30892 L .38799 .2872 L p F P
0 g
s
.5 .164 .329 r
.43702 .2857 m .42325 .29161 L p .44246 .28307 L F P
0 g
s
.5 .164 .329 r
.46603 .27262 m .4426 .28319 L .44246 .28307 L F
.4426 .28319 m .43702 .2857 L .44246 .28307 L F
.44271 .28327 m .43702 .2857 L p .44263 .28321 L F P
0 g
s
.5 .164 .329 r
.44263 .28321 m .4426 .28319 L .46603 .27262 L F
.76 .824 .903 r
.44271 .28327 m .59839 .21659 L p .44183 .28238 L F P
0 g
s
.672 .49 .631 r
.56413 .21868 m .57035 .20686 L .57507 .21545 L F
.76 .824 .903 r
.59117 .20828 m .43476 .27527 L p .44183 .28238 L F P
0 g
s
0 .111 .608 r
.35731 .2049 m .44013 .28118 L .44583 .2858 L F
.5 .164 .329 r
.43618 .27798 m .44246 .28307 L .42325 .29161 L F
.76 .824 .903 r
.42325 .29161 m .44271 .28327 L p .44183 .28238 L F P
0 g
s
0 .111 .608 r
.36234 .20994 m .43353 .27585 L .35956 .20716 L F
.43353 .27585 m .43392 .27616 L .35956 .20716 L F
.45363 .29445 m .46927 .30892 L .4556 .29624 L F
.36461 .21184 m .43413 .27633 L .36496 .21212 L F
.43413 .27633 m .43425 .27643 L .36496 .21212 L F
.685 .52 .657 r
.42634 .27078 m .38799 .2872 L .41209 .30892 L p F P
0 g
s
.672 .49 .631 r
.43536 .27733 m .41599 .28562 L p .43518 .27716 L F P
0 g
s
.5 .164 .329 r
.41599 .28562 m .43536 .27733 L p .43618 .27798 L F P
0 g
s
.5 .164 .329 r
.42325 .29161 m .41599 .28562 L p .43618 .27798 L F P
0 g
s
.672 .49 .631 r
.41599 .28562 m .39637 .26812 L p .41787 .26178 L F P
0 g
s
.672 .49 .631 r
.41787 .26178 m .43518 .27716 L .41599 .28562 L F
.76 .824 .903 r
.41521 .28364 m .42325 .29161 L p .44183 .28238 L F P
0 g
s
0 .111 .608 r
.36496 .21212 m .43203 .27437 L .43536 .27733 L F
.36496 .21212 m .43536 .27733 L .43957 .28073 L F
0 .198 .7 r
.52613 .14897 m .51837 .14361 L p .59117 .20828 L F P
0 g
s
.487 .143 .308 r
.52613 .14897 m .51837 .14361 L p .36895 .21532 L F P
0 g
s
.487 .143 .308 r
.36973 .21596 m .52613 .14897 L p .36895 .21532 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43949 .22603 L .42923 .20511 L F
.42965 .20686 m .42923 .20511 L p .43949 .22603 L F P
0 g
s
.671 .488 .629 r
.52613 .14897 m .36973 .21596 L p .38731 .23157 L F P
0 g
s
0 .111 .608 r
.473 .30767 m .48231 .31914 L .45439 .29362 L p F P
0 g
s
0 .111 .608 r
.45439 .29362 m .35842 .20591 L p .38951 .23352 L F P
0 g
s
0 .111 .608 r
.38951 .23352 m .41442 .25624 L .45439 .29362 L F
.36611 .21372 m .38462 .23151 L .4099 .25457 L F
.38954 .23724 m .39946 .24636 L p .38299 .23067 L F P
0 g
s
.732 .653 .771 r
.39115 .23746 m .37183 .24574 L p .39106 .23738 L F P
0 g
s
.707 .577 .707 r
.37183 .24574 m .39115 .23746 L p .39238 .23859 L F P
0 g
s
0 .111 .608 r
.4099 .25457 m .39847 .24454 L .41298 .25744 L F
.37192 .21956 m .38462 .23151 L .36611 .21372 L F
.732 .653 .771 r
.37183 .24574 m .35155 .22685 L p .37318 .22066 L F P
0 g
s
.732 .653 .771 r
.37318 .22066 m .39106 .23738 L .37183 .24574 L F
.702 .565 .696 r
.39946 .24636 m .36114 .26278 L .38799 .2872 L p F P
0 g
s
.707 .577 .707 r
.39637 .26812 m .37183 .24574 L p .39387 .23995 L F P
0 g
s
.707 .577 .707 r
.39387 .23995 m .41052 .25514 L .39637 .26812 L F
.37183 .24574 m .39238 .23859 L .39387 .23995 L F
.36991 .24192 m .39482 .26464 L p .41166 .25372 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47519 .24729 L F P
0 g
s
0 .411 .788 r
.47519 .24729 m .47039 .24523 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47039 .24523 L F P
0 g
s
0 .411 .788 r
.46015 .24081 m .44317 .2331 L .47039 .24523 L F
.707 .577 .707 r
.44317 .2331 m .4597 .24061 L .4494 .24508 L F
0 0 .38 r
.43555 .21844 m .42965 .20686 L .43949 .22603 L F
.707 .577 .707 r
.42063 .22484 m .43555 .21844 L p .41813 .22964 L F P
0 g
s
.707 .577 .707 r
.43555 .21844 m .43689 .22103 L .41813 .22964 L F
.41813 .22964 m .43689 .22103 L .43781 .22279 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .198 .7 r
.54636 .16634 m .52613 .14897 L p .59117 .20828 L F P
0 g
s
.707 .577 .707 r
.54636 .16634 m .38951 .23352 L p .41166 .25372 L F P
0 g
s
.707 .577 .707 r
.38951 .23352 m .36991 .24192 L p .41166 .25372 L F P
0 g
s
0 .198 .7 r
.59117 .20828 m .57128 .18906 L .54636 .16634 L p F P
0 g
s
.707 .577 .707 r
.57128 .18906 m .54636 .16634 L p .41166 .25372 L F P
0 g
s
.707 .577 .707 r
.41052 .25514 m .4156 .25977 L .39637 .26812 L F
.39482 .26464 m .41442 .25624 L p .41166 .25372 L F P
0 g
s
.707 .577 .707 r
.41442 .25624 m .57128 .18906 L p .41166 .25372 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47519 .24729 L F P
0 g
s
.672 .49 .631 r
.45006 .24634 m .46141 .24135 L .45135 .24876 L F
.46141 .24135 m .46445 .24266 L .45135 .24876 L F
.45135 .24876 m .46445 .24266 L .46635 .24348 L F
.733 .654 .772 r
.57128 .18906 m .41442 .25624 L p .43251 .27316 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20686 L p .56923 .20899 L F P
0 g
s
.733 .654 .772 r
.59117 .20828 m .57128 .18906 L p .43251 .27316 L F P
0 g
s
.733 .654 .772 r
.41521 .28364 m .43476 .27527 L p .43251 .27316 L F P
0 g
s
.733 .654 .772 r
.43476 .27527 m .59117 .20828 L p .43251 .27316 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.721 .617 .741 r
.39835 .23652 m .43876 .21922 L p .49257 .28744 L F P
0 g
s
.568 .514 .755 r
.58993 .40831 m .56574 .40873 L .56361 .40294 L p F P
0 g
s
.334 0 0 r
.65296 .43895 m .63704 .43985 L .61764 .43963 L F
.61726 .43936 m .65296 .43895 L p .61764 .43963 L F P
0 g
s
.568 .514 .755 r
.60775 .46346 m .61018 .46345 L p .60069 .44026 L F P
0 g
s
.568 .514 .755 r
.59923 .44028 m .60775 .46346 L p .60069 .44026 L F P
0 g
s
.334 0 0 r
.60166 .44025 m .60566 .43949 L p .60782 .43951 L F P
0 g
s
.334 0 0 r
.63704 .43985 m .6041 .44022 L .60782 .43951 L F
.6041 .44022 m .60166 .44025 L .60782 .43951 L F
.568 .514 .755 r
.59594 .42866 m .59923 .44028 L .60069 .44026 L F
.58644 .40544 m .59497 .42867 L p .59594 .42866 L F P
0 g
s
.568 .514 .755 r
.59497 .42867 m .59923 .44028 L p .59594 .42866 L F P
0 g
s
.568 .514 .755 r
.60566 .43949 m .6014 .42788 L p .64602 .43746 L F P
0 g
s
.568 .514 .755 r
.65296 .43895 m .64694 .43902 L p .64602 .43746 L F P
0 g
s
.568 .514 .755 r
.64694 .43902 m .60566 .43949 L p .64602 .43746 L F P
0 g
s
.568 .514 .755 r
.6014 .42788 m .64003 .42736 L p .64602 .43746 L F P
0 g
s
.667 .479 .621 r
.64431 .42743 m .64518 .42717 L .64624 .42867 L F
.65926 .42309 m .65147 .42643 L p .64518 .42717 L F P
0 g
s
.667 .479 .621 r
.65147 .42643 m .64624 .42867 L p .64518 .42717 L F P
0 g
s
.667 .479 .621 r
.65453 .41895 m .65926 .42309 L p .64431 .42743 L F P
0 g
s
.568 .514 .755 r
.64003 .42736 m .64411 .4273 L .64045 .42805 L F
.64411 .4273 m .64463 .42764 L .64045 .42805 L F
.328 0 0 r
.60481 .42815 m .64261 .42733 L .62434 .42965 L F
.64261 .42733 m .63154 .42879 L .62434 .42965 L F
.60438 .42784 m .64271 .42732 L p .60481 .42815 L F P
0 g
s
.328 0 0 r
.64271 .42732 m .64411 .4273 L p .64261 .42733 L F P
0 g
s
.328 0 0 r
.64271 .42732 m .64261 .42733 L .60481 .42815 L F
.688 .528 .664 r
.62446 .42973 m .62057 .43223 L .63154 .42879 L F
.749 .612 .706 r
.60166 .44025 m .60566 .43949 L p .6006 .43735 L F P
0 g
s
.568 .514 .755 r
.58644 .40544 m .61018 .46345 L .59953 .43444 L F
.319 0 0 r
.55776 .41022 m .56574 .40873 L .5875 .40835 L p F P
0 g
s
.568 .514 .755 r
.58486 .46073 m .60912 .46055 L .61125 .46635 L p F P
0 g
s
.749 .612 .706 r
.60775 .46346 m .60475 .46404 L p .60384 .46111 L F P
0 g
s
.343 0 0 r
.58486 .46073 m .60668 .46057 L p .5995 .46194 L F P
0 g
s
.331 0 0 r
.57059 .43641 m .57258 .43603 L .59437 .43577 L p F P
0 g
s
.749 .612 .706 r
.59583 .43549 m .60667 .46057 L .60384 .46111 L F
.59729 .43521 m .60667 .46057 L .59583 .43549 L F
.331 0 0 r
.59417 .4358 m .57059 .43641 L .59437 .43577 L F
.568 .514 .755 r
.57205 .43459 m .59384 .43432 L p .59432 .43562 L F P
0 g
s
.568 .514 .755 r
.61125 .46635 m .58699 .4665 L .58486 .46073 L p F P
0 g
s
.749 .612 .706 r
.60475 .46404 m .59976 .46499 L p .5991 .46202 L F P
0 g
s
.749 .611 .706 r
.58699 .4665 m .58486 .46073 L .5769 .46225 L p F P
0 g
s
.343 0 0 r
.5769 .46225 m .58486 .46073 L p .5995 .46194 L F P
0 g
s
.343 0 0 r
.5987 .46209 m .5769 .46225 L p .5995 .46194 L F P
0 g
s
.319 0 0 r
.5867 .4085 m .55776 .41022 L .5875 .40835 L F
.568 .514 .755 r
.56361 .40294 m .5878 .40249 L .58993 .40831 L p F P
0 g
s
.749 .612 .706 r
.5871 .40842 m .59537 .43402 L .59144 .42779 L F
.58735 .40838 m .59537 .43402 L .5871 .40842 L F
.59537 .43402 m .59729 .43521 L .59583 .43549 L F
.58735 .40838 m .59675 .43376 L .59537 .43402 L F
.59675 .43376 m .59729 .43521 L .59537 .43402 L F
.59537 .43402 m .59583 .43549 L .59384 .43432 L F
.59583 .43549 m .60475 .46404 L .59437 .43577 L F
.59583 .43549 m .59437 .43577 L .59384 .43432 L F
.331 0 0 r
.59237 .43614 m .57059 .43641 L p .59417 .4358 L F P
0 g
s
.331 0 0 r
.57205 .43459 m .59384 .43432 L p .59204 .43466 L F P
0 g
s
.568 .514 .755 r
.57258 .43603 m .57205 .43459 L p .59432 .43562 L F P
0 g
s
.568 .514 .755 r
.5968 .43574 m .59437 .43577 L p .59432 .43562 L F P
0 g
s
.568 .514 .755 r
.59437 .43577 m .57258 .43603 L p .59432 .43562 L F P
0 g
s
.749 .612 .706 r
.59144 .42779 m .60369 .46114 L .60169 .46152 L F
.59144 .42779 m .60169 .46152 L .59477 .44267 L F
.568 .514 .755 r
.59237 .43614 m .57059 .43641 L p .59189 .43484 L F P
0 g
s
.319 0 0 r
.5795 .40985 m .55776 .41022 L p .5867 .4085 L F P
0 g
s
.749 .611 .706 r
.57258 .43603 m .57205 .43459 L .57006 .43496 L p F P
0 g
s
.331 0 0 r
.57006 .43496 m .57205 .43459 L p .59204 .43466 L F P
0 g
s
.331 0 0 r
.59184 .43469 m .57006 .43496 L p .59204 .43466 L F P
0 g
s
.749 .611 .706 r
.57006 .43496 m .57059 .43641 L .57258 .43603 L p F P
0 g
s
.568 .514 .755 r
.57059 .43641 m .57006 .43496 L .59184 .43469 L p F P
0 g
s
.568 .514 .755 r
.57059 .43641 m .59184 .43469 L .59189 .43484 L F
.749 .612 .706 r
.59976 .46499 m .57843 .40694 L .58143 .40638 L p F P
0 g
s
.749 .612 .706 r
.58143 .40638 m .58644 .40544 L p .59477 .44267 L F P
0 g
s
.749 .612 .706 r
.59477 .44267 m .59976 .46499 L .58143 .40638 L F
.568 .514 .755 r
.59384 .43432 m .59627 .43428 L p .59432 .43562 L F P
0 g
s
.568 .514 .755 r
.59184 .43469 m .59427 .43466 L p .59189 .43484 L F P
0 g
s
.331 0 0 r
.5968 .43574 m .5948 .43611 L .59237 .43614 L p F P
0 g
s
.331 0 0 r
.5968 .43574 m .59237 .43614 L .59417 .4358 L F
.59437 .43577 m .5968 .43574 L p .59417 .4358 L F P
0 g
s
.568 .514 .755 r
.59627 .43428 m .5968 .43574 L p .59432 .43562 L F P
0 g
s
.568 .514 .755 r
.59427 .43466 m .5948 .43611 L .59237 .43614 L p F P
0 g
s
.568 .514 .755 r
.59189 .43484 m .59427 .43466 L .59237 .43614 L F
.749 .612 .706 r
.59477 .44267 m .60169 .46152 L .5991 .46202 L F
.331 0 0 r
.59627 .43428 m .59427 .43466 L p .59204 .43466 L F P
0 g
s
.331 0 0 r
.59384 .43432 m .59627 .43428 L p .59204 .43466 L F P
0 g
s
.749 .612 .706 r
.5875 .40835 m .60775 .46346 L p .58735 .40838 L F P
0 g
s
.749 .612 .706 r
.60566 .43949 m .6014 .42788 L .5974 .42864 L p F P
0 g
s
.568 .514 .755 r
.58887 .4054 m .58644 .40544 L p .59953 .43444 L F P
0 g
s
.749 .612 .706 r
.59537 .43402 m .59384 .43432 L .59144 .42779 L F
.5974 .42864 m .5894 .43015 L p .6006 .43735 L F P
0 g
s
.749 .612 .706 r
.6006 .43735 m .5894 .43015 L .59047 .43305 L F
.319 0 0 r
.58993 .40831 m .58193 .40981 L .5795 .40985 L p F P
0 g
s
.319 0 0 r
.58993 .40831 m .5795 .40985 L .5867 .4085 L F
.331 0 0 r
.59427 .43466 m .59184 .43469 L p .59204 .43466 L F P
0 g
s
.749 .612 .706 r
.60369 .46114 m .60475 .46404 L .5991 .46202 L F
.60667 .46057 m .60775 .46346 L .60384 .46111 L F
.343 0 0 r
.60912 .46055 m .60113 .46207 L p .5995 .46194 L F P
0 g
s
.343 0 0 r
.60668 .46057 m .60912 .46055 L p .5995 .46194 L F P
0 g
s
.749 .612 .706 r
.60566 .43949 m .5974 .42864 L .6006 .43735 L F
.328 0 0 r
.60602 .42824 m .60632 .42852 L .5974 .42864 L F
.5974 .42864 m .6014 .42788 L p .60602 .42824 L F P
0 g
s
.568 .514 .755 r
.5913 .40536 m .58887 .4054 L p .60312 .44023 L F P
0 g
s
.568 .514 .755 r
.61262 .46343 m .6041 .44022 L p .60312 .44023 L F P
0 g
s
.568 .514 .755 r
.6041 .44022 m .5913 .40536 L p .60312 .44023 L F P
0 g
s
.568 .514 .755 r
.59953 .43444 m .61262 .46343 L .58887 .4054 L F
.60181 .44065 m .60229 .44056 L p .59953 .43444 L F P
0 g
s
.568 .514 .755 r
.60424 .44727 m .61018 .46345 L .61262 .46343 L F
.749 .612 .706 r
.6041 .44022 m .61262 .46343 L p .6009 .44083 L F P
0 g
s
.334 0 0 r
.63704 .43985 m .6054 .44163 L .60166 .44025 L F
.344 0 0 r
.60775 .46346 m .59976 .46499 L p .60619 .46421 L F P
0 g
s
.344 0 0 r
.61018 .46345 m .60775 .46346 L p .60619 .46421 L F P
0 g
s
.749 .612 .706 r
.60912 .46055 m .60113 .46207 L p .60619 .46421 L F P
0 g
s
.749 .612 .706 r
.61125 .46635 m .61018 .46345 L p .60619 .46421 L F P
0 g
s
.749 .612 .706 r
.61018 .46345 m .60912 .46055 L p .60619 .46421 L F P
0 g
s
.345 0 0 r
.57903 .46802 m .58699 .4665 L .61125 .46635 L p F P
0 g
s
.345 0 0 r
.61125 .46635 m .60326 .46787 L .57903 .46802 L p F P
0 g
s
.749 .612 .706 r
.60326 .46787 m .61125 .46635 L p .60619 .46421 L F P
0 g
s
.749 .612 .706 r
.6022 .46497 m .60326 .46787 L p .60619 .46421 L F P
0 g
s
.344 0 0 r
.60463 .46496 m .61262 .46343 L p .60619 .46421 L F P
0 g
s
.344 0 0 r
.59976 .46499 m .6022 .46497 L p .60619 .46421 L F P
0 g
s
.344 0 0 r
.6022 .46497 m .60463 .46496 L p .60619 .46421 L F P
0 g
s
.344 0 0 r
.61262 .46343 m .61018 .46345 L p .60619 .46421 L F P
0 g
s
.749 .612 .706 r
.60113 .46207 m .6022 .46497 L p .60619 .46421 L F P
0 g
s
.568 .514 .755 r
.60463 .46496 m .5961 .44174 L p .59415 .44176 L F P
0 g
s
.343 0 0 r
.60113 .46207 m .5987 .46209 L p .5995 .46194 L F P
0 g
s
.568 .514 .755 r
.59976 .46499 m .6022 .46497 L p .59153 .43596 L F P
0 g
s
.334 0 0 r
.59367 .44176 m .60166 .44025 L p .60244 .44053 L F P
0 g
s
.749 .612 .706 r
.61262 .46343 m .5961 .44174 L .6009 .44083 L F
.334 0 0 r
.6054 .44163 m .5961 .44174 L .60244 .44053 L F
.5961 .44174 m .59367 .44176 L .60244 .44053 L F
.749 .612 .706 r
.61262 .46343 m .60463 .46496 L .5961 .44174 L p F P
0 g
s
.328 0 0 r
.5974 .42864 m .59921 .42872 L .59026 .43014 L F
.5894 .43015 m .5974 .42864 L p .59026 .43014 L F P
0 g
s
.568 .514 .755 r
.59153 .43596 m .58891 .43015 L .59976 .46499 L F
.58697 .43018 m .59976 .46499 L p .58891 .43015 L F P
0 g
s
.749 .612 .706 r
.59367 .44176 m .60166 .44025 L p .59082 .43402 L F P
0 g
s
.749 .612 .706 r
.58644 .40544 m .58735 .40838 L .5871 .40842 L F
.319 0 0 r
.5875 .40835 m .58993 .40831 L p .5867 .4085 L F P
0 g
s
.749 .612 .706 r
.58644 .40544 m .5875 .40835 L p .58735 .40838 L F P
0 g
s
.749 .612 .706 r
.58193 .40981 m .58993 .40831 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.58644 .40544 m .57843 .40694 L p .58486 .40615 L F P
0 g
s
.749 .612 .706 r
.58086 .4069 m .58193 .40981 L p .58486 .40615 L F P
0 g
s
.749 .612 .706 r
.58993 .40831 m .58887 .4054 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.58329 .40686 m .5913 .40536 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.57843 .40694 m .58086 .4069 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.58086 .4069 m .58329 .40686 L p .58486 .40615 L F P
0 g
s
.749 .612 .706 r
.5878 .40249 m .57979 .40399 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.58887 .4054 m .58644 .40544 L p .58486 .40615 L F P
0 g
s
.749 .612 .706 r
.58887 .4054 m .5878 .40249 L p .58486 .40615 L F P
0 g
s
.749 .612 .706 r
.57979 .40399 m .58086 .4069 L p .58486 .40615 L F P
0 g
s
.317 0 0 r
.5913 .40536 m .58887 .4054 L p .58486 .40615 L F P
0 g
s
.568 .514 .755 r
.58329 .40686 m .58086 .4069 L p .5894 .43015 L F P
0 g
s
.568 .514 .755 r
.58086 .4069 m .57843 .40694 L p .59153 .43596 L F P
0 g
s
.749 .612 .706 r
.6006 .43735 m .5854 .4309 L .60166 .44025 L F
.568 .514 .755 r
.58989 .43014 m .5894 .43015 L .59153 .43596 L F
.58329 .40686 m .5894 .43015 L .58989 .43014 L F
.58989 .43014 m .58998 .43047 L .59183 .43012 L F
.59009 .43084 m .59153 .43596 L .5918 .43082 L F
.328 0 0 r
.59921 .42872 m .59183 .43012 L .59026 .43014 L F
.749 .612 .706 r
.59427 .43466 m .5948 .43611 L .5968 .43574 L p F P
0 g
s
.749 .612 .706 r
.5968 .43574 m .59627 .43428 L .59427 .43466 L p F P
0 g
s
.749 .612 .706 r
.5961 .44174 m .58329 .40686 L p .6009 .44083 L F P
0 g
s
.568 .514 .755 r
.59183 .43012 m .59153 .43596 L .59415 .44176 L F
.5961 .44174 m .59183 .43012 L p .59415 .44176 L F P
0 g
s
.749 .612 .706 r
.5894 .43015 m .5854 .4309 L p .59047 .43305 L F P
0 g
s
.749 .612 .706 r
.6006 .4307 m .6041 .44022 L p .59818 .43074 L F P
0 g
s
.749 .612 .706 r
.59818 .43074 m .59717 .42911 L .6006 .4307 L F
.59983 .4286 m .6006 .4307 L p .59717 .42911 L F P
0 g
s
.688 .528 .664 r
.62142 .43313 m .63154 .42879 L p .62057 .43223 L F P
0 g
s
.749 .612 .706 r
.5854 .4309 m .58967 .44252 L .59367 .44176 L p F P
0 g
s
.749 .612 .706 r
.59082 .43402 m .5854 .4309 L .59367 .44176 L F
.568 .514 .755 r
.59153 .43596 m .59354 .44142 L .59395 .4413 L F
.59354 .44142 m .6022 .46497 L .59395 .4413 L F
.6022 .46497 m .60463 .46496 L p .59395 .4413 L F P
0 g
s
.334 0 0 r
.58967 .44252 m .59367 .44176 L p .6054 .44163 L F P
0 g
s
.334 0 0 r
.6054 .44163 m .62072 .44182 L .58967 .44252 L F
.63687 .44201 m .62123 .44218 L p .62072 .44182 L F P
0 g
s
.334 0 0 r
.62123 .44218 m .58967 .44252 L p .62072 .44182 L F P
0 g
s
.334 0 0 r
.63704 .43985 m .63693 .44129 L .6054 .44163 L F
.63693 .44129 m .63687 .44201 L .6054 .44163 L F
.749 .612 .706 r
.6009 .44083 m .58329 .40686 L .6041 .44022 L F
.334 0 0 r
.60566 .43949 m .61726 .43936 L p .61764 .43963 L F P
0 g
s
.568 .514 .755 r
.62989 .44208 m .58967 .44252 L p .61873 .43423 L F P
0 g
s
.568 .514 .755 r
.61873 .43423 m .62167 .4334 L .624 .43586 L F
.61873 .43423 m .624 .43586 L .62989 .44208 L F
.64084 .42872 m .64428 .42807 L p .64602 .43746 L F P
0 g
s
.568 .514 .755 r
.64428 .42807 m .64624 .42867 L .64602 .43746 L F
.64624 .42867 m .64815 .42925 L .64801 .4298 L F
.64624 .42867 m .64801 .4298 L .64602 .43746 L F
.667 .479 .621 r
.65926 .42309 m .65453 .41895 L p .64245 .42624 L F P
0 g
s
.667 .479 .621 r
.64624 .42867 m .65926 .42309 L p .64245 .42624 L F P
0 g
s
.568 .514 .755 r
.64602 .43746 m .64801 .4298 L .65296 .43895 L F
.628 .395 .546 r
.65926 .42309 m .66275 .42606 L p .65062 .43001 L F P
0 g
s
.568 .514 .755 r
.64801 .4298 m .64815 .42925 L .65011 .43115 L F
.64957 .42969 m .65011 .43115 L p .64815 .42925 L F P
0 g
s
.568 .514 .755 r
.65011 .43115 m .65296 .43895 L p .64801 .4298 L F P
0 g
s
.334 0 0 r
.65296 .43895 m .64894 .43971 L p .63704 .43985 L F P
0 g
s
.334 0 0 r
.64894 .43971 m .63687 .44201 L p .63704 .43985 L F P
0 g
s
.75 .612 .706 r
.63687 .44201 m .65296 .43895 L p .64278 .43462 L F P
0 g
s
.628 .395 .546 r
.62843 .43723 m .64675 .42883 L .64957 .42969 L F
.62843 .43723 m .64957 .42969 L .64791 .43089 L F
.62716 .43684 m .65926 .42309 L p .62843 .43723 L F P
0 g
s
.628 .395 .546 r
.64957 .42969 m .65926 .42309 L .65062 .43001 L F
.64675 .42883 m .65764 .42383 L .64957 .42969 L F
.65764 .42383 m .65926 .42309 L .64957 .42969 L F
.75 .612 .706 r
.65296 .43895 m .6499 .43059 L p .64278 .43462 L F P
0 g
s
.75 .612 .706 r
.6499 .43059 m .64957 .42969 L p .64278 .43462 L F P
0 g
s
.568 .514 .755 r
.624 .43586 m .62716 .43684 L .62989 .44208 L F
.62716 .43684 m .63083 .43797 L .63058 .43904 L F
.62716 .43684 m .63058 .43904 L .62989 .44208 L F
.667 .479 .621 r
.62242 .43378 m .64431 .42743 L .6266 .43648 L F
.568 .514 .755 r
.64428 .42807 m .64507 .42792 L p .64624 .42867 L F P
0 g
s
.328 0 0 r
.64261 .42733 m .64411 .4273 L .63154 .42879 L F
.667 .479 .621 r
.64245 .42624 m .62607 .43613 L .64624 .42867 L F
.62716 .43684 m .64624 .42867 L p .62607 .43613 L F P
0 g
s
.628 .395 .546 r
.62843 .43723 m .65062 .43001 L .63323 .43871 L F
.568 .514 .755 r
.62167 .4334 m .62238 .43375 L .624 .43586 L F
.667 .479 .621 r
.62242 .43378 m .63298 .42862 L .64431 .42743 L F
.63298 .42862 m .64048 .42497 L .64411 .4273 L F
.63298 .42862 m .64411 .4273 L .64431 .42743 L F
.328 0 0 r
.59183 .43012 m .61946 .43023 L .58783 .43087 L F
.667 .479 .621 r
.62142 .43313 m .63154 .42879 L p .62242 .43378 L F P
0 g
s
.667 .479 .621 r
.63154 .42879 m .64048 .42497 L p .63298 .42862 L F P
0 g
s
.667 .479 .621 r
.63154 .42879 m .63298 .42862 L .62242 .43378 L F
.568 .514 .755 r
.62167 .4334 m .62178 .43336 L .62238 .43375 L F
.688 .528 .664 r
.63154 .42879 m .62142 .43313 L p .6189 .43046 L F P
0 g
s
.703 .565 .697 r
.6329 .41532 m .61574 .42667 L .63552 .41975 L F
.568 .514 .755 r
.58967 .44252 m .5854 .4309 L .618 .43048 L p F P
0 g
s
.328 0 0 r
.62078 .42973 m .62284 .42983 L .6074 .42997 L F
.62078 .42973 m .6074 .42997 L .60731 .42991 L F
.62284 .42983 m .61946 .43023 L .60769 .43018 L F
.6074 .42997 m .60769 .43018 L .59183 .43012 L F
.62284 .42983 m .60769 .43018 L .6074 .42997 L F
.568 .514 .755 r
.58967 .44252 m .618 .43048 L .61817 .43076 L F
.58967 .44252 m .61791 .43087 L .62167 .4334 L F
.61791 .43087 m .6189 .43046 L .62142 .43313 L F
.61791 .43087 m .62142 .43313 L .62167 .4334 L F
.62238 .43375 m .62716 .43684 L .624 .43586 L F
.667 .479 .621 r
.61465 .43603 m .61934 .44018 L p .62607 .43613 L F P
0 g
s
.328 0 0 r
.60913 .42848 m .62434 .42965 L .60596 .42896 L F
.60913 .42848 m .60596 .42896 L .60536 .42853 L F
.62434 .42965 m .62284 .42983 L .60608 .42904 L F
.60596 .42896 m .60608 .42904 L .5974 .42864 L F
.62434 .42965 m .60608 .42904 L .60596 .42896 L F
.667 .479 .621 r
.63986 .42781 m .62142 .43313 L .62607 .43613 L F
.63154 .42879 m .62142 .43313 L p .63986 .42781 L F P
0 g
s
.328 0 0 r
.61732 .43048 m .58783 .43087 L p .61946 .43023 L F P
0 g
s
.328 0 0 r
.59921 .42872 m .62078 .42973 L .59183 .43012 L F
.688 .528 .664 r
.64898 .41398 m .60912 .43106 L .6098 .43167 L p F P
0 g
s
.568 .514 .755 r
.618 .43048 m .6189 .43046 L p .61817 .43076 L F P
0 g
s
.688 .528 .664 r
.6098 .43167 m .61465 .43603 L p .62446 .42973 L F P
0 g
s
.328 0 0 r
.62434 .42965 m .62479 .42969 L .62284 .42983 L F
.62479 .42969 m .62348 .42986 L .62284 .42983 L F
.62284 .42983 m .63258 .43028 L .61946 .43023 L F
.63258 .43028 m .61732 .43048 L p .61946 .43023 L F P
0 g
s
.667 .479 .621 r
.64624 .42867 m .61934 .44018 L p .64431 .42743 L F P
0 g
s
.328 0 0 r
.64867 .42724 m .63258 .43028 L p .62479 .42969 L F P
0 g
s
.328 0 0 r
.62434 .42965 m .62723 .42936 L .62479 .42969 L F
.62723 .42936 m .64867 .42724 L .62479 .42969 L F
.667 .479 .621 r
.64048 .42497 m .65453 .41895 L p .64431 .42743 L F P
0 g
s
.568 .514 .755 r
.64411 .4273 m .64867 .42724 L .64463 .42764 L F
.328 0 0 r
.64411 .4273 m .64867 .42724 L p .62434 .42965 L F P
0 g
s
.688 .528 .664 r
.64898 .41398 m .6098 .43167 L .62446 .42973 L F
.328 0 0 r
.62479 .42969 m .63258 .43028 L .62348 .42986 L F
.568 .514 .755 r
.6189 .43046 m .63258 .43028 L p .62167 .4334 L F P
0 g
s
.667 .479 .621 r
.62142 .43313 m .61465 .43603 L p .62607 .43613 L F P
0 g
s
.667 .479 .621 r
.61934 .44018 m .61465 .43603 L p .62242 .43378 L F P
0 g
s
.667 .479 .621 r
.62242 .43378 m .6266 .43648 L .61934 .44018 L F
.61934 .44018 m .62716 .43684 L p .62607 .43613 L F P
0 g
s
.628 .395 .546 r
.61934 .44018 m .62716 .43684 L p .62843 .43723 L F P
0 g
s
.628 .395 .546 r
.6228 .44318 m .61934 .44018 L p .62843 .43723 L F P
0 g
s
.568 .514 .755 r
.63687 .44201 m .62989 .44208 L p .63065 .43876 L F P
0 g
s
.568 .514 .755 r
.63065 .43876 m .63083 .43797 L .63198 .43873 L F
.63065 .43876 m .63198 .43873 L .63687 .44201 L F
.513 .186 .35 r
.63493 .43867 m .63693 .43793 L .63563 .43866 L F
.628 .395 .546 r
.65926 .42309 m .62716 .43684 L p .63174 .43825 L F P
0 g
s
.568 .514 .755 r
.63565 .43866 m .63598 .43956 L p .63323 .43871 L F P
0 g
s
.568 .514 .755 r
.63598 .43956 m .63687 .44201 L p .63198 .43873 L F P
0 g
s
.568 .514 .755 r
.63323 .43871 m .63598 .43956 L .63198 .43873 L F
.513 .186 .35 r
.62542 .44445 m .62473 .44475 L p .63563 .43866 L F P
0 g
s
.513 .186 .35 r
.63693 .43793 m .63565 .43866 L .63563 .43866 L F
.63565 .43866 m .62542 .44445 L .63563 .43866 L F
.568 .514 .755 r
.63083 .43797 m .63323 .43871 L .63198 .43873 L F
.628 .395 .546 r
.66275 .42606 m .65926 .42309 L p .63174 .43825 L F P
0 g
s
.628 .395 .546 r
.6228 .44318 m .63323 .43871 L p .63174 .43825 L F P
0 g
s
.628 .395 .546 r
.63323 .43871 m .66275 .42606 L p .63174 .43825 L F P
0 g
s
.628 .395 .546 r
.65232 .43053 m .63323 .43871 L p .65062 .43001 L F P
0 g
s
.75 .612 .706 r
.63565 .43866 m .63598 .43956 L p .64278 .43462 L F P
0 g
s
.75 .612 .706 r
.63598 .43956 m .63687 .44201 L p .64278 .43462 L F P
0 g
s
.513 .186 .35 r
.66275 .42606 m .66472 .42762 L p .63693 .43793 L F P
0 g
s
.513 .186 .35 r
.6228 .44318 m .64278 .43462 L p .63693 .43793 L F P
0 g
s
.513 .186 .35 r
.64278 .43462 m .66275 .42606 L p .63693 .43793 L F P
0 g
s
.513 .186 .35 r
.66275 .42606 m .6228 .44318 L .62473 .44475 L p F P
0 g
s
.75 .612 .706 r
.63258 .43028 m .63565 .43866 L p .64278 .43462 L F P
0 g
s
.568 .514 .755 r
.63258 .43028 m .63565 .43866 L p .63083 .43797 L F P
0 g
s
.568 .514 .755 r
.63083 .43797 m .63565 .43866 L .63323 .43871 L F
.513 .186 .35 r
.66472 .42762 m .63912 .43859 L p .63693 .43793 L F P
0 g
s
.513 .186 .35 r
.63912 .43859 m .62542 .44445 L p .63565 .43866 L F P
0 g
s
.513 .186 .35 r
.63693 .43793 m .63912 .43859 L .63565 .43866 L F
.62473 .44475 m .6228 .44318 L p .63493 .43867 L F P
0 g
s
.513 .186 .35 r
.63493 .43867 m .63563 .43866 L .62473 .44475 L F
.628 .395 .546 r
.61934 .44018 m .6228 .44318 L p .63174 .43825 L F P
0 g
s
.628 .395 .546 r
.62716 .43684 m .61934 .44018 L p .63174 .43825 L F P
0 g
s
0 .111 .608 r
.6204 .44024 m .61597 .43607 L .61565 .4358 L p F P
0 g
s
.703 .565 .697 r
.60912 .43106 m .61647 .4279 L p .61574 .42667 L F P
0 g
s
.688 .528 .664 r
.60912 .43106 m .61737 .42885 L .61855 .4301 L F
.667 .479 .621 r
.61465 .43603 m .61547 .43568 L p .61559 .43576 L F P
0 g
s
.667 .479 .621 r
.61547 .43568 m .62142 .43313 L p .61559 .43576 L F P
0 g
s
.667 .479 .621 r
.61559 .43576 m .62142 .43313 L .62242 .43378 L F
.688 .528 .664 r
.61465 .43603 m .6098 .43167 L p .6189 .43046 L F P
0 g
s
.688 .528 .664 r
.62142 .43313 m .61465 .43603 L p .6189 .43046 L F P
0 g
s
.688 .528 .664 r
.61465 .43603 m .62142 .43313 L p .62057 .43223 L F P
0 g
s
.688 .528 .664 r
.6098 .43167 m .60912 .43106 L p .63154 .42879 L F P
0 g
s
.328 0 0 r
.60602 .42824 m .60913 .42848 L .60632 .42852 L F
.703 .565 .697 r
.60912 .43106 m .6032 .42568 L p .63433 .41773 L F P
0 g
s
.703 .565 .697 r
.63552 .41975 m .60912 .43106 L p .63433 .41773 L F P
0 g
s
.703 .565 .697 r
.6032 .42568 m .64306 .40861 L .64898 .41398 L p F P
0 g
s
.703 .565 .697 r
.64306 .40861 m .6032 .42568 L .60912 .43106 L p F P
0 g
s
.715 .599 .726 r
.64306 .40861 m .6032 .42568 L .59739 .42034 L p F P
0 g
s
.715 .599 .726 r
.6032 .42568 m .64306 .40861 L .63726 .40327 L p F P
0 g
s
.715 .599 .726 r
.63726 .40327 m .59739 .42034 L .6032 .42568 L p F P
0 g
s
.688 .528 .664 r
.60912 .43106 m .64898 .41398 L .65453 .41895 L p F P
0 g
s
0 .111 .608 r
.61565 .4358 m .59739 .42034 L p .61354 .43431 L F P
0 g
s
0 .111 .608 r
.61354 .43431 m .6204 .44024 L .61565 .4358 L F
.60912 .43106 m .6098 .43167 L p .59739 .42034 L F P
0 g
s
0 .111 .608 r
.6098 .43167 m .61465 .43603 L p .61004 .43184 L F P
0 g
s
0 .111 .608 r
.59739 .42034 m .6098 .43167 L .61004 .43184 L F
.328 0 0 r
.60536 .42853 m .60596 .42896 L .5974 .42864 L F
.667 .479 .621 r
.65453 .41895 m .63154 .42879 L p .63986 .42781 L F P
0 g
s
.628 .395 .546 r
.63323 .43871 m .6228 .44318 L p .62843 .43723 L F P
0 g
s
0 .111 .608 r
.61113 .43261 m .62389 .44406 L .62425 .44431 L F
.59739 .42034 m .61095 .43248 L .61113 .43261 L F
.61095 .43248 m .62389 .44406 L .61113 .43261 L F
.703 .565 .697 r
.61647 .4279 m .63552 .41975 L p .61574 .42667 L F P
0 g
s
.688 .528 .664 r
.65453 .41895 m .63154 .42879 L p .61855 .4301 L F P
0 g
s
.688 .528 .664 r
.61737 .42885 m .65453 .41895 L .61855 .4301 L F
0 .111 .608 r
.6228 .44318 m .62389 .44406 L p .61095 .43248 L F P
0 g
s
0 .111 .608 r
.59739 .42034 m .61071 .43231 L .61095 .43248 L F
.61071 .43231 m .6228 .44318 L .61095 .43248 L F
.328 0 0 r
.60731 .42991 m .6074 .42997 L .59183 .43012 L F
.568 .514 .755 r
.62238 .43375 m .63083 .43797 L .62716 .43684 L F
.64624 .42867 m .64867 .42724 L .64815 .42925 L F
.64507 .42792 m .64867 .42724 L p .64624 .42867 L F P
0 g
s
.75 .612 .706 r
.64867 .42724 m .63258 .43028 L p .64278 .43462 L F P
0 g
s
.568 .514 .755 r
.64867 .42724 m .64957 .42969 L p .64815 .42925 L F P
0 g
s
.75 .612 .706 r
.64957 .42969 m .64867 .42724 L p .64278 .43462 L F P
0 g
s
.568 .514 .755 r
.62238 .43375 m .63258 .43028 L .63083 .43797 L F
.62178 .43336 m .63258 .43028 L .62238 .43375 L F
.628 .395 .546 r
.64791 .43089 m .64957 .42969 L .65062 .43001 L F
.66275 .42606 m .65232 .43053 L p .65062 .43001 L F P
0 g
s
0 .111 .608 r
.62389 .44406 m .62473 .44475 L p .62425 .44431 L F P
0 g
s
.328 0 0 r
.58783 .43087 m .5854 .4309 L p .59026 .43014 L F P
0 g
s
.328 0 0 r
.59183 .43012 m .58783 .43087 L .59026 .43014 L F
.568 .514 .755 r
.57843 .40694 m .58697 .43018 L p .58891 .43015 L F P
0 g
s
.328 0 0 r
.5854 .4309 m .5894 .43015 L p .59026 .43014 L F P
0 g
s
.568 .514 .755 r
.59183 .43012 m .58329 .40686 L p .58989 .43014 L F P
0 g
s
.688 .528 .664 r
.65453 .41895 m .64898 .41398 L p .62446 .42973 L F P
0 g
s
.688 .528 .664 r
.63154 .42879 m .65453 .41895 L p .62446 .42973 L F P
0 g
s
.328 0 0 r
.6014 .42788 m .60438 .42784 L p .60481 .42815 L F P
0 g
s
.513 .186 .35 r
.62473 .44475 m .66472 .42762 L .66275 .42606 L p F P
0 g
s
0 0 0 r
.66501 .42761 m .62497 .44476 L .62473 .44475 L p F P
0 g
s
0 0 0 r
.62473 .44475 m .66472 .42762 L .66501 .42761 L p F P
0 g
s
0 0 0 r
.66472 .42762 m .62473 .44475 L .62497 .44476 L p F P
0 g
s
0 .111 .608 r
.61167 .43299 m .62425 .44431 L .62497 .44476 L F
.59739 .42034 m .61113 .43261 L .61167 .43299 L F
.61113 .43261 m .62425 .44431 L .61167 .43299 L F
.703 .565 .697 r
.64898 .41398 m .64306 .40861 L p .6329 .41532 L F P
0 g
s
.703 .565 .697 r
.63552 .41975 m .64898 .41398 L p .6329 .41532 L F P
0 g
s
.703 .565 .697 r
.64898 .41398 m .63552 .41975 L p .63433 .41773 L F P
0 g
s
.749 .612 .706 r
.58329 .40686 m .5913 .40536 L .59983 .4286 L p F P
0 g
s
.749 .612 .706 r
.59717 .42911 m .58329 .40686 L .59983 .4286 L F
0 .111 .608 r
.62473 .44475 m .62487 .44476 L p .62425 .44431 L F P
0 g
s
0 .111 .608 r
.62487 .44476 m .62497 .44476 L p .62425 .44431 L F P
0 g
s
.749 .611 .706 r
.56574 .40873 m .56361 .40294 L .55563 .40443 L p F P
0 g
s
.316 0 0 r
.57979 .40399 m .55563 .40443 L .56361 .40294 L p F P
0 g
s
.316 0 0 r
.56361 .40294 m .5878 .40249 L .57979 .40399 L p F P
0 g
s
.749 .611 .706 r
.55563 .40443 m .55776 .41022 L .56574 .40873 L p F P
0 g
s
.568 .514 .755 r
.57979 .40399 m .58193 .40981 L .55776 .41022 L p F P
0 g
s
.568 .514 .755 r
.55776 .41022 m .55563 .40443 L .57979 .40399 L p F P
0 g
s
.721 .617 .741 r
.59739 .42034 m .46587 .29888 L p .49257 .28744 L F P
0 g
s
.721 .617 .741 r
.46587 .29888 m .39835 .23652 L p .49257 .28744 L F P
0 g
s
0 .111 .608 r
.45843 .28971 m .473 .30767 L p .39146 .23477 L F P
0 g
s
0 .111 .608 r
.40179 .24443 m .473 .30767 L .4603 .29808 L F
.41442 .25624 m .4603 .29808 L .45439 .29362 L F
.40179 .24443 m .4603 .29808 L .41442 .25624 L F
.671 .488 .629 r
.54636 .16634 m .52613 .14897 L p .38731 .23157 L F P
0 g
s
.671 .488 .629 r
.36991 .24192 m .38951 .23352 L p .38731 .23157 L F P
0 g
s
.671 .488 .629 r
.38951 .23352 m .54636 .16634 L p .38731 .23157 L F P
0 g
s
0 .111 .608 r
.35842 .20591 m .32397 .17442 L p .473 .30767 L F P
0 g
s
0 .111 .608 r
.48033 .31821 m .48231 .31914 L p .44583 .2858 L F P
0 g
s
.655 .451 .596 r
.46927 .30892 m .43068 .32545 L .41209 .30892 L p F P
0 g
s
.655 .451 .596 r
.41209 .30892 m .45053 .29246 L .46927 .30892 L p F P
0 g
s
.655 .451 .596 r
.43068 .32545 m .46927 .30892 L .45053 .29246 L p F P
0 g
s
.655 .451 .596 r
.45053 .29246 m .41209 .30892 L .43068 .32545 L p F P
0 g
s
0 .111 .608 r
.59739 .42034 m .39835 .23652 L .43692 .26892 L p F P
0 g
s
.666 .952 .952 r
.45843 .28971 m .41764 .30718 L p .43779 .31091 L F P
0 g
s
.573 .29 .449 r
.48033 .31821 m .44156 .33482 L .43068 .32545 L p F P
0 g
s
.573 .29 .449 r
.43068 .32545 m .46927 .30892 L .48033 .31821 L p F P
0 g
s
.573 .29 .449 r
.44156 .33482 m .48033 .31821 L .46927 .30892 L p F P
0 g
s
.573 .29 .449 r
.46927 .30892 m .43068 .32545 L .44156 .33482 L p F P
0 g
s
0 0 0 r
.44156 .33482 m .48033 .31821 L .48231 .31914 L p F P
0 g
s
0 0 0 r
.44333 .33584 m .48231 .31914 L .48033 .31821 L p F P
0 g
s
0 0 0 r
.48033 .31821 m .44156 .33482 L .44333 .33584 L p F P
0 g
s
.666 .952 .952 r
.48231 .31914 m .46587 .29888 L p .43779 .31091 L F P
0 g
s
.666 .952 .952 r
.46587 .29888 m .45843 .28971 L p .43779 .31091 L F P
0 g
s
0 .111 .608 r
.32397 .17442 m .3597 .20506 L .39146 .23477 L F
.3597 .20506 m .45843 .28971 L .39146 .23477 L F
.38951 .23352 m .40179 .24443 L .41442 .25624 L F
.672 .49 .631 r
.39637 .26812 m .41688 .2609 L .41787 .26178 L F
.39637 .26812 m .41569 .25985 L p .41688 .2609 L F P
0 g
s
.733 .654 .772 r
.39482 .26464 m .41521 .28364 L p .43251 .27316 L F P
0 g
s
.733 .654 .772 r
.41442 .25624 m .39482 .26464 L p .43251 .27316 L F P
0 g
s
.76 .817 .898 r
.36969 .21732 m .37014 .21777 L .35155 .22685 L F
.732 .653 .771 r
.35155 .22685 m .37093 .21856 L p .37318 .22066 L F P
0 g
s
.671 .488 .629 r
.35018 .22433 m .36991 .24192 L p .38731 .23157 L F P
0 g
s
.671 .488 .629 r
.36973 .21596 m .35018 .22433 L p .38731 .23157 L F P
0 g
s
.76 .824 .903 r
.43476 .27527 m .41521 .28364 L p .44183 .28238 L F P
0 g
s
0 .111 .608 r
.32397 .17442 m .35956 .20716 L .35731 .2049 L F
.487 .143 .308 r
.51837 .14361 m .44482 .17512 L p .44156 .18048 L F P
0 g
s
0 .111 .608 r
.35956 .20716 m .36461 .21184 L .36496 .21212 L F
.32397 .17442 m .36234 .20994 L .35956 .20716 L F
.487 .143 .308 r
.35018 .22433 m .36973 .21596 L p .36895 .21532 L F P
0 g
s
.487 .143 .308 r
.34323 .21863 m .35018 .22433 L p .36895 .21532 L F P
0 g
s
.76 .817 .898 r
.34323 .21863 m .36295 .21055 L .36361 .21122 L F
.34323 .21863 m .36269 .21029 L p .36295 .21055 L F P
0 g
s
.487 .143 .308 r
.36269 .21029 m .34323 .21863 L p .36895 .21532 L F P
0 g
s
0 .111 .608 r
.32397 .17442 m .33051 .18078 L .33421 .18423 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.73 .645 .765 r
.3498 .2004 m .31132 .21688 L .33458 .23842 L p F P
0 g
s
.746 .705 .813 r
.3498 .2004 m .31132 .21688 L .29406 .20066 L p F P
0 g
s
.746 .705 .813 r
.29406 .20066 m .3327 .18411 L .3498 .2004 L p F P
0 g
s
.746 .705 .813 r
.31132 .21688 m .3498 .2004 L .3327 .18411 L p F P
0 g
s
.746 .705 .813 r
.3327 .18411 m .29406 .20066 L .31132 .21688 L p F P
0 g
s
.76 .82 .899 r
.3327 .18411 m .29406 .20066 L .28485 .1917 L p F P
0 g
s
.76 .82 .899 r
.29406 .20066 m .3327 .18411 L .3237 .17506 L p F P
0 g
s
.76 .82 .899 r
.3237 .17506 m .28485 .1917 L .29406 .20066 L p F P
0 g
s
.76 .82 .899 r
.28485 .1917 m .3237 .17506 L .3327 .18411 L p F P
0 g
s
.344 .809 .714 r
.3237 .17506 m .28485 .1917 L .28491 .19115 L p F P
0 g
s
.344 .809 .714 r
.28485 .1917 m .3237 .17506 L .32397 .17442 L p F P
0 g
s
.344 .809 .714 r
.32397 .17442 m .28491 .19115 L .28485 .1917 L p F P
0 g
s
0 .088 .582 r
.36114 .26278 m .38799 .2872 L p .28491 .19115 L F P
0 g
s
0 .088 .582 r
.33458 .23842 m .36114 .26278 L p .28491 .19115 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .088 .582 r
.38799 .2872 m .41209 .30892 L p .28491 .19115 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .088 .582 r
.31132 .21688 m .33458 .23842 L p .28491 .19115 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .088 .582 r
.41209 .30892 m .43068 .32545 L p .28491 .19115 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .088 .582 r
.29406 .20066 m .31132 .21688 L p .28491 .19115 L F P
0 g
s
0 .111 .608 r
.3327 .18411 m .3498 .2004 L p .32397 .17442 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
0 .088 .582 r
.43068 .32545 m .44156 .33482 L p .28491 .19115 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .1 .596 r
.39637 .26812 m .41599 .28562 L p .41521 .28364 L F P
0 g
s
0 .1 .596 r
.37183 .24574 m .39637 .26812 L p .41521 .28364 L F P
0 g
s
0 .1 .596 r
.35155 .22685 m .37183 .24574 L p .41521 .28364 L F P
0 g
s
0 .088 .582 r
.28491 .19115 m .28485 .1917 L .29406 .20066 L p F P
0 g
s
0 .111 .608 r
.32397 .17442 m .3237 .17506 L .3327 .18411 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .1 .596 r
.41599 .28562 m .42325 .29161 L .41521 .28364 L p F P
0 g
s
0 .1 .596 r
.34323 .21863 m .35155 .22685 L p .41521 .28364 L F P
0 g
s
0 0 0 r
.48231 .31914 m .44333 .33584 L .44156 .33482 L p F P
0 g
s
0 .088 .582 r
.44156 .33482 m .44333 .33584 L p .28491 .19115 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.344 .809 .714 r
.28491 .19115 m .32397 .17442 L .3237 .17506 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .1 .596 r
.35018 .22433 m .34323 .21863 L p .41521 .28364 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .088 .582 r
.41764 .30718 m .44333 .33584 L .28491 .19115 L p F P
0 g
s
.666 .952 .952 r
.41764 .30718 m .44333 .33584 L .48231 .31914 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .088 .582 r
.32651 .22394 m .41764 .30718 L p .28491 .19115 L F P
0 g
s
.728 .638 .759 r
.43876 .21922 m .39835 .23652 L .38474 .22386 L p F P
0 g
s
.728 .638 .759 r
.38474 .22386 m .42521 .20652 L .43876 .21922 L p F P
0 g
s
.728 .638 .759 r
.39835 .23652 m .43876 .21922 L .42521 .20652 L p F P
0 g
s
.728 .638 .759 r
.42521 .20652 m .38474 .22386 L .39835 .23652 L p F P
0 g
s
.743 .693 .804 r
.42521 .20652 m .38474 .22386 L .3742 .21386 L p F P
0 g
s
.743 .693 .804 r
.3742 .21386 m .41476 .19649 L .42521 .20652 L p F P
0 g
s
.743 .693 .804 r
.38474 .22386 m .42521 .20652 L .41476 .19649 L p F P
0 g
s
.743 .693 .804 r
.41476 .19649 m .3742 .21386 L .38474 .22386 L p F P
0 g
s
.759 .789 .878 r
.41476 .19649 m .3742 .21386 L .36793 .20767 L p F P
0 g
s
.759 .789 .878 r
.36793 .20767 m .40861 .19025 L .41476 .19649 L p F P
0 g
s
.759 .789 .878 r
.3742 .21386 m .41476 .19649 L .40861 .19025 L p F P
0 g
s
.759 .789 .878 r
.40861 .19025 m .36793 .20767 L .3742 .21386 L p F P
0 g
s
.627 .951 .935 r
.40861 .19025 m .36793 .20767 L .36668 .206 L p F P
0 g
s
.627 .951 .935 r
.36668 .206 m .40748 .18853 L .40861 .19025 L p F P
0 g
s
.627 .951 .935 r
.36793 .20767 m .40861 .19025 L .40748 .18853 L p F P
0 g
s
.627 .951 .935 r
.40748 .18853 m .36668 .206 L .36793 .20767 L p F P
0 g
s
.438 .066 .233 r
.40748 .18853 m .36668 .206 L .36974 .20841 L p F P
0 g
s
.438 .066 .233 r
.36974 .20841 m .37062 .20909 L p .37884 .20451 L F P
0 g
s
.438 .066 .233 r
.37884 .20451 m .40748 .18853 L .36974 .20841 L F
0 .134 .633 r
.40861 .19025 m .41476 .19649 L p .47798 .25133 L F P
0 g
s
0 .134 .633 r
.40748 .18853 m .40861 .19025 L p .47798 .25133 L F P
0 g
s
0 .134 .633 r
.41154 .19157 m .40748 .18853 L p .47798 .25133 L F P
0 g
s
.438 .066 .233 r
.36668 .206 m .40748 .18853 L .41154 .19157 L p F P
0 g
s
.438 .066 .233 r
.41154 .19157 m .37062 .20909 L .36974 .20841 L p F P
0 g
s
.438 .066 .233 r
.36974 .20841 m .36668 .206 L p .40153 .19479 L F P
0 g
s
.438 .066 .233 r
.41154 .19157 m .36974 .20841 L .40153 .19479 L F
0 .111 .608 r
.37129 .21006 m .45843 .28971 L p .36745 .2117 L F P
0 g
s
0 .111 .608 r
.32397 .17442 m .37129 .21006 L .36745 .2117 L F
.36734 .20645 m .37129 .21006 L p .32397 .17442 L F P
0 g
s
0 .111 .608 r
.36793 .20767 m .3742 .21386 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.36668 .206 m .36793 .20767 L p .43692 .26892 L F P
0 g
s
.624 .386 .538 r
.41154 .19157 m .37062 .20909 L .37119 .20959 L p F P
0 g
s
.624 .386 .538 r
.37119 .20959 m .37928 .21657 L p .40943 .19321 L F P
0 g
s
0 .111 .608 r
.37857 .21671 m .45843 .28971 L p .37886 .21659 L F P
0 g
s
0 .134 .633 r
.41476 .19649 m .42521 .20652 L p .47798 .25133 L F P
0 g
s
0 .134 .633 r
.42037 .19906 m .41154 .19157 L p .47798 .25133 L F P
0 g
s
0 .1 .596 r
.36991 .24192 m .35018 .22433 L p .41521 .28364 L F P
0 g
s
0 .111 .608 r
.38474 .22386 m .39835 .23652 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.3742 .21386 m .38474 .22386 L p .43692 .26892 L F P
0 g
s
.624 .386 .538 r
.37928 .21657 m .37119 .20959 L p .41993 .19915 L F P
0 g
s
0 .111 .608 r
.37916 .21646 m .3716 .20992 L p .45843 .28971 L F P
0 g
s
.671 .487 .628 r
.42037 .19906 m .37935 .21663 L .38028 .21746 L p F P
0 g
s
.671 .487 .628 r
.38028 .21746 m .39088 .22686 L p .41825 .20119 L F P
0 g
s
0 .134 .633 r
.42521 .20652 m .43876 .21922 L p .47798 .25133 L F P
0 g
s
0 .134 .633 r
.43299 .21017 m .42037 .19906 L p .47798 .25133 L F P
0 g
s
.671 .487 .628 r
.39088 .22686 m .38028 .21746 L p .42836 .21081 L F P
0 g
s
0 .111 .608 r
.38942 .22555 m .38914 .22568 L p .45843 .28971 L F P
0 g
s
0 .1 .596 r
.41521 .28364 m .39482 .26464 L .36991 .24192 L p F P
0 g
s
.694 .542 .677 r
.43299 .21017 m .3919 .22777 L .3953 .23084 L p F P
0 g
s
.694 .542 .677 r
.3953 .23084 m .40462 .23925 L p .42705 .21724 L F P
0 g
s
0 .134 .633 r
.63726 .40327 m .43876 .21922 L .47798 .25133 L p F P
0 g
s
.721 .617 .741 r
.43876 .21922 m .63726 .40327 L .59739 .42034 L p F P
0 g
s
0 .134 .633 r
.44797 .22364 m .43299 .21017 L p .47798 .25133 L F P
0 g
s
.694 .542 .677 r
.40462 .23925 m .3953 .23084 L p .43783 .22502 L F P
0 g
s
0 .111 .608 r
.40156 .23646 m .4013 .2366 L p .45843 .28971 L F P
0 g
s
.71 .585 .713 r
.44797 .22364 m .40684 .24125 L .40999 .24413 L p F P
0 g
s
.71 .585 .713 r
.40999 .24413 m .41926 .25261 L p .44283 .23006 L F P
0 g
s
0 .134 .633 r
.47798 .25133 m .46357 .23791 L .44797 .22364 L p F P
0 g
s
.71 .585 .713 r
.46357 .23791 m .42245 .25552 L .41926 .25261 L p F P
0 g
s
0 .111 .608 r
.4146 .24832 m .40156 .23646 L p .41434 .24843 L F P
0 g
s
0 .111 .608 r
.37062 .20909 m .36668 .206 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.37935 .21663 m .37062 .20909 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.3919 .22777 m .37935 .21663 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.40684 .24125 m .3919 .22777 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.43692 .26892 m .42245 .25552 L .40684 .24125 L p F P
0 g
s
.703 .567 .699 r
.36044 .25407 m .40156 .23646 L .40999 .24413 L p F P
0 g
s
.71 .585 .713 r
.41926 .25261 m .40999 .24413 L p .45198 .23859 L F P
0 g
s
.703 .567 .699 r
.40999 .24413 m .4146 .24832 L p .39544 .25036 L F P
0 g
s
.703 .567 .699 r
.39544 .25036 m .36044 .25407 L .40999 .24413 L F
.71 .585 .713 r
.40999 .24413 m .40684 .24125 L p .41827 .24058 L F P
0 g
s
.71 .585 .713 r
.45198 .23859 m .40999 .24413 L .41827 .24058 L F
.46357 .23791 m .41926 .25261 L .45198 .23859 L F
0 .111 .608 r
.4146 .24832 m .41437 .24846 L p .45843 .28971 L F P
0 g
s
.724 .626 .748 r
.46357 .23791 m .42245 .25552 L .42455 .25746 L p F P
0 g
s
.724 .626 .748 r
.42455 .25746 m .43364 .26588 L p .45971 .2424 L F P
0 g
s
.724 .626 .748 r
.47798 .25133 m .43692 .26892 L .43364 .26588 L p F P
0 g
s
0 .111 .608 r
.42748 .26015 m .4146 .24832 L p .42724 .26026 L F P
0 g
s
.716 .601 .728 r
.37348 .26594 m .4146 .24832 L .42455 .25746 L p F P
0 g
s
.724 .626 .748 r
.43364 .26588 m .42455 .25746 L p .4654 .25228 L F P
0 g
s
.716 .601 .728 r
.42455 .25746 m .42748 .26015 L p .41518 .26147 L F P
0 g
s
.716 .601 .728 r
.41518 .26147 m .37348 .26594 L .42455 .25746 L F
.724 .626 .748 r
.42455 .25746 m .42245 .25552 L p .4305 .25491 L F P
0 g
s
.724 .626 .748 r
.4654 .25228 m .42455 .25746 L .4305 .25491 L F
.47798 .25133 m .43364 .26588 L .4654 .25228 L F
0 .111 .608 r
.42748 .26015 m .42728 .26029 L p .45843 .28971 L F P
0 g
s
.715 .599 .726 r
.59739 .42034 m .63726 .40327 L .64306 .40861 L p F P
0 g
s
0 .111 .608 r
.61597 .43607 m .59739 .42034 L p .43692 .26892 L F P
0 g
s
0 .111 .608 r
.43914 .271 m .42748 .26015 L p .45843 .28971 L F P
0 g
s
.727 .637 .758 r
.39809 .28859 m .43914 .271 L .43364 .26588 L p F P
0 g
s
.727 .637 .758 r
.43364 .26588 m .42748 .26015 L p .41196 .27517 L F P
0 g
s
.727 .637 .758 r
.39809 .28859 m .43364 .26588 L .41196 .27517 L F
.42748 .26015 m .38637 .27776 L .39256 .28348 L p F P
0 g
s
.727 .637 .758 r
.39256 .28348 m .39809 .28859 L p .41196 .27517 L F P
0 g
s
.727 .637 .758 r
.41196 .27517 m .42748 .26015 L .39256 .28348 L F
.724 .626 .748 r
.43364 .26588 m .43692 .26892 L p .44296 .26189 L F P
0 g
s
.724 .626 .748 r
.44296 .26189 m .45971 .2424 L .43364 .26588 L F
.45971 .2424 m .46357 .23791 L .42455 .25746 L F
.716 .601 .728 r
.38637 .27776 m .42748 .26015 L .42455 .25746 L p F P
0 g
s
.716 .601 .728 r
.42455 .25746 m .41926 .25261 L p .39811 .26878 L F P
0 g
s
.716 .601 .728 r
.38637 .27776 m .42455 .25746 L .39811 .26878 L F
.41926 .25261 m .4146 .24832 L p .40438 .25898 L F P
0 g
s
.716 .601 .728 r
.38637 .27776 m .41926 .25261 L .40438 .25898 L F
.4146 .24832 m .37348 .26594 L .37815 .27022 L p F P
0 g
s
.716 .601 .728 r
.37815 .27022 m .38637 .27776 L p .40438 .25898 L F P
0 g
s
.716 .601 .728 r
.40438 .25898 m .4146 .24832 L .37815 .27022 L F
.71 .585 .713 r
.41926 .25261 m .42245 .25552 L p .42766 .24901 L F P
0 g
s
.71 .585 .713 r
.42766 .24901 m .44283 .23006 L .41926 .25261 L F
.44283 .23006 m .44797 .22364 L .40999 .24413 L F
.703 .567 .699 r
.37348 .26594 m .4146 .24832 L .40999 .24413 L p F P
0 g
s
.703 .567 .699 r
.40999 .24413 m .40462 .23925 L p .38787 .2536 L F P
0 g
s
.703 .567 .699 r
.37348 .26594 m .40999 .24413 L .38787 .2536 L F
.40462 .23925 m .40156 .23646 L p .39496 .24339 L F P
0 g
s
.703 .567 .699 r
.37348 .26594 m .40462 .23925 L .39496 .24339 L F
.694 .542 .677 r
.44797 .22364 m .40684 .24125 L .40462 .23925 L p F P
0 g
s
.694 .542 .677 r
.44797 .22364 m .40462 .23925 L .43783 .22502 L F
.3953 .23084 m .3919 .22777 L p .40465 .22683 L F P
0 g
s
.694 .542 .677 r
.44797 .22364 m .3953 .23084 L .40465 .22683 L F
0 .111 .608 r
.40156 .23646 m .38942 .22555 L p .40128 .23658 L F P
0 g
s
.689 .53 .666 r
.34834 .24314 m .38942 .22555 L .3953 .23084 L p F P
0 g
s
.689 .53 .666 r
.3953 .23084 m .40156 .23646 L p .37412 .23991 L F P
0 g
s
.689 .53 .666 r
.37412 .23991 m .34834 .24314 L .3953 .23084 L F
.703 .567 .699 r
.40156 .23646 m .36044 .25407 L .3635 .25686 L p F P
0 g
s
.703 .567 .699 r
.3635 .25686 m .37348 .26594 L p .39496 .24339 L F P
0 g
s
.703 .567 .699 r
.39496 .24339 m .40156 .23646 L .3635 .25686 L F
.694 .542 .677 r
.40462 .23925 m .40684 .24125 L p .41073 .23663 L F P
0 g
s
.694 .542 .677 r
.41073 .23663 m .42705 .21724 L .40462 .23925 L F
.42705 .21724 m .43299 .21017 L .3953 .23084 L F
.689 .53 .666 r
.36044 .25407 m .40156 .23646 L .3953 .23084 L p F P
0 g
s
.689 .53 .666 r
.3953 .23084 m .39088 .22686 L p .37828 .23812 L F P
0 g
s
.689 .53 .666 r
.36044 .25407 m .3953 .23084 L .37828 .23812 L F
.39088 .22686 m .38942 .22555 L p .38592 .22899 L F P
0 g
s
.689 .53 .666 r
.36044 .25407 m .39088 .22686 L .38592 .22899 L F
.671 .487 .628 r
.43299 .21017 m .3919 .22777 L .39088 .22686 L p F P
0 g
s
.671 .487 .628 r
.43299 .21017 m .39088 .22686 L .42836 .21081 L F
.38028 .21746 m .37935 .21663 L p .38334 .21615 L F P
0 g
s
.671 .487 .628 r
.43299 .21017 m .38028 .21746 L .38334 .21615 L F
0 .111 .608 r
.38942 .22555 m .37916 .21646 L p .38913 .22567 L F P
0 g
s
0 .111 .608 r
.37886 .21659 m .3716 .20992 L .37857 .21671 L F
.3716 .20992 m .36734 .20645 L .37857 .21671 L p F P
0 g
s
.668 .48 .622 r
.33814 .23403 m .37916 .21646 L .38028 .21746 L p F P
0 g
s
.668 .48 .622 r
.38028 .21746 m .38942 .22555 L p .34377 .23309 L F P
0 g
s
.668 .48 .622 r
.34377 .23309 m .33814 .23403 L .38028 .21746 L F
.689 .53 .666 r
.38942 .22555 m .34834 .24314 L .3498 .24446 L p F P
0 g
s
.689 .53 .666 r
.3498 .24446 m .36044 .25407 L p .38592 .22899 L F P
0 g
s
.689 .53 .666 r
.38592 .22899 m .38942 .22555 L .3498 .24446 L F
.671 .487 .628 r
.39088 .22686 m .3919 .22777 L p .39422 .22543 L F P
0 g
s
.671 .487 .628 r
.39422 .22543 m .41825 .20119 L .39088 .22686 L F
.41825 .20119 m .42037 .19906 L .38028 .21746 L F
.668 .48 .622 r
.34834 .24314 m .38942 .22555 L .38028 .21746 L p F P
0 g
s
.668 .48 .622 r
.38028 .21746 m .37928 .21657 L p .37621 .2192 L F P
0 g
s
.668 .48 .622 r
.34834 .24314 m .38028 .21746 L .37621 .2192 L F
.37928 .21657 m .37916 .21646 L p .37879 .21677 L F P
0 g
s
.668 .48 .622 r
.34834 .24314 m .37928 .21657 L .37879 .21677 L F
.624 .386 .538 r
.42037 .19906 m .37935 .21663 L .37928 .21657 L p F P
0 g
s
.624 .386 .538 r
.42037 .19906 m .37928 .21657 L .41993 .19915 L F
.37119 .20959 m .37062 .20909 L p .37387 .20844 L F P
0 g
s
.624 .386 .538 r
.42037 .19906 m .37119 .20959 L .37387 .20844 L F
.514 .188 .352 r
.32651 .22394 m .36734 .20645 L .37119 .20959 L p F P
0 g
s
.514 .188 .352 r
.37119 .20959 m .3716 .20992 L p .36725 .21127 L F P
0 g
s
.514 .188 .352 r
.36725 .21127 m .32651 .22394 L .37119 .20959 L F
.668 .48 .622 r
.37916 .21646 m .33814 .23403 L .33826 .23413 L p F P
0 g
s
.668 .48 .622 r
.33826 .23413 m .34834 .24314 L p .37879 .21677 L F P
0 g
s
.668 .48 .622 r
.37879 .21677 m .37916 .21646 L .33826 .23413 L F
.624 .386 .538 r
.37928 .21657 m .37935 .21663 L p .37962 .21642 L F P
0 g
s
.624 .386 .538 r
.37962 .21642 m .40943 .19321 L .37928 .21657 L F
.40943 .19321 m .41154 .19157 L .37119 .20959 L F
.514 .188 .352 r
.33067 .22745 m .3716 .20992 L .37119 .20959 L p F P
0 g
s
.514 .188 .352 r
.37119 .20959 m .36974 .20841 L p .33929 .22325 L F P
0 g
s
.514 .188 .352 r
.33067 .22745 m .37119 .20959 L .33929 .22325 L F
.36974 .20841 m .36734 .20645 L p .34669 .21828 L F P
0 g
s
.514 .188 .352 r
.33067 .22745 m .36974 .20841 L .34669 .21828 L F
.36734 .20645 m .32651 .22394 L .32885 .22592 L p F P
0 g
s
.514 .188 .352 r
.32885 .22592 m .33067 .22745 L p .34669 .21828 L F P
0 g
s
.514 .188 .352 r
.34669 .21828 m .36734 .20645 L .32885 .22592 L F
.329 0 .076 r
.32651 .22394 m .28491 .19115 L .32397 .17442 L p F P
0 g
s
.329 0 .076 r
.32397 .17442 m .36734 .20645 L .32651 .22394 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.58602 .43261 L
s
.42486 .46113 m
.41485 .46319 L
s
.57634 .43453 m
.58515 .43279 L
s
.749 .611 .706 r
.5769 .46225 m .57903 .46802 L .58699 .4665 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.568 .514 .755 r
.60113 .46207 m .60326 .46787 L .57903 .46802 L p F P
0 g
s
.568 .514 .755 r
.57903 .46802 m .5769 .46225 L .60113 .46207 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57026 .43569 L
s
.57026 .43569 m
.57032 .43567 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.60634 .46463 m
.60725 .46711 L
s
.60725 .46711 m
.61683 .49318 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56616 .47186 m
.6022 .46497 L
s
.55545 .44278 m
.58753 .43671 L
s
.54472 .41366 m
.58086 .4069 L
s
.58086 .4069 m
.58143 .40679 L
s
.58143 .40679 m
.5825 .40659 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
0 .111 .608 r
.59739 .42034 m .6032 .42568 L .60912 .43106 L p F P
0 g
s
0 .134 .633 r
.63726 .40327 m .64306 .40861 L .64898 .41398 L p F P
0 g
s
0 .134 .633 r
.64898 .41398 m .65453 .41895 L p .63726 .40327 L F P
0 g
s
0 .111 .608 r
.62348 .44322 m .6204 .44024 L p .59739 .42034 L F P
0 g
s
0 .111 .608 r
.62497 .44476 m .62348 .44322 L p .59739 .42034 L F P
0 g
s
0 .111 .608 r
.61934 .44018 m .6228 .44318 L p .59739 .42034 L F P
0 g
s
0 .111 .608 r
.61465 .43603 m .61934 .44018 L p .59739 .42034 L F P
0 g
s
0 .134 .633 r
.66052 .42305 m .65612 .41887 L .63726 .40327 L p F P
0 g
s
0 .134 .633 r
.66357 .42605 m .66052 .42305 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.66501 .42761 m .66357 .42605 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.66472 .42762 m .66501 .42761 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.66275 .42606 m .66472 .42762 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.65926 .42309 m .66275 .42606 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.65453 .41895 m .65926 .42309 L p .63726 .40327 L F P
0 g
s
0 .134 .633 r
.65612 .41887 m .63726 .40327 L p .47798 .25133 L F P
0 g
s
.65109 .43383 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.64357 .43679 m
.64492 .44048 L
s
.64492 .44048 m
.65349 .46389 L
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.63428 .4354 L
s
.60245 .44227 m
.61871 .43919 L
s
.63473 .43615 m
.64278 .43462 L
s
.6072 .43786 m
.61634 .43704 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 0 r
.62497 .44476 m .66501 .42761 L .66472 .42762 L p F P
0 g
s
.61694 .43698 m
.62929 .43587 L
s
.61918 .4391 m
.63473 .43615 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.6072 .43786 L
s
.754 .87 .932 r
.66357 .42605 m .62348 .44322 L .62497 .44476 L p F P
0 g
s
.754 .87 .932 r
.62497 .44476 m .66501 .42761 L .66357 .42605 L p F P
0 g
s
.754 .87 .932 r
.62348 .44322 m .66357 .42605 L .66501 .42761 L p F P
0 g
s
.754 .87 .932 r
.66501 .42761 m .62497 .44476 L .62348 .44322 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.753 .74 .84 r
.66052 .42305 m .6204 .44024 L .62348 .44322 L p F P
0 g
s
.753 .74 .84 r
.62348 .44322 m .66357 .42605 L .66052 .42305 L p F P
0 g
s
.753 .74 .84 r
.6204 .44024 m .66052 .42305 L .66357 .42605 L p F P
0 g
s
.753 .74 .84 r
.66357 .42605 m .62348 .44322 L .6204 .44024 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.738 .673 .787 r
.65612 .41887 m .61597 .43607 L .6204 .44024 L p F P
0 g
s
.738 .673 .787 r
.6204 .44024 m .66052 .42305 L .65612 .41887 L p F P
0 g
s
.738 .673 .787 r
.61597 .43607 m .65612 .41887 L .66052 .42305 L p F P
0 g
s
.738 .673 .787 r
.66052 .42305 m .6204 .44024 L .61597 .43607 L p F P
0 g
s
.731 .649 .767 r
.61597 .43607 m .43692 .26892 L .47798 .25133 L p F P
0 g
s
.731 .649 .767 r
.47798 .25133 m .65612 .41887 L .61597 .43607 L p F P
0 g
s
0 .088 .582 r
.33067 .22745 m .32651 .22394 L .41764 .30718 L p F P
0 g
s
0 .088 .582 r
.33814 .23403 m .33067 .22745 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.34834 .24314 m .33814 .23403 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.36044 .25407 m .34834 .24314 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.37348 .26594 m .36044 .25407 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.38637 .27776 m .37348 .26594 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.39809 .28859 m .38637 .27776 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.40767 .29754 m .39809 .28859 L p .41764 .30718 L F P
0 g
s
0 .088 .582 r
.41764 .30718 m .41436 .3039 L .40767 .29754 L p F P
0 g
s
0 .111 .608 r
.44865 .27998 m .43914 .271 L p .45843 .28971 L F P
0 g
s
0 .111 .608 r
.45843 .28971 m .45525 .28638 L .44865 .27998 L p F P
0 g
s
.752 .877 .936 r
.45525 .28638 m .41436 .3039 L .41764 .30718 L p F P
0 g
s
.752 .877 .936 r
.41764 .30718 m .45843 .28971 L .45525 .28638 L p F P
0 g
s
.752 .877 .936 r
.41436 .3039 m .45525 .28638 L .45843 .28971 L p F P
0 g
s
.752 .877 .936 r
.45843 .28971 m .41764 .30718 L .41436 .3039 L p F P
0 g
s
.438 .066 .233 r
.37062 .20909 m .41154 .19157 L .40748 .18853 L p F P
0 g
s
.514 .188 .352 r
.3716 .20992 m .33067 .22745 L .32651 .22394 L p F P
0 g
s
.754 .749 .848 r
.44865 .27998 m .40767 .29754 L .41436 .3039 L p F P
0 g
s
.754 .749 .848 r
.41436 .3039 m .45525 .28638 L .44865 .27998 L p F P
0 g
s
.754 .749 .848 r
.40767 .29754 m .44865 .27998 L .45525 .28638 L p F P
0 g
s
.754 .749 .848 r
.45525 .28638 m .41436 .3039 L .40767 .29754 L p F P
0 g
s
.624 .386 .538 r
.37935 .21663 m .42037 .19906 L .41154 .19157 L p F P
0 g
s
.624 .386 .538 r
.37062 .20909 m .41154 .19157 L .42037 .19906 L p F P
0 g
s
.628 .396 .546 r
.3716 .20992 m .33067 .22745 L .33814 .23403 L p F P
0 g
s
.628 .396 .546 r
.33814 .23403 m .37916 .21646 L .3716 .20992 L p F P
0 g
s
.628 .396 .546 r
.33067 .22745 m .3716 .20992 L .37916 .21646 L p F P
0 g
s
.628 .396 .546 r
.37916 .21646 m .33814 .23403 L .33067 .22745 L p F P
0 g
s
.74 .682 .794 r
.43914 .271 m .39809 .28859 L .40767 .29754 L p F P
0 g
s
.74 .682 .794 r
.40767 .29754 m .44865 .27998 L .43914 .271 L p F P
0 g
s
.74 .682 .794 r
.39809 .28859 m .43914 .271 L .44865 .27998 L p F P
0 g
s
.74 .682 .794 r
.44865 .27998 m .40767 .29754 L .39809 .28859 L p F P
0 g
s
.668 .48 .622 r
.38942 .22555 m .34834 .24314 L .33814 .23403 L p F P
0 g
s
.671 .487 .628 r
.3919 .22777 m .43299 .21017 L .42037 .19906 L p F P
0 g
s
.671 .487 .628 r
.37935 .21663 m .42037 .19906 L .43299 .21017 L p F P
0 g
s
.727 .637 .758 r
.38637 .27776 m .42748 .26015 L .43914 .271 L p F P
0 g
s
.727 .637 .758 r
.43914 .271 m .39809 .28859 L .38637 .27776 L p F P
0 g
s
.724 .626 .748 r
.43692 .26892 m .47798 .25133 L .46357 .23791 L p F P
0 g
s
.724 .626 .748 r
.42245 .25552 m .46357 .23791 L .47798 .25133 L p F P
0 g
s
.689 .53 .666 r
.40156 .23646 m .36044 .25407 L .34834 .24314 L p F P
0 g
s
.694 .542 .677 r
.3919 .22777 m .43299 .21017 L .44797 .22364 L p F P
0 g
s
.694 .542 .677 r
.40684 .24125 m .44797 .22364 L .43299 .21017 L p F P
0 g
s
.716 .601 .728 r
.42748 .26015 m .38637 .27776 L .37348 .26594 L p F P
0 g
s
.71 .585 .713 r
.42245 .25552 m .46357 .23791 L .44797 .22364 L p F P
0 g
s
.71 .585 .713 r
.40684 .24125 m .44797 .22364 L .46357 .23791 L p F P
0 g
s
.703 .567 .699 r
.4146 .24832 m .37348 .26594 L .36044 .25407 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080ZgbQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:]lX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0ZgbQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
ZgbQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:]lX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000T0O2A>0P00000I0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0800000>02dTk@3000000P0O2A>0`00000I0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]08000000P1D01<00`000000]9>d0;BC]00c0;BC]08000002@1l94h2
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000505@0
4`800000<@2dTk@2000000T0O2A>0P00000I0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0`00000905@04`030000002dTk@0]9>d02/0]9>d0`00000807`TCP<000006@2[O:42000001L0
]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000d0E00C00<000000;BC]02dTk@0
:02dTk@2000000T0O2A>0P00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0<00000401D01<2000002H0]9>d0P00000807`TCP<000006@2[O:43000001d0]9>d00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000001D0E00C00<000000;BC]02dTk@0802dTk@3
000000P0O2A>0P00000J0:]lX@8000008@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0800000601D01<00`000000]9>d0;BC]00K0;BC]0@000002@1l94h2000001X0ZgbQ0P00000S0;BC
]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@2000001/0E00C0P00000I0;BC]08000000P1`43/2000000H0
O2A>0`00000I0:]lX@<000008`2dTk@200000080^jO500<000000;BC]02dTk@0[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000E00C05@04`0K05@04`030000002dTk@0]9>d01<0]9>d0`000002070@>`800000
0P2OHXT010000000O2A>07`TCP1l94h2000001X0ZgbQ0P00000T0;BC]08000001@2kYlD00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01[0;BC]0800000701D01<00`000000]9>d0;BC]00@0;BC]0800000
0`1`43/2000000D0Wf:90`00000J0:]lX@8000008`2dTk@3000000P0^jO500<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@3000001`0E00C0P00000=0;BC]0<000000`1`43/2000000P0Wf:900<0
00000:]lX@2[O:405P2[O:43000002<0]9>d0P00000<0;^Wa@030000002dTk@0]9>d0:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d0`00000M05@04`030000002dTk@0]9>d00P0]9>d0P000000101`43/00000070@>`1`
43/2000000X0Wf:90P00000E0:]lX@800000902dTk@2000000l0^jO50P00002Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0<000007@1D01<00`000000]9>d0;BC]0040;BC]0<000000`1`43/3000000X0Wf:90P000002
0:]lX0030000002[O:40ZgbQ00l0ZgbQ0`00000S0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01^0;BC]004000000005Y@00000000001`0E00C0P0000020;BC]0800000101`43/2
000000X0Wf:90`0000050:]lX0030000002[O:40ZgbQ00`0ZgbQ0P00000T0;BC]08000005`2kYlD0
0`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01_0;BC]080000000<001JD0000001D01<06`1D01<20000
00D0L10k0P00000:09mRR@8000002@2[O:02000000X0ZgbQ0P00000T0;BC]08000006P2kYlD00`00
0000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0<000006@1D01<200000080Pc1J0P0000000`1`43/0
00000000000909mRR@<000003@2[O:000`000000ZgbQ0:]lX@040:]lX@<000008`2dTk@3000001`0
^jO50P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0<000005P1D01<2000000@0Pc1J0`00000909mRR@800000
402[O:02000000<0ZgbQ0P00000T0;BC]08000007@2kYlD200000080`];W00<000000;BC]02dTk@0
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L`2dTk@400000180E00C0P00000408<`FP8000000P2PIH/2000000D0Wf:90`00
000@0:]lX08000000P2aRZd3000002@0]9>d0P00000M0;^Wa@8000001032d^L00`000000]9>d0;BC
]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]003000000005Y@0000000l0E00C0P00000408<`FP8000001@2PIH/2
00000080Wf:90P00000A0:]lX08000001@2aRZd00`000000]9>d0;BC]00P0;BC]0<00000702kYlD3
000000L0`];W00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00000001JD0000000<05@0
4`8000000`23<5X3000000P0X6F;0`00000A0:]lX0800000202aRZd00`000000]9>d0;BC]00M0;BC
]08000007@2kYlD2000000X0`];W0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003000000005Y@0000000T0
E00C0P00000308<`FP8000002@2PIH/200000080ZgZO00<000000:]lX02[O:003@2[O:02000000/0
/HZ]00<000000;BC]02dTk@06P2dTk@2000001d0^jO50P00000:0<;Bi`800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@01000000001JD00000000000505@04`8000000P23<5X3000000T0X6F;0P0000050:]jW`03
0000002[O:00ZgbP00T0ZgbP0`00000>0;6:[@030000002dTk@0]9>d01H0]9>d0`00000L0;^Wa@<0
00002P32d^L200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P0000001@005Y@0000005@04`1D01<0000000<0
Pc1J0P00000:0:1UR`800000202[NYl2000000L0ZgbP0P00000B0;6:[@030000002dTk@0]9>d01<0
]9>d0P00000M0;^Wa@8000002P32d^L300000:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P0000000`005Y@00000
08<`FP0208<`FP8000002P2PIH/2000000/0ZgZO0P0000040:]lX0800000502aRZd200000140]9>d
0`00000M0;^Wa@8000002P32d^L200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P0000000`005Y@000000000
000:0:1UR`<000003@2[NYl3000000030:]lX0000000000001@0/HZ]0P0000020;FE]P030000002d
Tk@0]9>d00`0]9>d0P00000M0;^Wa@<000002P32d^L200000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P000000
0`005Y@00000000000070:1UR`8000003P2[NYl200000080/8NZ0P00000C0;6:[@<000001@2eUKH2
000000X0]9>d0P00000M0;^Wa@8000002P32d^L300000;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000000`00
5Y@000000:1UR`040:1UR`8000003@2[NYl3000000H0/8NZ00<000000;6:[@2aRZd03P2aRZd20000
00X0]IFf00<000000;BC]02dTk@0102dTk@3000001d0^jO50P00000:0<;Bi`800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@200000004000FU0000000X6F;0:1UR`8000003@2[NYl2000000X0/8NZ00<000000;6:
[@2aRZd02P2aRZd3000000d0]IFf00@000000;BC]02dTk@0]9>d0P00000M0;^Wa@<000002P32d^L3
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d0P0000000`005Y@000000:]jW`0<0:]jW`<000003@2`QjX00`00
0000/HZ]0;6:[@070;6:[@8000004@2eUKH3000001d0^jO50P00000;0<;Bi`80000000<0[]9Q0000
002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@200000003000FU0000000ZgZO00T0ZgZO0P00000@0;27ZP80
00001@2aRZd3000001D0]IFf00<000000;^Wa@2kYlD06@2kYlD2000000X0`];W0`000000101bh<T0
00000:kBH@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]080000000<001JD0000000000001@2[NYl300000100
/8NZ0P0000020;>A/P030000002aRZd0/HZ]008000005@2eUKH200000080^J2o00<000000;^Wa@2k
YlD05@2kYlD3000000X0`];W0P00000407;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@20000008001JD
00<000000:]jW`2[NYl00P00000@0;27ZP<000001@2cTK82000001D0]IFf0P0000050;VP_`030000
002kYlD0^jO50180^jO50P00000;0<;Bi`8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0<0000000<001JD0000002`QjX0402`QjX2000000X0/i6b00<000000;FE]P2eUKH0402e
UKH2000000P0^J2o00<000000;^Wa@2kYlD03P2kYlD3000000X0`];W0`00000707;Pb@030000002^
dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00D00000000FU000000001JD0000000=0;27ZP<000003@2c
TK800`000000]IFf0;FE]P0=0;FE]P8000002P2iX;l00`000000^jO50;^Wa@0<0;^Wa@8000002`32
d^L3000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]005000000005Y@00000000FU00000002P2`
QjX200000100/i6b0P00000;0;FE]P<000003@2iX;l00`000000^jO50;^Wa@090;^Wa@8000002`32
d^L3000000/0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@01000000001JD00000000
5Y@2000000D0/8NZ0`00000@0;>A/P8000000P2gVKX00`000000]IFf0;FE]P060;FE]P8000004@2i
X;l00`000000^jO50;^Wa@050;^Wa@<000002P32d^L3000000d0L^390P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]003000000005Y@00000008001JD00<000000;27ZP2`QjX00P00000A0;>A/P8000001@2gVKX0
0`000000]IFf0;FE]P030;FE]P800000502iX;l00`000000^jO50;^Wa@020;^Wa@8000002`32d^L4
000000`0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]003000FU000000001JD008000004P2cTK820000
00P0]iVj00<000000;FE]P2eUKH00P00000C0;VP_`8000000P2kY/@010000000^jO500000000000;
0<;Bi`<000000P0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@20000
0003000FU0000000000000l0/i6b0P00000;0;NI^P8000004`2iX;l2000000D0^jK400<000000<;B
i`32d^L02032d^L3000000D0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d0P000002000FU0030000002cTK80/i6b00T0/i6b0`00000>0;NI^P030000002iX;l0^J2o00h0
^J2o0`0000080;^Va00300000032d^L0`];W00D0`];W0`00000702jdg@030000001bh<T0L^3900<0
L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]08000000P005Y@00`000000/i6b0;>A/P060;>A/P800000
4@2gVKX2000000d0^J2o0P00000<0;^Va00300000032d^L0`];W0080`];W0`00000902jdg@040000
001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@20000008001JD00<000000;>A/P2cTK80
0`2cTK8200000140]iVj0P0000020;ZS`P030000002iX;l0^J2o00L0^J2o0`00000?0;^Va0@00000
300^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<0000000@001JD0000002cTK80
/i6b0P00000A0;NI^P8000001@2jXl800`000000^J2o0;VP_`040;VP_`8000004`2kY/@A00000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d00@00000000FU000000001JD0P00000A0;NI^P800000202jXl8200000080
^J2o0P00000F0;^Va08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0050000
00005Y@00000000FU00000003`2gVKX2000000`0^Z?20P00000J0;^Va0030000002dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0940]9>d00D00000000FU000000001JD0000000<0;NI^P8000003P2jXl82000001/0
^jK40P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]004000000005Y@00000000FU0800000202gVKX2000000h0
^Z?20P0000020;f^b`030000002kY/@0^jK401T0^jK400<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T`2dTk@01000000001JD000000005Y@2000000D0]iVj0P00000>0;ZS`P8000001@2m[//00`000000
^jK40;^Va00I0;^Va0030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<001JD000000005Y@0
0P0000020;NI^P8000003P2jXl82000000L0_Jk;0P00000K0;^Va0030000002dTk@0]9>d0<h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09H0]9>d00@001JD000000005Y@001JD0P00000>0;ZS`P8000002P2m[//2000001/0^jK4
00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@01@005Y@00000000FU0005Y@0000000/0^Z?2
0`00000<0;f^b`<000006`2kY/@00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]005000FU000
00000000000FU0000000202jXl82000000d0_Jk;0P0000020<6of@<000006P2kY/@00`000000]9>d
0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02I0;BC]08001JD00<00000000FU00000001@2jXl82000000d0_Jk;0P00
00050<6of@<000006P2kY/@00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]005000000005Y@0
0000000FU00000000P2jXl82000000`0_Jk;0`0000080<6of@<000006P2kY/@00`000000]9>d0;BC
]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]004000000005Y@00000000FU0800000302m[//2000000T0`KoI0P00
00001030h>l0000000000000000J0;^Va0030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00D0
0000000FU000000001JD000000090;f^b`<000002031_mT3000000030<3Pk`00000000000080Z_?c
0P00000J0;^Va0030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0`0000000`005Y@000000000
00050;f^b`8000002@31_mT200000080`>3_0P0000050:[cl`8000006P2kY/@200000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09l0]9>d0P0000000`005Y@00000000000020;f^b`8000002031_mT300000080`>3_0P000007
0:[cl`030000000079/0000001/0^jK400<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@20000
0004000FU00000000000000000P0`KoI0P0000030<3Pk`8000002P2Zlo<00`00000001bK0000000K
0;^Va0030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P000002000FU00300000031_mT0`KoI
00<0`KoI0`0000030<3Pk`8000003@2Zlo<00`00000001bK0000000K0;^Va0030000002dTk@0]9>d
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:80]9>d0P000002000FU00300000031_mT0`KoI008000001030h>l200000100
Z_?c00<00000000LV`0000006`2kY/@00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0<00000
00<001JD0000000000001030h>l2000001<0Z_?c00<00000000LV`0000006`2kY/@00`000000]9>d
0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]004000FU000000001JD00000080`>3_0P00000F0:[cl`030000
000079/0000001/0^jK400<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`005Y@00000000F
U002000001T0Z_?c00<00000000LV`0000006`2kY/@00`000000]9>d0;BC]02n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W
0;BC]004000FU000000001JD000000D0Z_?c0P2WLiPB0:[cl`80000000<001bK0000000000006P2k
Y/@00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]080000000<001JD0000002Zlo<02@2Zlo<2
0:McV0d0Z_?c0P000002000LV`030000002kY/@0^jK401P0^jK400<000000;BC]02dTk@0_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@200000003000FU0000000Z_?c00h0Z_?c00<0TTYb0:[cl`2Zlo<01`2Zlo<20000
008001bK00<000000;^Va02kY/@0602kY/@00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
000000<001JD0000002Zlo<04`2Zlo<00`2BBW80Z_?c0:[cl`020:[cl`8000000P0079/00`000000
^jK40;^Va00H0;^Va0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000000FU0000000
602Zlo<400000003000LV`000000^jK401T0^jK400<000000;BC]02dTk@0^@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@00`00000001JD0000000E0:[cl`800000102dTk@00`00000001bK0000000J0;^Va0800000^@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[P2dTk@2000001<0Z_?c0P0000070;BC]0030000000079/0000001/0^jK400<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@2000000l0Z_?c0`00000:0;BC]0030000000079/00000
01/0^jK400<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`005Y@000000:[cl`0;0:[cl`80
00003P2dTk@00`00000001bK0000000K0;^Va0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<001JD0000002Zlo<01`2Zlo<300000140]9>d00<00000000LV`0000006`2kY/@00`000000]9>d
0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]003000FU0000000Z_?c00@0Z_?c0P00000E0;BC]00300000000
79/0000001/0^jK400<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@010005Y@000000:[cl`2Z
lo<2000001L0]9>d0P0000000`0079/000000;^Va00J0;^Va0030000002dTk@0]9>d0;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d0`00000I0;BC]0050000002dTk@00000000LV`0000006`2kY/@00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0000000079/00P00000J0;^Va0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d00000002000LV`030000002k
Y/@0^jK401P0^jK400<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002
0;BC]080000000<001bK0000002kY/@06@2kY/@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<00000000LV`0000006P2kY/@00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000000LV`0000006P2kY/@00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000000LV`000000
6P2kY/@00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
0000000LV`0000006P2kY/@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@0
0`00000001bK0000000K0;^Va0030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@00`00000001bK0000000K0;^Va0030000002dTk@0]9>d0:H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02P2dTk@00`00000001bK0000000K0;^Va0030000002dTk@0]9>d0:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`00000001bK0000000K0;^Va0030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00000001bK0000
000K0;^Va0030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@0
0`00000001bK0000000K0;^Va0030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@3000001/0^jK400<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0<000006P2kY/@00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0140]9>d00<00000000LV`0000006P2kY/@00`000000]9>d0;BC]02O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d00<00000000LV`0000006P2kY/@00`000000]9>d0;BC
]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<00000000LV`0000006P2kY/@0
0`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000000L
V`0000006P2kY/@00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0
]9>d00<00000000LV`0000006P2kY/@2000009`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5P2dTk@00`00000001bK0000000K0;^Va0030000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`00000001bK0000000K0;^Va0030000002dTk@0]9>d09P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00000001bK0000000K0;^Va0030000002dTk@0
]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@00`00000001bK0000000K0;^V
a0030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@3000001/0
^jK400<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]0800000
6`2kY/@00`000000]9>d0;BC]02D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d0P00
000K0;^Va0030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@3
000001X0^jK400<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC
]0030000000079/0000001X0^jK400<000000;BC]02dTk@0T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000000079/0000001X0^jK400<000000;BC]02dTk@0T02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000000079/0000001X0^jK400<000000;BC]02dTk@0
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000000079/0000001X0^jK400<0
00000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0`0000000<001bK
0000002kY/@06@2kY/@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000TH?10963`@070963`@D000006`2kY/@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d00<000000963`@2APl400P2APl4400000080TH?10P0000000`0079/0
00000;^Va00J0;^Va0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@<000000040963`@00000001bK000001/0^jK400<000000;BC]02dTk@0R@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0@000002`2dTk@01P000000TH?10000002oW;@001bK0000
01/0^jK400<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0`00000?0;BC]0030000002APl4000000080_ibd00<001bK0000002k
Y/@06P2kY/@00`000000]9>d0;BC]00h0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]0030000002APl4000000080_ibd00<001bK0000002kY/@06P2kY/@00`000000]9>d
0;BC]00d0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0030000002A
Pl40000000<0_ibd00<001bK0000002kY/@06@2kY/@200000380]9>d0`0000000`2dTk@000000;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d00<000000963`@000000102oW;@3
000001H0^jK40P0000020;b/b@030000002dTk@0]9>d02/0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@01P000000TH?10000002oW;@0
TH?10;nL]080000000<001bK0000002kY/@04P2kY/@2000000@0_:c90P00000W0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@00`000000TH?100000003
0;nL]0030000002dTk@00000008000003`2kY/@3000000@0_:c90P0000000`30_ML000000;BC]00O
0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@01000
0000TH?10000000000030;nL]0D00000302kY/@2000000D0_:c90P0000030<2me`<000005`2dTk@7
000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0030000002APl40000000<0_ibd00<0000005<0001C00000`0000080;^Va0<00000102l[<T30000
00<0`;gG100000080;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02H0]9>d0P0000000`2APl4000000000000700000003000LV`000000^jK400@0
^jK40P0000050;b/b@8000001030_ML4000000030;BC]0000000000000L000008`2dTk@00`000000
]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000;0963`@8001bK
00<000000;^Va02kY/@00P0000040;b/b@<000000`30_ML8000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01h0]9>d2P00000;0963`@04000LV`0000000000000000@0_:c9
0P0000040<2me`D00000;P2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01X0]9>d100000000`2dTk@0000000000007000000<0TH?1300000020;b/b@8000000`30
_ML600000080_ibd00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000202APl46000000<0`;gG0P000000
0`31g^h0000000000006000002/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]1400000202dTk@@00000080`;gG0P0000000`31g^h00000000000040000
02d0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000030;BC]0<0
00003P2dTk@00`000000TH?1000000040;nL]0030000002dTk@0]9>d00D0]9>d0P0000000`31g^h0
0000000000060;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@=00000200]9>d00<000000963`@0000000`2oW;@00`000000]9>d0;BC]0060;BC]0800000
202dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00
000V0;BC]0030000002APl40000000<0_ibd00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0
]9>d02X0]9>d00<000000963`@000000102oW;@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d02D0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC
]0030000002dTk@0]9>d02/0]9>d00<000000963`@0000000`2oW;@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0
]9>d1P00000@0;BC]0030000002dTk@0]9>d02/0]9>d00<000000963`@000000102oW;@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0240]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/00000
4@2dTk@6000001H0]9>d00<000000;BC]02dTk@0:`2dTk@010000000TH?10963`@0000030;nL]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0;02dTk@00`000000TH?1
000000030;nL]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@09@2d
Tk@800000080TH?1102oW;@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0
]9>d0280]9>d30000000102APl4000000;nL]02oW;@2000001<0]9>d00<000000;BC]02dTk@06P2d
Tk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00R
0;BC]0030000002APl40TH?100L0TH?11`00000D0;BC]0030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000963`@2APl400P2APl4400000080TH?100<000000;nL]00000000P00000_0;BC
]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]00S0;BC]0h00000<02dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000
<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0802dTk@4000000d0]9>d00<000000;BC]02dTk@0
;02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<0
00000;BC]02dTk@07@2dTk@300000140]9>d00<000000;BC]02dTk@0:P2dTk@200000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0
]9>d02L0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@0<P2dTk@00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d02D0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0280]9>d0P00001f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00c0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0<`2dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d03@0]9>d00<000000;BC
]02dTk@07P2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0702dTk@2000007/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00e0;BC]0030000
002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00
000n0;BC]0030000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC
]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@0
0`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@90000
01l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d
0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2d
Tk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<00000
0;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`00
0000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]003
0000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@20000
0980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]080
0000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2d
Tk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>
0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@0
00001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2d
Tk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<00000
0;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d
0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402d
Tk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000
XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@3
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2
000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00
000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000
402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02d
Tk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f
0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2d
Tk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d
00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2d
Tk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000
0;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@01000
0000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@20000
0080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]000
00000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?oo
o`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3o
ool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0
oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo
0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<0
00000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?oo
o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3o
ool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool1
00000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`00
0000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo
00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?oo
o`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`40
00000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo
00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`04
0000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`00
00000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv146.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .184 .691 r
.54651 .1717 m .57053 .1943 L p .59105 .20911 L F P
0 g
s
0 .184 .691 r
.52716 .15243 m .54651 .1717 L p .59105 .20911 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5585 .18533 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20688 L p .56475 .1967 L F P
0 g
s
0 0 .465 r
.5585 .18533 m .57025 .20729 L .56475 .1967 L F
.707 .577 .707 r
.57053 .1943 m .56475 .1967 L p .56431 .19587 L F P
0 g
s
.673 .49 .63 r
.57053 .1943 m .59022 .21178 L p .57536 .21599 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56431 .19587 m .55683 .18148 L .57053 .1943 L F
.55676 .18134 m .55698 .18154 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55698 .18154 m .57053 .1943 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18196 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18196 m .55683 .18148 L p .54065 .17413 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18196 L .54065 .17413 L F
.732 .653 .772 r
.54651 .1717 m .54065 .17413 L p .53957 .17361 L F P
0 g
s
.707 .577 .707 r
.54651 .1717 m .55676 .18134 L p .55663 .18139 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .772 r
.52716 .15243 m .54651 .1717 L p .53957 .17361 L F P
0 g
s
0 .455 .835 r
.52478 .16641 m .52171 .16553 L .5255 .16725 L F
.52175 .16494 m .52171 .16553 L p .52478 .16641 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .772 r
.51036 .1594 m .52716 .15243 L p .5346 .16513 L F P
0 g
s
.732 .653 .772 r
.52175 .16494 m .5346 .16513 L .53957 .17361 L F
.51036 .1594 m .5346 .16513 L .52175 .16494 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16609 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16609 m .52175 .16494 L p .49787 .16458 L F P
0 g
s
.238 .738 .904 r
.48064 .16433 m .52167 .16609 L .49787 .16458 L F
.757 .817 .899 r
.52716 .15243 m .49787 .16458 L p .49339 .1643 L F P
0 g
s
.707 .577 .707 r
.55663 .18139 m .55676 .18134 L .55683 .18148 L F
.54065 .17413 m .54651 .1717 L p .55663 .18139 L F P
0 g
s
0 .184 .691 r
.51981 .14379 m .52716 .15243 L p .59105 .20911 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52982 .16886 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54065 .17413 L .52982 .16886 L F
.54065 .17413 m .55683 .18148 L .52982 .16886 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47879 .16338 L F P
0 g
s
.757 .817 .899 r
.47342 .16304 m .51981 .14379 L p .51862 .14471 L F P
0 g
s
.757 .817 .899 r
.47815 .16334 m .51862 .14471 L .49339 .1643 L F
.47342 .16304 m .51862 .14471 L .47815 .16334 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16334 L p .4436 .17924 L F P
0 g
s
.238 .738 .904 r
.47815 .16334 m .47954 .18477 L p .47879 .16338 L F P
0 g
s
.757 .817 .899 r
.51981 .14379 m .52716 .15243 L p .49339 .1643 L F P
0 g
s
.732 .653 .772 r
.49787 .16458 m .51036 .1594 L p .52175 .16494 L F P
0 g
s
.238 .738 .904 r
.52175 .16494 m .52187 .16304 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48064 .16433 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .63 r
.56475 .1967 m .57053 .1943 L p .57245 .2029 L F P
0 g
s
.673 .49 .63 r
.57035 .20688 m .57245 .2029 L .57536 .21599 L F
.56475 .1967 m .57245 .2029 L .57035 .20688 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56922 .20903 L F P
0 g
s
0 0 .465 r
.57019 .20659 m .57077 .20511 L p .5585 .18533 L F P
0 g
s
0 .096 .598 r
.39915 .24594 m .42542 .27057 L p .39779 .24377 L F P
0 g
s
0 .096 .598 r
.38418 .23057 m .39068 .23724 L .39779 .24377 L F
.39068 .23724 m .39915 .24594 L .39779 .24377 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44145 .2301 L F P
0 g
s
0 .096 .598 r
.37767 .22444 m .39915 .24594 L .38418 .23057 L F
.38226 .22937 m .39915 .24594 L .37767 .22444 L F
.37561 .2225 m .37767 .22444 L .37166 .21841 L F
.38226 .22937 m .37767 .22444 L .37561 .2225 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4436 .17924 L F P
0 g
s
.502 .908 .835 r
.44283 .17959 m .44644 .19981 L p .4436 .17924 L F P
0 g
s
.732 .653 .772 r
.37286 .21951 m .43758 .19107 L .43141 .20339 L F
.76 .881 .465 r
.44644 .19981 m .44296 .18035 L p .43851 .18922 L F P
0 g
s
.76 .881 .465 r
.43078 .20463 m .43173 .20433 L .43851 .18922 L F
.43173 .20433 m .44644 .19981 L .43851 .18922 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .096 .598 r
.37316 .2213 m .3889 .23623 L p .35475 .20252 L F P
0 g
s
0 .096 .598 r
.33392 .18196 m .35286 .20095 L .35475 .20252 L F
.35286 .20095 m .37316 .2213 L .35475 .20252 L F
.33062 .17878 m .3525 .20065 L .33392 .18196 L F
.3525 .20065 m .37316 .2213 L .35286 .20095 L F
.3525 .20065 m .35286 .20095 L .33392 .18196 L F
.757 .817 .899 r
.42126 .18966 m .44151 .18254 L .4142 .19552 L F
0 .096 .598 r
.33673 .18467 m .3889 .23623 L .38226 .22937 L F
.32458 .17274 m .33392 .18196 L .33673 .18467 L F
.33392 .18196 m .3889 .23623 L .33673 .18467 L F
.37166 .21841 m .37767 .22444 L .38418 .23057 L F
.32458 .17274 m .38226 .22937 L .37166 .21841 L F
.716 .602 .729 r
.39915 .24594 m .36045 .26201 L .33442 .23738 L p F P
0 g
s
.716 .602 .729 r
.33442 .23738 m .37316 .2213 L .39915 .24594 L p F P
0 g
s
.716 .602 .729 r
.36045 .26201 m .39915 .24594 L .37316 .2213 L p F P
0 g
s
.716 .602 .729 r
.37316 .2213 m .33442 .23738 L .36045 .26201 L p F P
0 g
s
.732 .653 .772 r
.42831 .20424 m .43141 .20339 L .4289 .2054 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43078 .20463 m .43086 .20514 L .4312 .2045 L F
.43086 .20514 m .43379 .22413 L .4312 .2045 L F
.707 .577 .707 r
.39159 .23754 m .41884 .22827 L .39312 .23898 L F
.76 .881 .465 r
.42965 .20688 m .42975 .20729 L p .43078 .20463 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43086 .20514 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43086 .20514 L .43078 .20463 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4415 .23014 L F P
0 g
s
0 0 .38 r
.4415 .23014 m .42975 .20729 L .43525 .21787 L F
.707 .577 .707 r
.43738 .22196 m .54065 .17413 L .55663 .18139 L F
.43656 .22039 m .54065 .17413 L .43738 .22196 L F
.42122 .2237 m .43525 .21787 L p .41884 .22827 L F P
0 g
s
.707 .577 .707 r
.43525 .21787 m .54065 .17413 L p .43656 .22039 L F P
0 g
s
0 0 .38 r
.4415 .23014 m .43525 .21787 L .4394 .22585 L F
.707 .577 .707 r
.43525 .21787 m .43656 .22039 L .41884 .22827 L F
.43738 .22196 m .55663 .18139 L .43801 .22317 L F
.732 .653 .772 r
.43141 .20339 m .53957 .17361 L .4351 .21757 L F
0 0 .38 r
.42975 .20729 m .42965 .20688 L p .43525 .21787 L F P
0 g
s
.732 .653 .772 r
.42965 .20688 m .4351 .21757 L .4214 .22333 L F
.43141 .20339 m .4351 .21757 L .42965 .20688 L F
.43141 .20339 m .4214 .22333 L .39037 .23639 L F
.76 .881 .465 r
.42923 .20511 m .42965 .20688 L p .43078 .20463 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4415 .23014 L .4394 .22585 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5585 .18533 L F P
0 g
s
.707 .577 .707 r
.39312 .23898 m .55663 .18139 L .56431 .19587 L F
.732 .653 .772 r
.54065 .17413 m .39045 .23647 L p .53957 .17361 L F P
0 g
s
.732 .653 .772 r
.53957 .17361 m .39045 .23647 L .39037 .23639 L F
.707 .577 .707 r
.39159 .23754 m .42122 .2237 L .41884 .22827 L F
0 0 .38 r
.44172 .23031 m .44325 .2335 L .44145 .2301 L F
.44317 .2331 m .44325 .2335 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44325 .2335 m .44644 .24845 L p .44145 .2301 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44325 .2335 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .2335 m .44317 .2331 L p .45935 .24044 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .2335 L .45935 .24044 L F
.673 .49 .63 r
.46527 .243 m .56475 .1967 L .57035 .20688 L F
.46354 .24225 m .56475 .1967 L .46527 .243 L F
.707 .577 .707 r
.44008 .22715 m .56431 .19587 L .45891 .24024 L F
.44317 .2331 m .45891 .24024 L .44904 .2444 L F
.44008 .22715 m .45891 .24024 L .44317 .2331 L F
0 .411 .788 r
.4745 .24732 m .45935 .24044 L .47018 .24512 L F
.673 .49 .63 r
.44967 .2456 m .46056 .24097 L .45092 .24794 L F
.46056 .24097 m .56475 .1967 L .46354 .24225 L F
.46056 .24097 m .46354 .24225 L .45092 .24794 L F
.41447 .25907 m .45935 .24044 L p .41557 .26008 L F P
0 g
s
.673 .49 .63 r
.45935 .24044 m .56475 .1967 L p .46056 .24097 L F P
0 g
s
.673 .49 .63 r
.45935 .24044 m .46056 .24097 L .41557 .26008 L F
0 .411 .788 r
.47522 .24729 m .4745 .24732 L .47018 .24512 L F
.47954 .26349 m .44644 .24845 L p .47522 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .2486 m .47954 .26349 L p .47522 .24729 L F P
0 g
s
0 .096 .598 r
.42542 .27057 m .43543 .27983 L p .40263 .24821 L F P
0 g
s
0 .096 .598 r
.40027 .24605 m .42542 .27057 L .40263 .24821 L F
.39838 .24431 m .42542 .27057 L .40027 .24605 L F
.37166 .21841 m .38418 .23057 L .37066 .21738 L F
.38418 .23057 m .42542 .27057 L .38576 .23205 L F
.38418 .23057 m .38576 .23205 L .37066 .21738 L F
.707 .577 .707 r
.56475 .1967 m .41447 .25907 L p .56431 .19587 L F P
0 g
s
0 .096 .598 r
.40913 .25404 m .4011 .24649 L .44901 .29239 L F
.757 .817 .899 r
.42126 .18966 m .4142 .19552 L .36988 .21657 L F
.42126 .18966 m .36988 .21657 L .36944 .21613 L F
.707 .577 .707 r
.39045 .23647 m .42122 .2237 L p .39159 .23754 L F P
0 g
s
.707 .577 .707 r
.41884 .22827 m .41779 .23029 L .39312 .23898 L F
.732 .653 .772 r
.37286 .21951 m .42831 .20424 L .39037 .23639 L F
.42831 .20424 m .4289 .2054 L .39037 .23639 L F
0 .096 .598 r
.36016 .20726 m .37066 .21738 L .36982 .21651 L F
.36016 .20726 m .37166 .21841 L .37066 .21738 L F
.757 .817 .899 r
.44151 .18254 m .43924 .18759 L .37046 .21717 L F
0 .096 .598 r
.35041 .19943 m .37316 .2213 L p .32458 .17274 L F P
0 g
s
.729 .644 .764 r
.37316 .2213 m .33442 .23738 L .31155 .21555 L p F P
0 g
s
.729 .644 .764 r
.31155 .21555 m .35041 .19943 L .37316 .2213 L p F P
0 g
s
.729 .644 .764 r
.33442 .23738 m .37316 .2213 L .35041 .19943 L p F P
0 g
s
.757 .817 .899 r
.36988 .21657 m .37046 .21717 L .35109 .2255 L F
.44151 .18254 m .37046 .21717 L .36988 .21657 L F
0 .096 .598 r
.32458 .17274 m .36016 .20726 L .36982 .21651 L F
.757 .817 .899 r
.36348 .20997 m .42126 .18966 L .36944 .21613 L F
.732 .653 .772 r
.37082 .21731 m .49787 .16458 L p .37303 .21943 L F P
0 g
s
.732 .653 .772 r
.37082 .21731 m .37303 .21943 L .37286 .21951 L F
.37066 .21738 m .37082 .21731 L p .37286 .21951 L F P
0 g
s
.707 .577 .707 r
.39312 .23898 m .44008 .22715 L .40944 .25433 L F
.757 .817 .899 r
.43851 .18922 m .37066 .21738 L p .43917 .18775 L F P
0 g
s
.76 .881 .465 r
.44296 .18035 m .44283 .17959 L p .43851 .18922 L F P
0 g
s
.757 .817 .899 r
.49339 .1643 m .37066 .21738 L .37046 .21717 L F
.36348 .20997 m .47815 .16334 L .41998 .19011 L F
.41998 .19011 m .47815 .16334 L .49339 .1643 L F
.76 .881 .465 r
.43078 .20463 m .43851 .18922 L .44274 .17911 L F
.44283 .17959 m .44274 .17911 L p .43851 .18922 L F P
0 g
s
.757 .817 .899 r
.49787 .16458 m .43851 .18922 L p .49339 .1643 L F P
0 g
s
.757 .817 .899 r
.49339 .1643 m .43851 .18922 L .43917 .18775 L F
.37066 .21738 m .35109 .2255 L p .37046 .21717 L F P
0 g
s
0 .096 .598 r
.36602 .21259 m .4011 .24649 L .40913 .25404 L F
.32458 .17274 m .3673 .21392 L .36602 .21259 L F
.3673 .21392 m .4011 .24649 L .36602 .21259 L F
.3673 .21392 m .36982 .21651 L .4011 .24649 L F
.32458 .17274 m .36982 .21651 L .3673 .21392 L F
.68 .821 .38 r
.57035 .20688 m .56621 .22413 L p .56922 .20903 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56149 .2237 L F P
0 g
s
.68 .821 .38 r
.56922 .20903 m .56827 .21143 L .56149 .2237 L F
.56827 .21143 m .55356 .24845 L .56149 .2237 L F
0 .096 .598 r
.43543 .27983 m .44901 .29239 L p .40888 .25394 L F P
0 g
s
0 .096 .598 r
.40324 .24877 m .43543 .27983 L .40888 .25394 L F
.37066 .21738 m .42225 .26712 L .36982 .21651 L F
.42225 .26712 m .43543 .27983 L .42234 .2672 L F
.42225 .26712 m .42234 .2672 L .36982 .21651 L F
.685 .519 .656 r
.44901 .29239 m .41019 .3085 L .3867 .28664 L p F P
0 g
s
.685 .519 .656 r
.3867 .28664 m .42542 .27057 L .44901 .29239 L p F P
0 g
s
.685 .519 .656 r
.41019 .3085 m .44901 .29239 L .42542 .27057 L p F P
0 g
s
.685 .519 .656 r
.42542 .27057 m .3867 .28664 L .41019 .3085 L p F P
0 g
s
0 .096 .598 r
.44901 .29239 m .4672 .3089 L p .43201 .2753 L F P
0 g
s
.707 .577 .707 r
.56431 .19587 m .41447 .25907 L .41439 .25899 L F
.673 .49 .63 r
.4166 .26103 m .45968 .24881 L .43354 .27657 L F
.45968 .24881 m .57536 .21599 L .49957 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24946 L p .51936 .24814 L F P
0 g
s
.183 .707 .866 r
.47833 .24946 m .47825 .2486 L p .50213 .24833 L F P
0 g
s
.183 .707 .866 r
.51936 .24814 m .47833 .24946 L .50213 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52185 .2474 L p .5564 .23186 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5564 .23186 L F P
0 g
s
.446 .876 .788 r
.55717 .23151 m .55356 .24845 L p .5564 .23186 L F P
0 g
s
.502 .163 .325 r
.59022 .21178 m .59811 .21749 L p .5565 .23272 L F P
0 g
s
.502 .163 .325 r
.51561 .2477 m .56005 .2263 L .5565 .23272 L F
.68 .821 .38 r
.55704 .23214 m .55717 .23151 L p .56149 .2237 L F P
0 g
s
.502 .163 .325 r
.56005 .2263 m .59022 .21178 L .5565 .23272 L F
.50213 .24833 m .59022 .21178 L p .51561 .2477 L F P
0 g
s
.673 .49 .63 r
.57623 .21758 m .43372 .27673 L p .57536 .21599 L F P
0 g
s
.673 .49 .63 r
.57536 .21599 m .43372 .27673 L .43354 .27657 L F
.47118 .24555 m .57035 .20688 L .56382 .21926 L F
.68 .821 .38 r
.56922 .20903 m .56149 .2237 L .55726 .23111 L F
.55717 .23151 m .55726 .23111 L p .56149 .2237 L F P
0 g
s
.502 .163 .325 r
.51561 .2477 m .54564 .2367 L .52185 .2474 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52121 .24743 L F P
0 g
s
.183 .707 .866 r
.52121 .24743 m .51936 .24814 L .51055 .24794 L F
.52121 .24743 m .51055 .24794 L .47813 .24718 L F
.47825 .2486 m .47813 .24718 L p .51936 .24814 L F P
0 g
s
0 .096 .598 r
.42599 .27025 m .44901 .29239 L .43201 .2753 L F
.4672 .3089 m .47785 .31813 L p .4379 .28024 L F P
0 g
s
.502 .163 .325 r
.43451 .27739 m .50213 .24833 L .51561 .2477 L F
.43372 .27673 m .50213 .24833 L p .43451 .27739 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52121 .24743 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .2474 L p .52121 .24743 L F P
0 g
s
.183 .707 .866 r
.52185 .2474 m .52046 .26349 L p .52121 .24743 L F P
0 g
s
.502 .163 .325 r
.55505 .23536 m .52658 .24718 L p .5565 .23272 L F P
0 g
s
.502 .163 .325 r
.52658 .24718 m .47187 .26988 L p .52322 .24734 L F P
0 g
s
.502 .163 .325 r
.5565 .23272 m .52658 .24718 L .52322 .24734 L F
.43451 .27739 m .51561 .2477 L .44066 .28254 L F
.673 .49 .63 r
.45968 .24881 m .49957 .24836 L .43354 .27657 L F
.4166 .26103 m .46641 .24349 L .47118 .24555 L F
.41557 .26008 m .57035 .20688 L .4166 .26103 L F
.707 .577 .707 r
.4374 .23048 m .44904 .2444 L .41439 .25899 L F
.44008 .22715 m .41439 .25899 L .40944 .25433 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43078 .20463 L F P
0 g
s
.757 .817 .899 r
.36281 .20928 m .47815 .16334 L .36348 .20997 L F
.36281 .20928 m .47342 .16304 L .47815 .16334 L F
.36258 .20904 m .47342 .16304 L p .36281 .20928 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44283 .17959 L p .4436 .17924 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4436 .17924 L F P
0 g
s
.502 .908 .835 r
.47815 .16334 m .47813 .16304 L p .4436 .17924 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16334 L p .47879 .16338 L F P
0 g
s
.673 .49 .63 r
.46641 .24349 m .57035 .20688 L .47118 .24555 L F
.757 .817 .899 r
.44151 .18254 m .49339 .1643 L .43924 .18759 L F
.732 .653 .772 r
.43141 .20339 m .49787 .16458 L .53957 .17361 L F
.43758 .19107 m .49787 .16458 L .43141 .20339 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .772 r
.49787 .16458 m .52175 .16494 L .53957 .17361 L F
0 .455 .835 r
.52187 .16304 m .52175 .16494 L p .52478 .16641 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.489 .142 .304 r
.51981 .14379 m .36258 .20904 L p .36869 .21413 L F P
0 g
s
.673 .49 .63 r
.41557 .26008 m .44967 .2456 L .45092 .24794 L F
0 .096 .598 r
.32458 .17274 m .43201 .2753 L .4379 .28024 L F
.43201 .2753 m .4672 .3089 L .4379 .28024 L F
.502 .163 .325 r
.41415 .28485 m .43372 .27673 L p .43451 .27739 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55717 .23151 L p .5564 .23186 L F P
0 g
s
.502 .163 .325 r
.47187 .26988 m .44089 .28274 L p .50359 .25561 L F P
0 g
s
.502 .163 .325 r
.5565 .23272 m .47187 .26988 L .50359 .25561 L F
.52185 .2474 m .5565 .23272 L .52244 .24737 L F
.54564 .2367 m .5565 .23272 L .52185 .2474 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5564 .23186 L F P
0 g
s
.446 .876 .788 r
.52185 .2474 m .52187 .24718 L p .5564 .23186 L F P
0 g
s
.502 .163 .325 r
.51561 .2477 m .52244 .24737 L .44066 .28254 L F
0 .096 .598 r
.32458 .17274 m .42599 .27025 L .43201 .2753 L F
.502 .163 .325 r
.5565 .23272 m .44089 .28274 L .44066 .28254 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56922 .20903 L F P
0 g
s
.673 .49 .63 r
.56382 .21926 m .57035 .20688 L .57536 .21599 L F
.59022 .21178 m .57623 .21758 L p .57536 .21599 L F P
0 g
s
0 .184 .691 r
.57053 .1943 m .59022 .21178 L p .59105 .20911 L F P
0 g
s
.707 .577 .707 r
.55663 .18139 m .55683 .18148 L .56431 .19587 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.757 .824 .904 r
.59105 .20911 m .4331 .27466 L p .44003 .28185 L F P
0 g
s
0 .096 .598 r
.32458 .17274 m .44462 .28661 L .43739 .27912 L F
.502 .163 .325 r
.44089 .28274 m .42124 .2909 L p .44066 .28254 L F P
0 g
s
.502 .163 .325 r
.43451 .27739 m .44066 .28254 L .42124 .2909 L F
.59811 .21749 m .55505 .23536 L p .5565 .23272 L F P
0 g
s
0 .184 .691 r
.59022 .21178 m .59811 .21749 L .59105 .20911 L p F P
0 g
s
.757 .824 .904 r
.59811 .21749 m .59105 .20911 L p .44003 .28185 L F P
0 g
s
.757 .824 .904 r
.42124 .2909 m .44089 .28274 L p .44003 .28185 L F P
0 g
s
.757 .824 .904 r
.44089 .28274 m .59811 .21749 L p .44003 .28185 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47522 .24729 L F P
0 g
s
0 .411 .788 r
.47522 .24729 m .47018 .24512 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47018 .24512 L F P
0 g
s
0 .411 .788 r
.45935 .24044 m .44317 .2331 L .47018 .24512 L F
.673 .49 .63 r
.45092 .24794 m .46354 .24225 L .46527 .243 L F
.707 .577 .707 r
.44008 .22715 m .44317 .2331 L .4374 .23048 L F
.44317 .2331 m .44904 .2444 L .4374 .23048 L F
0 0 .38 r
.42965 .20688 m .42923 .20511 L p .4394 .22585 L F P
0 g
s
0 0 .38 r
.43525 .21787 m .42965 .20688 L .4394 .22585 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4394 .22585 L .42923 .20511 L F
.707 .577 .707 r
.41884 .22827 m .43656 .22039 L .43738 .22196 L F
.41884 .22827 m .43738 .22196 L .41779 .23029 L F
.43738 .22196 m .43801 .22317 L .41779 .23029 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .184 .691 r
.52741 .14921 m .51981 .14379 L p .59105 .20911 L F P
0 g
s
.489 .142 .304 r
.52741 .14921 m .51981 .14379 L p .36869 .21413 L F P
0 g
s
.489 .142 .304 r
.36946 .21477 m .52741 .14921 L p .36869 .21413 L F P
0 g
s
.672 .488 .628 r
.52741 .14921 m .36946 .21477 L p .38665 .23053 L F P
0 g
s
0 .096 .598 r
.43739 .27912 m .35802 .20427 L p .38881 .23251 L F P
0 g
s
0 .184 .691 r
.54721 .16677 m .52741 .14921 L p .59105 .20911 L F P
0 g
s
.707 .577 .707 r
.54721 .16677 m .38881 .23251 L p .41048 .25291 L F P
0 g
s
0 .096 .598 r
.38881 .23251 m .3976 .24057 L .40533 .24806 L F
.38881 .23251 m .40533 .24806 L .43739 .27912 L F
.672 .488 .628 r
.54721 .16677 m .52741 .14921 L p .38665 .23053 L F P
0 g
s
0 .096 .598 r
.36982 .21651 m .40324 .24877 L .40888 .25394 L F
.38576 .23205 m .39838 .24431 L .39045 .23647 L F
.37066 .21738 m .38576 .23205 L .39045 .23647 L F
.732 .653 .772 r
.37095 .24456 m .35109 .2255 L p .37286 .21951 L F P
0 g
s
0 .096 .598 r
.3889 .23623 m .39915 .24594 L p .38226 .22937 L F P
0 g
s
.732 .653 .772 r
.37286 .21951 m .39037 .23639 L .37095 .24456 L F
.672 .488 .628 r
.36901 .24073 m .38881 .23251 L p .38665 .23053 L F P
0 g
s
.672 .488 .628 r
.38881 .23251 m .54721 .16677 L p .38665 .23053 L F P
0 g
s
0 .184 .691 r
.59105 .20911 m .57159 .18971 L .54721 .16677 L p F P
0 g
s
.707 .577 .707 r
.57159 .18971 m .54721 .16677 L p .41048 .25291 L F P
0 g
s
0 .096 .598 r
.40533 .24806 m .4331 .27466 L .43739 .27912 L F
.40869 .25123 m .4331 .27466 L .40533 .24806 L F
.707 .577 .707 r
.41319 .25546 m .57159 .18971 L p .41048 .25291 L F P
0 g
s
0 .096 .598 r
.40082 .24353 m .4331 .27466 L .3976 .24057 L F
.702 .564 .695 r
.36045 .26201 m .39915 .24594 L .42542 .27057 L p F P
0 g
s
.702 .564 .695 r
.3867 .28664 m .42542 .27057 L .39915 .24594 L p F P
0 g
s
.702 .564 .695 r
.42542 .27057 m .3867 .28664 L .36045 .26201 L p F P
0 g
s
.707 .577 .707 r
.40944 .25433 m .41439 .25899 L .39496 .26717 L F
0 .096 .598 r
.39838 .24431 m .40027 .24605 L .39045 .23647 L F
.39045 .23647 m .40027 .24605 L .40263 .24821 L F
.702 .564 .695 r
.39915 .24594 m .36045 .26201 L .3867 .28664 L p F P
0 g
s
.707 .577 .707 r
.39496 .26717 m .37095 .24456 L p .39312 .23898 L F P
0 g
s
.707 .577 .707 r
.39312 .23898 m .40944 .25433 L .39496 .26717 L F
.39339 .26367 m .41319 .25546 L p .41048 .25291 L F P
0 g
s
0 .096 .598 r
.3976 .24057 m .40869 .25123 L .40533 .24806 L F
.35936 .20354 m .40082 .24353 L .3976 .24057 L F
.707 .577 .707 r
.37095 .24456 m .39045 .23647 L p .39159 .23754 L F P
0 g
s
.732 .653 .772 r
.39045 .23647 m .37095 .24456 L p .39037 .23639 L F P
0 g
s
.707 .577 .707 r
.37095 .24456 m .39159 .23754 L .39312 .23898 L F
.36901 .24073 m .39339 .26367 L p .41048 .25291 L F P
0 g
s
.707 .577 .707 r
.38881 .23251 m .36901 .24073 L p .41048 .25291 L F P
0 g
s
0 .096 .598 r
.32458 .17274 m .35936 .20354 L .3976 .24057 L F
.35802 .20427 m .32458 .17274 L p .3976 .24057 L F P
0 g
s
.757 .817 .899 r
.35109 .2255 m .34293 .2172 L p .36348 .20997 L F P
0 g
s
.757 .817 .899 r
.36348 .20997 m .36944 .21613 L .35109 .2255 L F
.36944 .21613 m .36988 .21657 L .35109 .2255 L F
.732 .653 .772 r
.35109 .2255 m .37066 .21738 L p .37286 .21951 L F P
0 g
s
.672 .488 .628 r
.34972 .22296 m .36901 .24073 L p .38665 .23053 L F P
0 g
s
.672 .488 .628 r
.36946 .21477 m .34972 .22296 L p .38665 .23053 L F P
0 g
s
.707 .577 .707 r
.41447 .25907 m .39496 .26717 L p .41439 .25899 L F P
0 g
s
.673 .49 .63 r
.41415 .28485 m .39496 .26717 L p .4166 .26103 L F P
0 g
s
.673 .49 .63 r
.4166 .26103 m .43354 .27657 L .41415 .28485 L F
.39496 .26717 m .41557 .26008 L .4166 .26103 L F
.39496 .26717 m .41447 .25907 L p .41557 .26008 L F P
0 g
s
.732 .654 .773 r
.39339 .26367 m .41336 .28286 L p .4309 .27254 L F P
0 g
s
.732 .654 .773 r
.57159 .18971 m .41319 .25546 L p .4309 .27254 L F P
0 g
s
.732 .654 .773 r
.41319 .25546 m .39339 .26367 L p .4309 .27254 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .2486 L p .47522 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20688 L p .56922 .20903 L F P
0 g
s
.732 .654 .773 r
.59105 .20911 m .57159 .18971 L p .4309 .27254 L F P
0 g
s
.732 .654 .773 r
.41336 .28286 m .4331 .27466 L p .4309 .27254 L F P
0 g
s
.732 .654 .773 r
.4331 .27466 m .59105 .20911 L p .4309 .27254 L F P
0 g
s
.72 .616 .74 r
.46227 .29743 m .39614 .23444 L p .48928 .28622 L F P
0 g
s
0 .096 .598 r
.39464 .23478 m .45447 .28774 L .43807 .27946 L F
.4331 .27466 m .43807 .27946 L .43739 .27912 L F
.39464 .23478 m .43807 .27946 L .4331 .27466 L F
.35936 .20354 m .39464 .23478 L .4331 .27466 L F
.72 .616 .74 r
.39614 .23444 m .43695 .2175 L p .48928 .28622 L F P
0 g
s
.559 .509 .756 r
.58568 .40888 m .56254 .40931 L .56038 .40352 L p F P
0 g
s
.318 0 0 r
.6469 .43953 m .63144 .44043 L .6115 .44019 L F
.61118 .43996 m .6469 .43953 L p .6115 .44019 L F P
0 g
s
.559 .509 .756 r
.6039 .46405 m .60623 .46404 L p .59665 .44084 L F P
0 g
s
.559 .509 .756 r
.59526 .44086 m .6039 .46405 L p .59665 .44084 L F P
0 g
s
.318 0 0 r
.59758 .44083 m .60164 .44007 L p .60369 .4401 L F P
0 g
s
.318 0 0 r
.63144 .44043 m .59991 .4408 L .60369 .4401 L F
.59991 .4408 m .59758 .44083 L .60369 .4401 L F
.559 .509 .756 r
.59186 .42924 m .59526 .44086 L .59665 .44084 L F
.58227 .40602 m .59093 .42925 L p .59186 .42924 L F P
0 g
s
.559 .509 .756 r
.59093 .42925 m .59526 .44086 L p .59186 .42924 L F P
0 g
s
.559 .509 .756 r
.60164 .44007 m .59731 .42846 L p .6402 .43803 L F P
0 g
s
.559 .509 .756 r
.6469 .43953 m .64112 .4396 L p .6402 .43803 L F P
0 g
s
.559 .509 .756 r
.64112 .4396 m .60164 .44007 L p .6402 .43803 L F P
0 g
s
.702 .564 .696 r
.64336 .41471 m .63757 .40928 L p .6272 .41594 L F P
0 g
s
.559 .509 .756 r
.58227 .40602 m .60623 .46404 L .59542 .43503 L F
.747 .61 .706 r
.59758 .44083 m .60164 .44007 L p .5965 .43793 L F P
0 g
s
.303 0 0 r
.55444 .4108 m .56254 .40931 L .58336 .40893 L p F P
0 g
s
.559 .509 .756 r
.58195 .46132 m .60515 .46114 L .60731 .46694 L p F P
0 g
s
.747 .61 .706 r
.6039 .46405 m .60086 .46463 L p .59993 .4617 L F P
0 g
s
.328 0 0 r
.58195 .46132 m .60282 .46116 L p .59553 .46253 L F P
0 g
s
.316 0 0 r
.56746 .43699 m .56949 .43662 L .59032 .43635 L p F P
0 g
s
.747 .61 .706 r
.59181 .43607 m .60281 .46116 L .59993 .4617 L F
.59329 .4358 m .60281 .46116 L .59181 .43607 L F
.316 0 0 r
.59012 .43639 m .56746 .43699 L .59032 .43635 L F
.559 .509 .756 r
.56895 .43517 m .58978 .4349 L p .59027 .4362 L F P
0 g
s
.559 .509 .756 r
.60731 .46694 m .5841 .46709 L .58195 .46132 L p F P
0 g
s
.747 .61 .706 r
.60086 .46463 m .5958 .46558 L p .59512 .46261 L F P
0 g
s
.746 .61 .706 r
.5841 .46709 m .58195 .46132 L .57387 .46284 L p F P
0 g
s
.328 0 0 r
.57387 .46284 m .58195 .46132 L p .59553 .46253 L F P
0 g
s
.328 0 0 r
.59472 .46268 m .57387 .46284 L p .59553 .46253 L F P
0 g
s
.303 0 0 r
.58255 .40908 m .55444 .4108 L .58336 .40893 L F
.559 .509 .756 r
.56038 .40352 m .58352 .40307 L .58568 .40888 L p F P
0 g
s
.747 .61 .706 r
.58295 .409 m .59134 .43461 L .58735 .42837 L F
.58321 .40895 m .59134 .43461 L .58295 .409 L F
.59134 .43461 m .59329 .4358 L .59181 .43607 L F
.58321 .40895 m .59274 .43435 L .59134 .43461 L F
.59274 .43435 m .59329 .4358 L .59134 .43461 L F
.59134 .43461 m .59181 .43607 L .58978 .4349 L F
.59181 .43607 m .60086 .46463 L .59032 .43635 L F
.59181 .43607 m .59032 .43635 L .58978 .4349 L F
.316 0 0 r
.5883 .43673 m .56746 .43699 L p .59012 .43639 L F P
0 g
s
.315 0 0 r
.56895 .43517 m .58978 .4349 L p .58796 .43524 L F P
0 g
s
.559 .509 .756 r
.56949 .43662 m .56895 .43517 L p .59027 .4362 L F P
0 g
s
.559 .509 .756 r
.59265 .43632 m .59032 .43635 L p .59027 .4362 L F P
0 g
s
.559 .509 .756 r
.59032 .43635 m .56949 .43662 L p .59027 .4362 L F P
0 g
s
.747 .61 .706 r
.58735 .42837 m .59978 .46173 L .59776 .46211 L F
.58735 .42837 m .59776 .46211 L .59073 .44326 L F
.559 .509 .756 r
.5883 .43673 m .56746 .43699 L p .58781 .43542 L F P
0 g
s
.303 0 0 r
.57523 .41043 m .55444 .4108 L p .58255 .40908 L F P
0 g
s
.746 .61 .706 r
.56949 .43662 m .56895 .43517 L .56692 .43555 L p F P
0 g
s
.315 0 0 r
.56692 .43555 m .56895 .43517 L p .58796 .43524 L F P
0 g
s
.315 0 0 r
.58775 .43528 m .56692 .43555 L p .58796 .43524 L F P
0 g
s
.746 .61 .706 r
.56692 .43555 m .56746 .43699 L .56949 .43662 L p F P
0 g
s
.559 .509 .756 r
.56746 .43699 m .56692 .43555 L .58775 .43528 L p F P
0 g
s
.559 .509 .756 r
.56746 .43699 m .58775 .43528 L .58781 .43542 L F
.747 .61 .706 r
.5958 .46558 m .57415 .40752 L .5772 .40696 L p F P
0 g
s
.747 .61 .706 r
.5772 .40696 m .58227 .40602 L p .59073 .44326 L F P
0 g
s
.747 .61 .706 r
.59073 .44326 m .5958 .46558 L .5772 .40696 L F
.559 .509 .756 r
.58775 .43528 m .59008 .43525 L p .58781 .43542 L F P
0 g
s
.316 0 0 r
.59265 .43632 m .59062 .4367 L .5883 .43673 L p F P
0 g
s
.316 0 0 r
.59265 .43632 m .5883 .43673 L .59012 .43639 L F
.59032 .43635 m .59265 .43632 L p .59012 .43639 L F P
0 g
s
.559 .509 .756 r
.59008 .43525 m .59062 .4367 L .5883 .43673 L p F P
0 g
s
.559 .509 .756 r
.58781 .43542 m .59008 .43525 L .5883 .43673 L F
.747 .61 .706 r
.59073 .44326 m .59776 .46211 L .59512 .46261 L F
.559 .509 .756 r
.58978 .4349 m .59211 .43487 L p .59027 .4362 L F P
0 g
s
.315 0 0 r
.59211 .43487 m .59008 .43525 L p .58796 .43524 L F P
0 g
s
.315 0 0 r
.58978 .4349 m .59211 .43487 L p .58796 .43524 L F P
0 g
s
.747 .61 .706 r
.58336 .40893 m .6039 .46405 L p .58321 .40895 L F P
0 g
s
.747 .61 .706 r
.60164 .44007 m .59731 .42846 L .59326 .42922 L p F P
0 g
s
.559 .509 .756 r
.5846 .40598 m .58227 .40602 L p .59542 .43503 L F P
0 g
s
.747 .61 .706 r
.59134 .43461 m .58978 .4349 L .58735 .42837 L F
.559 .509 .756 r
.59211 .43487 m .59265 .43632 L p .59027 .4362 L F P
0 g
s
.747 .61 .706 r
.59326 .42922 m .58514 .43073 L p .5965 .43793 L F P
0 g
s
.747 .61 .706 r
.5965 .43793 m .58514 .43073 L .58622 .43364 L F
.303 0 0 r
.58568 .40888 m .57756 .41039 L .57523 .41043 L p F P
0 g
s
.303 0 0 r
.58568 .40888 m .57523 .41043 L .58255 .40908 L F
.315 0 0 r
.59008 .43525 m .58775 .43528 L p .58796 .43524 L F P
0 g
s
.747 .61 .706 r
.59978 .46173 m .60086 .46463 L .59512 .46261 L F
.60281 .46116 m .6039 .46405 L .59993 .4617 L F
.328 0 0 r
.60515 .46114 m .59704 .46266 L p .59553 .46253 L F P
0 g
s
.328 0 0 r
.60282 .46116 m .60515 .46114 L p .59553 .46253 L F P
0 g
s
.747 .61 .706 r
.60164 .44007 m .59326 .42922 L .5965 .43793 L F
.559 .509 .756 r
.59731 .42846 m .63426 .42793 L p .6402 .43803 L F P
0 g
s
.667 .477 .618 r
.63834 .42807 m .63976 .42767 L .6402 .42932 L F
.65337 .42386 m .64605 .4269 L p .63976 .42767 L F P
0 g
s
.667 .477 .618 r
.64605 .4269 m .6402 .42932 L p .63976 .42767 L F P
0 g
s
.667 .477 .618 r
.64878 .41971 m .65337 .42386 L p .63834 .42807 L F P
0 g
s
.559 .509 .756 r
.63426 .42793 m .63805 .42788 L .63466 .42862 L F
.63805 .42788 m .63856 .42822 L .63466 .42862 L F
.313 0 0 r
.59892 .4286 m .63673 .4279 L .61877 .43025 L F
.63673 .4279 m .62531 .42944 L .61877 .43025 L F
.5987 .42844 m .63677 .4279 L p .59892 .4286 L F P
0 g
s
.313 0 0 r
.63677 .4279 m .63805 .42788 L p .63673 .4279 L F P
0 g
s
.313 0 0 r
.63677 .4279 m .63673 .4279 L .59892 .4286 L F
.688 .527 .663 r
.61815 .43041 m .6148 .43249 L .62531 .42944 L F
.559 .509 .756 r
.60856 .46402 m .59559 .42919 L p .59419 .42921 L F P
0 g
s
.313 0 0 r
.59326 .42922 m .59731 .42846 L p .60448 .42906 L F P
0 g
s
.559 .509 .756 r
.59542 .43503 m .59805 .44083 L .5846 .40598 L F
.59805 .44083 m .60856 .46402 L .59898 .44081 L F
.59805 .44083 m .59898 .44081 L .5846 .40598 L F
.329 0 0 r
.6039 .46405 m .5958 .46558 L p .60218 .4648 L F P
0 g
s
.329 0 0 r
.60623 .46404 m .6039 .46405 L p .60218 .4648 L F P
0 g
s
.747 .61 .706 r
.60515 .46114 m .59704 .46266 L p .60218 .4648 L F P
0 g
s
.747 .61 .706 r
.60731 .46694 m .60623 .46404 L p .60218 .4648 L F P
0 g
s
.747 .61 .706 r
.60623 .46404 m .60515 .46114 L p .60218 .4648 L F P
0 g
s
.33 0 0 r
.57602 .46861 m .5841 .46709 L .60731 .46694 L p F P
0 g
s
.33 0 0 r
.60731 .46694 m .59921 .46847 L .57602 .46861 L p F P
0 g
s
.747 .61 .706 r
.59921 .46847 m .60731 .46694 L p .60218 .4648 L F P
0 g
s
.747 .61 .706 r
.59813 .46556 m .59921 .46847 L p .60218 .4648 L F P
0 g
s
.329 0 0 r
.60046 .46555 m .60856 .46402 L p .60218 .4648 L F P
0 g
s
.329 0 0 r
.5958 .46558 m .59813 .46556 L p .60218 .4648 L F P
0 g
s
.329 0 0 r
.59813 .46556 m .60046 .46555 L p .60218 .4648 L F P
0 g
s
.329 0 0 r
.60856 .46402 m .60623 .46404 L p .60218 .4648 L F P
0 g
s
.747 .61 .706 r
.59704 .46266 m .59813 .46556 L p .60218 .4648 L F P
0 g
s
.559 .509 .756 r
.60046 .46555 m .5918 .44232 L p .58994 .44234 L F P
0 g
s
.328 0 0 r
.59704 .46266 m .59472 .46268 L p .59553 .46253 L F P
0 g
s
.559 .509 .756 r
.5958 .46558 m .59813 .46556 L p .58731 .43654 L F P
0 g
s
.559 .509 .756 r
.59773 .44121 m .59819 .44113 L p .59542 .43503 L F P
0 g
s
.559 .509 .756 r
.60055 .44878 m .60623 .46404 L .60856 .46402 L F
.747 .61 .706 r
.59991 .4408 m .60856 .46402 L p .59667 .44141 L F P
0 g
s
.318 0 0 r
.58947 .44235 m .59758 .44083 L p .59823 .44112 L F P
0 g
s
.747 .61 .706 r
.60856 .46402 m .5918 .44232 L .59667 .44141 L F
.318 0 0 r
.60069 .44222 m .5918 .44232 L .59823 .44112 L F
.5918 .44232 m .58947 .44235 L .59823 .44112 L F
.747 .61 .706 r
.60856 .46402 m .60046 .46555 L .5918 .44232 L p F P
0 g
s
.313 0 0 r
.59326 .42922 m .59495 .4293 L .58596 .43072 L F
.559 .509 .756 r
.58731 .43654 m .58467 .43074 L .5958 .46558 L F
.58282 .43076 m .5958 .46558 L p .58467 .43074 L F P
0 g
s
.313 0 0 r
.58514 .43073 m .59326 .42922 L p .58596 .43072 L F P
0 g
s
.747 .61 .706 r
.58947 .44235 m .59758 .44083 L p .58658 .4346 L F P
0 g
s
.747 .61 .706 r
.58227 .40602 m .58321 .40895 L .58295 .409 L F
.303 0 0 r
.58336 .40893 m .58568 .40888 L p .58255 .40908 L F P
0 g
s
.747 .61 .706 r
.58227 .40602 m .58336 .40893 L p .58321 .40895 L F P
0 g
s
.747 .61 .706 r
.57756 .41039 m .58568 .40888 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.58227 .40602 m .57415 .40752 L p .58054 .40673 L F P
0 g
s
.747 .61 .706 r
.57647 .40748 m .57756 .41039 L p .58054 .40673 L F P
0 g
s
.559 .509 .756 r
.58692 .40593 m .5846 .40598 L p .59419 .42921 L F P
0 g
s
.747 .61 .706 r
.58568 .40888 m .5846 .40598 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.57879 .40744 m .58692 .40593 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.57415 .40752 m .57647 .40748 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.57647 .40748 m .57879 .40744 L p .58054 .40673 L F P
0 g
s
.747 .61 .706 r
.58352 .40307 m .57539 .40457 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.5846 .40598 m .58227 .40602 L p .58054 .40673 L F P
0 g
s
.747 .61 .706 r
.5846 .40598 m .58352 .40307 L p .58054 .40673 L F P
0 g
s
.747 .61 .706 r
.57539 .40457 m .57647 .40748 L p .58054 .40673 L F P
0 g
s
.301 0 0 r
.58692 .40593 m .5846 .40598 L p .58054 .40673 L F P
0 g
s
.559 .509 .756 r
.57879 .40744 m .57647 .40748 L p .58514 .43073 L F P
0 g
s
.559 .509 .756 r
.57647 .40748 m .57415 .40752 L p .58731 .43654 L F P
0 g
s
.747 .61 .706 r
.5965 .43793 m .58108 .43149 L .59758 .44083 L F
.559 .509 .756 r
.5856 .43072 m .58514 .43073 L .58731 .43654 L F
.57879 .40744 m .58514 .43073 L .5856 .43072 L F
.5856 .43072 m .58562 .43077 L .58596 .43072 L F
.58562 .43077 m .58731 .43654 L .58596 .43072 L F
.58596 .43072 m .58731 .43654 L .58747 .4307 L F
.747 .61 .706 r
.58514 .43073 m .58108 .43149 L p .58622 .43364 L F P
0 g
s
.313 0 0 r
.5834 .43146 m .58108 .43149 L p .58596 .43072 L F P
0 g
s
.313 0 0 r
.59495 .4293 m .58747 .4307 L .58596 .43072 L F
.58747 .4307 m .5834 .43146 L .58596 .43072 L F
.58108 .43149 m .58514 .43073 L p .58596 .43072 L F P
0 g
s
.559 .509 .756 r
.57415 .40752 m .58282 .43076 L p .58467 .43074 L F P
0 g
s
.747 .61 .706 r
.58108 .43149 m .58541 .44311 L .58947 .44235 L p F P
0 g
s
.747 .61 .706 r
.58658 .4346 m .58108 .43149 L .58947 .44235 L F
.59008 .43525 m .59062 .4367 L .59265 .43632 L p F P
0 g
s
.747 .61 .706 r
.59265 .43632 m .59211 .43487 L .59008 .43525 L p F P
0 g
s
.747 .61 .706 r
.5918 .44232 m .57879 .40744 L p .59667 .44141 L F P
0 g
s
.559 .509 .756 r
.59813 .46556 m .60046 .46555 L p .58731 .43654 L F P
0 g
s
.318 0 0 r
.63057 .44259 m .61504 .44277 L p .63144 .44043 L F P
0 g
s
.318 0 0 r
.63144 .44043 m .61504 .44277 L .61328 .44149 L F
.61214 .44066 m .60069 .44222 L .59758 .44083 L F
.63144 .44043 m .61328 .44149 L .61214 .44066 L F
.61328 .44149 m .60069 .44222 L .61214 .44066 L F
.559 .509 .756 r
.62418 .44266 m .61504 .44277 L p .61592 .43542 L F P
0 g
s
.559 .509 .756 r
.61592 .43542 m .6182 .43618 L .62418 .44266 L F
.60805 .43631 m .6161 .4339 L .61504 .44277 L F
.63502 .42922 m .63814 .42864 L p .6402 .43803 L F P
0 g
s
.559 .509 .756 r
.63814 .42864 m .6402 .42932 L .6402 .43803 L F
.6402 .42932 m .64206 .42994 L .64194 .43049 L F
.6402 .42932 m .64194 .43049 L .6402 .43803 L F
.667 .477 .618 r
.65337 .42386 m .64878 .41971 L p .63654 .42686 L F P
0 g
s
.667 .477 .618 r
.6402 .42932 m .65337 .42386 L p .63654 .42686 L F P
0 g
s
.559 .509 .756 r
.6402 .43803 m .64194 .43049 L .6469 .43953 L F
.627 .391 .541 r
.65337 .42386 m .65674 .42682 L p .6444 .43071 L F P
0 g
s
.559 .509 .756 r
.64194 .43049 m .64206 .42994 L .64408 .43192 L F
.64352 .43042 m .64408 .43192 L p .64206 .42994 L F P
0 g
s
.559 .509 .756 r
.64408 .43192 m .6469 .43953 L p .64194 .43049 L F P
0 g
s
.318 0 0 r
.6469 .43953 m .64282 .44029 L p .63144 .44043 L F P
0 g
s
.318 0 0 r
.64282 .44029 m .63057 .44259 L p .63144 .44043 L F P
0 g
s
.747 .61 .706 r
.63057 .44259 m .6469 .43953 L p .63656 .4352 L F P
0 g
s
.627 .391 .541 r
.6225 .43761 m .64072 .42949 L .64352 .43042 L F
.6225 .43761 m .64352 .43042 L .64198 .43148 L F
.62124 .43719 m .65337 .42386 L p .6225 .43761 L F P
0 g
s
.627 .391 .541 r
.64352 .43042 m .65337 .42386 L .6444 .43071 L F
.64072 .42949 m .65252 .42424 L .64352 .43042 L F
.65252 .42424 m .65337 .42386 L .64352 .43042 L F
.747 .61 .706 r
.6469 .43953 m .64384 .43128 L p .63656 .4352 L F P
0 g
s
.747 .61 .706 r
.64384 .43128 m .64352 .43042 L p .63656 .4352 L F P
0 g
s
.747 .61 .706 r
.6296 .43998 m .63057 .44259 L p .63656 .4352 L F P
0 g
s
.559 .509 .756 r
.6182 .43618 m .62124 .43719 L .62418 .44266 L F
.62124 .43719 m .62491 .43842 L .62472 .43954 L F
.62124 .43719 m .62472 .43954 L .62418 .44266 L F
.667 .477 .618 r
.6167 .43413 m .63834 .42807 L .62068 .43681 L F
.559 .509 .756 r
.63814 .42864 m .63896 .42849 L p .6402 .42932 L F P
0 g
s
.313 0 0 r
.63673 .4279 m .63805 .42788 L .62531 .42944 L F
.667 .477 .618 r
.63654 .42686 m .62014 .43645 L .6402 .42932 L F
.62124 .43719 m .6402 .42932 L p .62014 .43645 L F P
0 g
s
.627 .391 .541 r
.6225 .43761 m .6444 .43071 L .62707 .43914 L F
.559 .509 .756 r
.6161 .4339 m .61717 .43445 L .6182 .43618 L F
.61717 .43445 m .62124 .43719 L .6182 .43618 L F
.667 .477 .618 r
.6402 .42932 m .61304 .44059 L p .63834 .42807 L F P
0 g
s
.559 .509 .756 r
.6161 .4339 m .61628 .43385 L .61717 .43445 L F
.61592 .43542 m .6161 .4339 L .6182 .43618 L F
.667 .477 .618 r
.60849 .43643 m .61304 .44059 L p .62014 .43645 L F P
0 g
s
.667 .477 .618 r
.63393 .42839 m .6164 .43393 L .62014 .43645 L F
.6164 .43393 m .60849 .43643 L .62014 .43645 L F
.559 .509 .756 r
.58747 .4307 m .58731 .43654 L .58994 .44234 L F
.5918 .44232 m .58747 .4307 L p .58994 .44234 L F P
0 g
s
.747 .61 .706 r
.59559 .42919 m .59991 .4408 L p .59288 .42969 L F P
0 g
s
.559 .509 .756 r
.58541 .44311 m .58108 .43149 L .5834 .43146 L p F P
0 g
s
.747 .61 .706 r
.59667 .44141 m .57879 .40744 L .59991 .4408 L F
.559 .509 .756 r
.5834 .43146 m .61215 .43106 L p .58741 .44221 L F P
0 g
s
.559 .509 .756 r
.58541 .44311 m .5834 .43146 L .58741 .44221 L F
.58541 .44311 m .61215 .43106 L .61568 .43344 L F
.6161 .4339 m .61568 .43344 L .61628 .43385 L F
.58541 .44311 m .61568 .43344 L .6161 .4339 L F
.688 .527 .663 r
.62531 .42944 m .61568 .43344 L p .61347 .43104 L F P
0 g
s
.667 .477 .618 r
.62531 .42944 m .61568 .43344 L p .63393 .42839 L F P
0 g
s
.667 .477 .618 r
.61568 .43344 m .60849 .43643 L p .6164 .43393 L F P
0 g
s
.667 .477 .618 r
.61568 .43344 m .6164 .43393 L .63393 .42839 L F
.6167 .43413 m .62694 .42924 L .63834 .42807 L F
.62694 .42924 m .63463 .42558 L .63805 .42788 L F
.62694 .42924 m .63805 .42788 L .63834 .42807 L F
.313 0 0 r
.60191 .43076 m .61415 .43081 L .60232 .43106 L F
.61215 .43106 m .5834 .43146 L p .61415 .43081 L F P
0 g
s
.313 0 0 r
.60448 .42906 m .61877 .43025 L .60016 .4295 L F
.60448 .42906 m .60016 .4295 L .59965 .42913 L F
.61877 .43025 m .61734 .43042 L .60026 .42957 L F
.60016 .4295 m .60026 .42957 L .59326 .42922 L F
.61877 .43025 m .60026 .42957 L .60016 .4295 L F
.667 .477 .618 r
.61568 .43344 m .62531 .42944 L p .6167 .43413 L F P
0 g
s
.667 .477 .618 r
.62531 .42944 m .63463 .42558 L p .62694 .42924 L F P
0 g
s
.667 .477 .618 r
.62531 .42944 m .62694 .42924 L .6167 .43413 L F
.313 0 0 r
.61515 .43031 m .61734 .43042 L .60164 .43057 L F
.61515 .43031 m .60164 .43057 L .60155 .4305 L F
.61734 .43042 m .61415 .43081 L .60191 .43076 L F
.60164 .43057 m .60191 .43076 L .58747 .4307 L F
.61734 .43042 m .60191 .43076 L .60164 .43057 L F
.559 .509 .756 r
.61628 .43385 m .61568 .43344 L .62621 .43087 L F
.61215 .43106 m .61347 .43104 L p .61568 .43344 L F P
0 g
s
.688 .527 .663 r
.61568 .43344 m .62531 .42944 L p .6148 .43249 L F P
0 g
s
.313 0 0 r
.59495 .4293 m .61515 .43031 L .58747 .4307 L F
.688 .527 .663 r
.64336 .41471 m .60309 .43142 L .60405 .43231 L p F P
0 g
s
.688 .527 .663 r
.60405 .43231 m .60849 .43643 L p .61815 .43041 L F P
0 g
s
.313 0 0 r
.61734 .43042 m .61786 .43045 L .61415 .43081 L F
.61786 .43045 m .61512 .43082 L .61415 .43081 L F
.62621 .43087 m .61215 .43106 L p .61415 .43081 L F P
0 g
s
.313 0 0 r
.61877 .43025 m .62621 .43087 L .61734 .43042 L F
.688 .527 .663 r
.64336 .41471 m .60405 .43231 L .61815 .43041 L F
.313 0 0 r
.61786 .43045 m .62621 .43087 L .61512 .43082 L F
.559 .509 .756 r
.61347 .43104 m .62621 .43087 L p .61568 .43344 L F P
0 g
s
.688 .527 .663 r
.60849 .43643 m .60405 .43231 L p .61347 .43104 L F P
0 g
s
0 .096 .598 r
.60762 .4349 m .60885 .43604 L .60887 .43601 L F
.688 .527 .663 r
.61568 .43344 m .60849 .43643 L p .61347 .43104 L F P
0 g
s
.667 .477 .618 r
.60849 .43643 m .61568 .43344 L p .6167 .43413 L F P
0 g
s
.667 .477 .618 r
.61304 .44059 m .60849 .43643 L p .6167 .43413 L F P
0 g
s
.667 .477 .618 r
.6167 .43413 m .62068 .43681 L .61304 .44059 L F
.559 .509 .756 r
.63057 .44259 m .62418 .44266 L p .62479 .43915 L F P
0 g
s
.627 .391 .541 r
.65674 .42682 m .65337 .42386 L p .62562 .43865 L F P
0 g
s
.559 .509 .756 r
.62479 .43915 m .62707 .43914 L .63057 .44259 L F
.627 .391 .541 r
.62707 .43914 m .65674 .42682 L p .62562 .43865 L F P
0 g
s
.508 .173 .335 r
.62871 .43913 m .63042 .43851 L .62928 .43913 L F
.627 .391 .541 r
.64605 .43126 m .62707 .43914 L p .6444 .43071 L F P
0 g
s
.627 .391 .541 r
.65337 .42386 m .62124 .43719 L p .62562 .43865 L F P
0 g
s
.559 .509 .756 r
.62928 .43913 m .6296 .43998 L p .62707 .43914 L F P
0 g
s
.559 .509 .756 r
.6296 .43998 m .63057 .44259 L p .62707 .43914 L F P
0 g
s
.747 .61 .706 r
.62928 .43913 m .6296 .43998 L p .63656 .4352 L F P
0 g
s
.508 .173 .335 r
.65674 .42682 m .65862 .42835 L p .63042 .43851 L F P
0 g
s
.508 .173 .335 r
.61638 .44358 m .63656 .4352 L p .63042 .43851 L F P
0 g
s
.508 .173 .335 r
.63656 .4352 m .65674 .42682 L p .63042 .43851 L F P
0 g
s
.508 .173 .335 r
.65674 .42682 m .61638 .44358 L .61822 .44512 L p F P
0 g
s
.747 .61 .706 r
.62621 .43087 m .62928 .43913 L p .63656 .4352 L F P
0 g
s
.559 .509 .756 r
.62621 .43087 m .62928 .43913 L p .62707 .43914 L F P
0 g
s
.559 .509 .756 r
.62479 .43915 m .62491 .43842 L .62707 .43914 L F
.62491 .43842 m .62621 .43087 L .62707 .43914 L F
.627 .391 .541 r
.61304 .44059 m .61638 .44358 L p .62562 .43865 L F P
0 g
s
.627 .391 .541 r
.62124 .43719 m .61304 .44059 L p .62562 .43865 L F P
0 g
s
.627 .391 .541 r
.61638 .44358 m .62707 .43914 L p .62562 .43865 L F P
0 g
s
.508 .173 .335 r
.6182 .44511 m .61638 .44358 L p .62871 .43913 L F P
0 g
s
.508 .173 .335 r
.62871 .43913 m .62928 .43913 L .6182 .44511 L F
.667 .477 .618 r
.61304 .44059 m .62124 .43719 L p .62014 .43645 L F P
0 g
s
.627 .391 .541 r
.61304 .44059 m .62124 .43719 L p .6225 .43761 L F P
0 g
s
.627 .391 .541 r
.61638 .44358 m .61304 .44059 L p .6225 .43761 L F P
0 g
s
.627 .391 .541 r
.62707 .43914 m .61638 .44358 L p .6225 .43761 L F P
0 g
s
.688 .527 .663 r
.60849 .43643 m .61568 .43344 L p .6148 .43249 L F P
0 g
s
0 .096 .598 r
.60885 .43604 m .61688 .44348 L .60887 .43601 L F
.61688 .44348 m .61381 .44043 L p .60887 .43601 L F P
0 g
s
.688 .527 .663 r
.64878 .41971 m .62531 .42944 L p .60309 .43142 L F P
0 g
s
.313 0 0 r
.64255 .42781 m .62621 .43087 L p .61877 .43025 L F P
0 g
s
.667 .477 .618 r
.63463 .42558 m .64878 .41971 L p .63834 .42807 L F P
0 g
s
.559 .509 .756 r
.63805 .42788 m .64255 .42781 L .63856 .42822 L F
.313 0 0 r
.63805 .42788 m .64255 .42781 L p .61877 .43025 L F P
0 g
s
.688 .527 .663 r
.60405 .43231 m .60309 .43142 L p .62531 .42944 L F P
0 g
s
.702 .564 .696 r
.5973 .426 m .60309 .43142 L p .6272 .41594 L F P
0 g
s
.702 .564 .696 r
.62609 .41405 m .5973 .426 L p .6272 .41594 L F P
0 g
s
.559 .509 .756 r
.59559 .42919 m .58692 .40593 L p .59419 .42921 L F P
0 g
s
.702 .564 .696 r
.60309 .43142 m .62979 .42034 L p .6272 .41594 L F P
0 g
s
.747 .61 .706 r
.57879 .40744 m .58692 .40593 L .59559 .42919 L p F P
0 g
s
.702 .564 .696 r
.5973 .426 m .63757 .40928 L .64336 .41471 L p F P
0 g
s
.714 .598 .725 r
.63757 .40928 m .5973 .426 L .5916 .4206 L p F P
0 g
s
.714 .598 .725 r
.5973 .426 m .63757 .40928 L .63188 .40388 L p F P
0 g
s
.702 .564 .696 r
.64336 .41471 m .60309 .43142 L .5973 .426 L p F P
0 g
s
.714 .598 .725 r
.63188 .40388 m .5916 .4206 L .5973 .426 L p F P
0 g
s
.688 .527 .663 r
.60309 .43142 m .64336 .41471 L .64878 .41971 L p F P
0 g
s
0 .096 .598 r
.5916 .4206 m .60653 .43411 L .60762 .4349 L F
.60653 .43411 m .61688 .44348 L .60762 .4349 L F
.60944 .43618 m .5916 .4206 L p .60762 .4349 L F P
0 g
s
0 .096 .598 r
.61381 .44043 m .60956 .43631 L p .60762 .4349 L F P
0 g
s
0 .096 .598 r
.60956 .43631 m .60944 .43618 L p .60762 .4349 L F P
0 g
s
.313 0 0 r
.60155 .4305 m .60164 .43057 L .58747 .4307 L F
0 .096 .598 r
.60531 .43322 m .61786 .44482 L .61801 .44493 L F
.5916 .4206 m .60523 .43317 L .60531 .43322 L F
.60523 .43317 m .61786 .44482 L .60531 .43322 L F
.60309 .43142 m .60405 .43231 L p .5916 .4206 L F P
0 g
s
0 .096 .598 r
.60405 .43231 m .60849 .43643 L p .60426 .43247 L F P
0 g
s
0 .096 .598 r
.5916 .4206 m .60405 .43231 L .60426 .43247 L F
.313 0 0 r
.58747 .4307 m .60191 .43076 L .5834 .43146 L F
.60191 .43076 m .60232 .43106 L .5834 .43146 L F
0 .096 .598 r
.61638 .44358 m .61786 .44482 L p .60523 .43317 L F P
0 g
s
0 .096 .598 r
.5916 .4206 m .6049 .43293 L .60523 .43317 L F
.6049 .43293 m .61638 .44358 L .60523 .43317 L F
.313 0 0 r
.59965 .42913 m .60016 .4295 L .59326 .42922 L F
.667 .477 .618 r
.64878 .41971 m .62531 .42944 L p .63393 .42839 L F P
0 g
s
.559 .509 .756 r
.61717 .43445 m .62491 .43842 L .62124 .43719 L F
.508 .173 .335 r
.65862 .42835 m .61822 .44512 L .6182 .44511 L p F P
0 g
s
.508 .173 .335 r
.63042 .43851 m .65862 .42835 L .6182 .44511 L F
.559 .509 .756 r
.6402 .42932 m .64255 .42781 L .64206 .42994 L F
.63896 .42849 m .64255 .42781 L p .6402 .42932 L F P
0 g
s
.747 .61 .706 r
.64255 .42781 m .62621 .43087 L p .63656 .4352 L F P
0 g
s
.559 .509 .756 r
.64255 .42781 m .64352 .43042 L p .64206 .42994 L F P
0 g
s
.747 .61 .706 r
.64352 .43042 m .64255 .42781 L p .63656 .4352 L F P
0 g
s
.559 .509 .756 r
.61717 .43445 m .62621 .43087 L .62491 .43842 L F
.61628 .43385 m .62621 .43087 L .61717 .43445 L F
.627 .391 .541 r
.64198 .43148 m .64352 .43042 L .6444 .43071 L F
.65674 .42682 m .64605 .43126 L p .6444 .43071 L F P
0 g
s
.318 0 0 r
.61504 .44277 m .58541 .44311 L p .61328 .44149 L F P
0 g
s
.318 0 0 r
.58541 .44311 m .58947 .44235 L p .60069 .44222 L F P
0 g
s
.318 0 0 r
.60164 .44007 m .61118 .43996 L p .6115 .44019 L F P
0 g
s
.559 .509 .756 r
.61504 .44277 m .58541 .44311 L p .60805 .43631 L F P
0 g
s
0 .096 .598 r
.61786 .44482 m .61822 .44512 L p .61801 .44493 L F P
0 g
s
.688 .527 .663 r
.64878 .41971 m .64336 .41471 L p .61815 .43041 L F P
0 g
s
.688 .527 .663 r
.62531 .42944 m .64878 .41971 L p .61815 .43041 L F P
0 g
s
.313 0 0 r
.59731 .42846 m .5987 .42844 L p .59892 .4286 L F P
0 g
s
.508 .173 .335 r
.61822 .44512 m .65862 .42835 L .65674 .42682 L p F P
0 g
s
0 0 0 r
.65884 .4283 m .61839 .44509 L .61822 .44512 L p F P
0 g
s
0 0 0 r
.61822 .44512 m .65862 .42835 L .65884 .4283 L p F P
0 g
s
0 0 0 r
.65862 .42835 m .61822 .44512 L .61839 .44509 L p F P
0 g
s
0 .096 .598 r
.60582 .43359 m .61801 .44493 L .61839 .44509 L F
.5916 .4206 m .60531 .43322 L .60582 .43359 L F
.60531 .43322 m .61801 .44493 L .60582 .43359 L F
.702 .564 .696 r
.63757 .40928 m .62609 .41405 L p .6272 .41594 L F P
0 g
s
.559 .509 .756 r
.58747 .4307 m .57879 .40744 L p .5856 .43072 L F P
0 g
s
.702 .564 .696 r
.62979 .42034 m .64336 .41471 L p .6272 .41594 L F P
0 g
s
.747 .61 .706 r
.59288 .42969 m .57879 .40744 L .59559 .42919 L F
0 .096 .598 r
.61822 .44512 m .61826 .44511 L p .61801 .44493 L F P
0 g
s
0 .096 .598 r
.61826 .44511 m .61839 .44509 L p .61801 .44493 L F P
0 g
s
.746 .61 .706 r
.56254 .40931 m .56038 .40352 L .55228 .40501 L p F P
0 g
s
.3 0 0 r
.57539 .40457 m .55228 .40501 L .56038 .40352 L p F P
0 g
s
.3 0 0 r
.56038 .40352 m .58352 .40307 L .57539 .40457 L p F P
0 g
s
.746 .61 .706 r
.55228 .40501 m .55444 .4108 L .56254 .40931 L p F P
0 g
s
.559 .509 .756 r
.57539 .40457 m .57756 .41039 L .55444 .4108 L p F P
0 g
s
.559 .509 .756 r
.55444 .4108 m .55228 .40501 L .57539 .40457 L p F P
0 g
s
.72 .616 .74 r
.5916 .4206 m .46227 .29743 L p .48928 .28622 L F P
0 g
s
0 .096 .598 r
.45447 .28774 m .47959 .3189 L .43739 .27912 L p F P
0 g
s
0 .096 .598 r
.47785 .31813 m .47959 .3189 L p .43739 .27912 L F P
0 g
s
0 .096 .598 r
.44462 .28661 m .47785 .31813 L .43739 .27912 L F
.655 .449 .593 r
.4672 .3089 m .42823 .32507 L .41019 .3085 L p F P
0 g
s
.655 .449 .593 r
.41019 .3085 m .44901 .29239 L .4672 .3089 L p F P
0 g
s
.655 .449 .593 r
.42823 .32507 m .4672 .3089 L .44901 .29239 L p F P
0 g
s
.655 .449 .593 r
.44901 .29239 m .41019 .3085 L .42823 .32507 L p F P
0 g
s
0 .096 .598 r
.5916 .4206 m .39614 .23444 L .43306 .26645 L p F P
0 g
s
.67 .948 .957 r
.45447 .28774 m .41327 .30484 L p .43388 .30921 L F P
0 g
s
.572 .284 .441 r
.47785 .31813 m .43869 .33438 L .42823 .32507 L p F P
0 g
s
.572 .284 .441 r
.42823 .32507 m .4672 .3089 L .47785 .31813 L p F P
0 g
s
.572 .284 .441 r
.43869 .33438 m .47785 .31813 L .4672 .3089 L p F P
0 g
s
.572 .284 .441 r
.4672 .3089 m .42823 .32507 L .43869 .33438 L p F P
0 g
s
0 0 0 r
.43869 .33438 m .47785 .31813 L .47959 .3189 L p F P
0 g
s
0 0 0 r
.44022 .33524 m .47959 .3189 L .47785 .31813 L p F P
0 g
s
0 0 0 r
.47785 .31813 m .43869 .33438 L .44022 .33524 L p F P
0 g
s
.67 .948 .957 r
.47959 .3189 m .46227 .29743 L p .43388 .30921 L F P
0 g
s
.67 .948 .957 r
.46227 .29743 m .45447 .28774 L p .43388 .30921 L F P
0 g
s
.502 .163 .325 r
.42124 .2909 m .41415 .28485 L p .43451 .27739 L F P
0 g
s
.673 .49 .63 r
.43372 .27673 m .41415 .28485 L p .43354 .27657 L F P
0 g
s
.757 .824 .904 r
.41336 .28286 m .42124 .2909 L p .44003 .28185 L F P
0 g
s
.757 .824 .904 r
.4331 .27466 m .41336 .28286 L p .44003 .28185 L F P
0 g
s
.489 .142 .304 r
.34972 .22296 m .36946 .21477 L p .36869 .21413 L F P
0 g
s
.489 .142 .304 r
.34293 .2172 m .34972 .22296 L p .36869 .21413 L F P
0 g
s
.757 .817 .899 r
.34293 .2172 m .36281 .20928 L .36348 .20997 L F
.34293 .2172 m .36258 .20904 L p .36281 .20928 L F P
0 g
s
.489 .142 .304 r
.36258 .20904 m .34293 .2172 L p .36869 .21413 L F P
0 g
s
0 .096 .598 r
.32458 .17274 m .33062 .17878 L .33392 .18196 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.729 .644 .764 r
.35041 .19943 m .31155 .21555 L .33442 .23738 L p F P
0 g
s
.744 .703 .813 r
.35041 .19943 m .31155 .21555 L .2945 .19905 L p F P
0 g
s
.744 .703 .813 r
.2945 .19905 m .33352 .18285 L .35041 .19943 L p F P
0 g
s
.744 .703 .813 r
.31155 .21555 m .35041 .19943 L .33352 .18285 L p F P
0 g
s
.744 .703 .813 r
.33352 .18285 m .2945 .19905 L .31155 .21555 L p F P
0 g
s
.757 .816 .899 r
.33352 .18285 m .2945 .19905 L .2853 .18984 L p F P
0 g
s
.757 .816 .899 r
.2853 .18984 m .32452 .17356 L .33352 .18285 L p F P
0 g
s
.757 .816 .899 r
.2945 .19905 m .33352 .18285 L .32452 .17356 L p F P
0 g
s
.757 .816 .899 r
.32452 .17356 m .2853 .18984 L .2945 .19905 L p F P
0 g
s
.368 .829 .747 r
.32452 .17356 m .2853 .18984 L .28515 .18911 L p F P
0 g
s
.368 .829 .747 r
.2853 .18984 m .32452 .17356 L .32458 .17274 L p F P
0 g
s
.368 .829 .747 r
.32458 .17274 m .28515 .18911 L .2853 .18984 L p F P
0 g
s
0 .073 .572 r
.36045 .26201 m .3867 .28664 L p .28515 .18911 L F P
0 g
s
0 .073 .572 r
.33442 .23738 m .36045 .26201 L p .28515 .18911 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .073 .572 r
.3867 .28664 m .41019 .3085 L p .28515 .18911 L F P
0 g
s
0 .073 .572 r
.31155 .21555 m .33442 .23738 L p .28515 .18911 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .073 .572 r
.41019 .3085 m .42823 .32507 L p .28515 .18911 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .096 .598 r
.33352 .18285 m .35041 .19943 L p .32458 .17274 L F P
0 g
s
0 .073 .572 r
.2945 .19905 m .31155 .21555 L p .28515 .18911 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .073 .572 r
.42823 .32507 m .43869 .33438 L p .28515 .18911 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .084 .585 r
.39496 .26717 m .41415 .28485 L p .41336 .28286 L F P
0 g
s
0 .084 .585 r
.37095 .24456 m .39496 .26717 L p .41336 .28286 L F P
0 g
s
0 .084 .585 r
.35109 .2255 m .37095 .24456 L p .41336 .28286 L F P
0 g
s
0 .073 .572 r
.28515 .18911 m .2853 .18984 L .2945 .19905 L p F P
0 g
s
0 .096 .598 r
.32458 .17274 m .32452 .17356 L .33352 .18285 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .084 .585 r
.41415 .28485 m .42124 .2909 L .41336 .28286 L p F P
0 g
s
0 .084 .585 r
.34293 .2172 m .35109 .2255 L p .41336 .28286 L F P
0 g
s
0 0 0 r
.47959 .3189 m .44022 .33524 L .43869 .33438 L p F P
0 g
s
0 .073 .572 r
.43869 .33438 m .44022 .33524 L p .28515 .18911 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.368 .829 .747 r
.28515 .18911 m .32458 .17274 L .32452 .17356 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64121 .4127 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .084 .585 r
.34972 .22296 m .34293 .2172 L p .41336 .28286 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .073 .572 r
.41327 .30484 m .44022 .33524 L .28515 .18911 L p F P
0 g
s
.67 .948 .957 r
.41327 .30484 m .44022 .33524 L .47959 .3189 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
0 .073 .572 r
.32406 .22077 m .41327 .30484 L p .28515 .18911 L F P
0 g
s
.315 0 .048 r
.32406 .22077 m .28515 .18911 L .32458 .17274 L p F P
0 g
s
.727 .637 .758 r
.43695 .2175 m .39614 .23444 L .38274 .22159 L p F P
0 g
s
.727 .637 .758 r
.38274 .22159 m .42361 .20463 L .43695 .2175 L p F P
0 g
s
.727 .637 .758 r
.39614 .23444 m .43695 .2175 L .42361 .20463 L p F P
0 g
s
.727 .637 .758 r
.42361 .20463 m .38274 .22159 L .39614 .23444 L p F P
0 g
s
.742 .691 .803 r
.42361 .20463 m .38274 .22159 L .37232 .21141 L p F P
0 g
s
.742 .691 .803 r
.37232 .21141 m .41328 .19441 L .42361 .20463 L p F P
0 g
s
.742 .691 .803 r
.38274 .22159 m .42361 .20463 L .41328 .19441 L p F P
0 g
s
.742 .691 .803 r
.41328 .19441 m .37232 .21141 L .38274 .22159 L p F P
0 g
s
.756 .785 .876 r
.41328 .19441 m .37232 .21141 L .36605 .20504 L p F P
0 g
s
.756 .785 .876 r
.36605 .20504 m .40713 .18799 L .41328 .19441 L p F P
0 g
s
.756 .785 .876 r
.37232 .21141 m .41328 .19441 L .40713 .18799 L p F P
0 g
s
.756 .785 .876 r
.40713 .18799 m .36605 .20504 L .37232 .21141 L p F P
0 g
s
.638 .95 .945 r
.40713 .18799 m .36605 .20504 L .36468 .20323 L p F P
0 g
s
.638 .95 .945 r
.36468 .20323 m .40587 .18613 L .40713 .18799 L p F P
0 g
s
.638 .95 .945 r
.36605 .20504 m .40713 .18799 L .40587 .18613 L p F P
0 g
s
.638 .95 .945 r
.40587 .18613 m .36468 .20323 L .36605 .20504 L p F P
0 g
s
.427 .046 .21 r
.40587 .18613 m .36468 .20323 L .36755 .20555 L p F P
0 g
s
.427 .046 .21 r
.36755 .20555 m .36839 .20623 L p .3768 .20172 L F P
0 g
s
.427 .046 .21 r
.3768 .20172 m .40587 .18613 L .36755 .20555 L F
0 .119 .624 r
.40713 .18799 m .41328 .19441 L p .47454 .24924 L F P
0 g
s
0 .119 .624 r
.40587 .18613 m .40713 .18799 L p .47454 .24924 L F P
0 g
s
0 .119 .624 r
.4097 .18908 m .40587 .18613 L p .47454 .24924 L F P
0 g
s
.427 .046 .21 r
.36468 .20323 m .40587 .18613 L .4097 .18908 L p F P
0 g
s
.427 .046 .21 r
.4097 .18908 m .36839 .20623 L .36755 .20555 L p F P
0 g
s
.427 .046 .21 r
.36755 .20555 m .36468 .20323 L p .39959 .19226 L F P
0 g
s
.427 .046 .21 r
.4097 .18908 m .36755 .20555 L .39959 .19226 L F
0 .096 .598 r
.36906 .20721 m .45447 .28774 L p .36528 .20878 L F P
0 g
s
0 .096 .598 r
.32458 .17274 m .36906 .20721 L .36528 .20878 L F
.3653 .20366 m .36906 .20721 L p .32458 .17274 L F P
0 g
s
0 .096 .598 r
.36605 .20504 m .37232 .21141 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.36468 .20323 m .36605 .20504 L p .43306 .26645 L F P
0 g
s
.623 .382 .532 r
.4097 .18908 m .36839 .20623 L .36896 .20674 L p F P
0 g
s
.623 .382 .532 r
.36896 .20674 m .37676 .21368 L p .40746 .19076 L F P
0 g
s
0 .096 .598 r
.37611 .21385 m .45447 .28774 L p .37639 .21373 L F P
0 g
s
0 .119 .624 r
.41328 .19441 m .42361 .20463 L p .47454 .24924 L F P
0 g
s
0 .119 .624 r
.41822 .19653 m .4097 .18908 L p .47454 .24924 L F P
0 g
s
0 .084 .585 r
.36901 .24073 m .34972 .22296 L p .41336 .28286 L F P
0 g
s
0 .096 .598 r
.38274 .22159 m .39614 .23444 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.37232 .21141 m .38274 .22159 L p .43306 .26645 L F P
0 g
s
.623 .382 .532 r
.37676 .21368 m .36896 .20674 L p .41794 .19659 L F P
0 g
s
0 .096 .598 r
.37668 .21361 m .36937 .20708 L p .45447 .28774 L F P
0 g
s
.67 .485 .626 r
.41822 .19653 m .3768 .21372 L .37744 .21431 L p F P
0 g
s
.67 .485 .626 r
.37744 .21431 m .38803 .22402 L p .4167 .19801 L F P
0 g
s
0 .119 .624 r
.42361 .20463 m .43695 .2175 L p .47454 .24924 L F P
0 g
s
0 .119 .624 r
.43049 .20767 m .41822 .19653 L p .47454 .24924 L F P
0 g
s
.67 .485 .626 r
.38803 .22402 m .37744 .21431 L p .42608 .20822 L F P
0 g
s
0 .096 .598 r
.38666 .22274 m .38639 .22286 L p .45447 .28774 L F P
0 g
s
.694 .541 .676 r
.43049 .20767 m .38899 .22489 L .3923 .22798 L p F P
0 g
s
.694 .541 .676 r
.3923 .22798 m .40144 .23648 L p .42438 .21466 L F P
0 g
s
0 .119 .624 r
.63188 .40388 m .43695 .2175 L .47454 .24924 L p F P
0 g
s
.72 .616 .74 r
.43695 .2175 m .63188 .40388 L .5916 .4206 L p F P
0 g
s
0 .119 .624 r
.4451 .22123 m .43049 .20767 L p .47454 .24924 L F P
0 g
s
.694 .541 .676 r
.40144 .23648 m .3923 .22798 L p .43511 .22251 L F P
0 g
s
0 .096 .598 r
.3985 .23373 m .39825 .23385 L p .45447 .28774 L F P
0 g
s
0 .084 .585 r
.41336 .28286 m .39339 .26367 L .36901 .24073 L p F P
0 g
s
0 .119 .624 r
.47454 .24924 m .46037 .23564 L .4451 .22123 L p F P
0 g
s
.709 .584 .713 r
.41576 .24996 m .40668 .2414 L p .44673 .2371 L F P
0 g
s
0 .096 .598 r
.41125 .24569 m .3985 .23373 L p .411 .24579 L F P
0 g
s
0 .096 .598 r
.36839 .20623 m .36468 .20323 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.3768 .21372 m .36839 .20623 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.38899 .22489 m .3768 .21372 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.40357 .23847 m .38899 .22489 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.43306 .26645 m .41885 .25288 L .40357 .23847 L p F P
0 g
s
.703 .567 .698 r
.35698 .25096 m .3985 .23373 L .40668 .2414 L p F P
0 g
s
.709 .584 .713 r
.40668 .2414 m .41576 .24996 L p .43762 .22855 L F P
0 g
s
.703 .567 .698 r
.40668 .2414 m .41125 .24569 L p .39177 .24758 L F P
0 g
s
.703 .567 .698 r
.39177 .24758 m .35698 .25096 L .40668 .2414 L F
.709 .584 .713 r
.4451 .22123 m .40357 .23847 L .40668 .2414 L p F P
0 g
s
.709 .584 .713 r
.43762 .22855 m .4451 .22123 L .40668 .2414 L F
.41576 .24996 m .41885 .25288 L p .42416 .24647 L F P
0 g
s
.709 .584 .713 r
.42416 .24647 m .4451 .22123 L .41576 .24996 L F
0 .096 .598 r
.41125 .24569 m .41103 .24582 L p .45447 .28774 L F P
0 g
s
.723 .625 .748 r
.46037 .23564 m .41885 .25288 L .42094 .25488 L p F P
0 g
s
.723 .625 .748 r
.42094 .25488 m .42984 .26337 L p .45635 .24018 L F P
0 g
s
.723 .625 .748 r
.47454 .24924 m .43306 .26645 L .42984 .26337 L p F P
0 g
s
.723 .625 .748 r
.42984 .26337 m .42094 .25488 L p .46189 .25006 L F P
0 g
s
0 .096 .598 r
.42387 .25765 m .41125 .24569 L p .42365 .25775 L F P
0 g
s
.715 .601 .727 r
.42387 .25765 m .38236 .27488 L .37943 .27211 L p F P
0 g
s
.715 .601 .727 r
.37943 .27211 m .36972 .26293 L p .4113 .25888 L F P
0 g
s
.715 .601 .727 r
.42387 .25765 m .37943 .27211 L .4113 .25888 L F
.723 .625 .748 r
.42094 .25488 m .41885 .25288 L p .42705 .25234 L F P
0 g
s
.723 .625 .748 r
.46189 .25006 m .42094 .25488 L .42705 .25234 L F
.47454 .24924 m .42984 .26337 L .46189 .25006 L F
0 .096 .598 r
.42387 .25765 m .42368 .25778 L p .45447 .28774 L F P
0 g
s
.714 .598 .725 r
.5916 .4206 m .63188 .40388 L .63757 .40928 L p F P
0 g
s
0 .096 .598 r
.60944 .43618 m .5916 .4206 L p .43306 .26645 L F P
0 g
s
0 .096 .598 r
.43534 .26864 m .42387 .25765 L p .45447 .28774 L F P
0 g
s
.727 .636 .757 r
.39387 .28585 m .43534 .26864 L .42984 .26337 L p F P
0 g
s
.727 .636 .757 r
.42984 .26337 m .42387 .25765 L p .40827 .27232 L F P
0 g
s
.727 .636 .757 r
.39387 .28585 m .42984 .26337 L .40827 .27232 L F
.42387 .25765 m .38236 .27488 L .38835 .28059 L p F P
0 g
s
.727 .636 .757 r
.38835 .28059 m .39387 .28585 L p .40827 .27232 L F P
0 g
s
.727 .636 .757 r
.40827 .27232 m .42387 .25765 L .38835 .28059 L F
.723 .625 .748 r
.42984 .26337 m .43306 .26645 L p .43927 .25945 L F P
0 g
s
.723 .625 .748 r
.43927 .25945 m .45635 .24018 L .42984 .26337 L F
.45635 .24018 m .46037 .23564 L .42094 .25488 L F
.715 .601 .727 r
.38236 .27488 m .42387 .25765 L .42094 .25488 L p F P
0 g
s
.715 .601 .727 r
.42094 .25488 m .41576 .24996 L p .39442 .26588 L F P
0 g
s
.715 .601 .727 r
.38236 .27488 m .42094 .25488 L .39442 .26588 L F
.41576 .24996 m .41125 .24569 L p .40095 .25611 L F P
0 g
s
.715 .601 .727 r
.38236 .27488 m .41576 .24996 L .40095 .25611 L F
.41125 .24569 m .36972 .26293 L .37423 .26719 L p F P
0 g
s
.715 .601 .727 r
.37423 .26719 m .38236 .27488 L p .40095 .25611 L F P
0 g
s
.715 .601 .727 r
.40095 .25611 m .41125 .24569 L .37423 .26719 L F
.709 .584 .713 r
.46037 .23564 m .41885 .25288 L .41576 .24996 L p F P
0 g
s
.709 .584 .713 r
.46037 .23564 m .41576 .24996 L .44673 .2371 L F
.40668 .2414 m .40357 .23847 L p .41512 .23789 L F P
0 g
s
.709 .584 .713 r
.46037 .23564 m .40668 .2414 L .41512 .23789 L F
.703 .567 .698 r
.36972 .26293 m .41125 .24569 L .40668 .2414 L p F P
0 g
s
.703 .567 .698 r
.40668 .2414 m .40144 .23648 L p .38451 .25059 L F P
0 g
s
.703 .567 .698 r
.36972 .26293 m .40668 .2414 L .38451 .25059 L F
.40144 .23648 m .3985 .23373 L p .39187 .24045 L F P
0 g
s
.703 .567 .698 r
.36972 .26293 m .40144 .23648 L .39187 .24045 L F
.694 .541 .676 r
.4451 .22123 m .40357 .23847 L .40144 .23648 L p F P
0 g
s
.694 .541 .676 r
.4451 .22123 m .40144 .23648 L .43511 .22251 L F
.3923 .22798 m .38899 .22489 L p .40173 .22406 L F P
0 g
s
.694 .541 .676 r
.4451 .22123 m .3923 .22798 L .40173 .22406 L F
0 .096 .598 r
.3985 .23373 m .38666 .22274 L p .39824 .23384 L F P
0 g
s
.689 .529 .665 r
.3985 .23373 m .35698 .25096 L .3508 .2452 L p F P
0 g
s
.689 .529 .665 r
.3508 .2452 m .34517 .23996 L p .37059 .23699 L F P
0 g
s
.689 .529 .665 r
.3985 .23373 m .3508 .2452 L .37059 .23699 L F
.703 .567 .698 r
.3985 .23373 m .35698 .25096 L .35991 .25372 L p F P
0 g
s
.703 .567 .698 r
.35991 .25372 m .36972 .26293 L p .39187 .24045 L F P
0 g
s
.703 .567 .698 r
.39187 .24045 m .3985 .23373 L .35991 .25372 L F
.694 .541 .676 r
.40144 .23648 m .40357 .23847 L p .40751 .23396 L F P
0 g
s
.694 .541 .676 r
.40751 .23396 m .42438 .21466 L .40144 .23648 L F
.42438 .21466 m .43049 .20767 L .3923 .22798 L F
.689 .529 .665 r
.38803 .22402 m .3923 .22798 L p .35138 .23923 L F P
0 g
s
.689 .529 .665 r
.3923 .22798 m .3985 .23373 L p .37059 .23699 L F P
0 g
s
.689 .529 .665 r
.37059 .23699 m .35138 .23923 L .3923 .22798 L F
.34517 .23996 m .38666 .22274 L .38803 .22402 L p F P
0 g
s
.689 .529 .665 r
.35138 .23923 m .34517 .23996 L .38803 .22402 L F
.67 .485 .626 r
.43049 .20767 m .38899 .22489 L .38803 .22402 L p F P
0 g
s
.67 .485 .626 r
.43049 .20767 m .38803 .22402 L .42608 .20822 L F
.37744 .21431 m .3768 .21372 L p .37961 .21341 L F P
0 g
s
.67 .485 .626 r
.43049 .20767 m .37744 .21431 L .37961 .21341 L F
0 .096 .598 r
.38666 .22274 m .37668 .21361 L p .38638 .22285 L F P
0 g
s
0 .096 .598 r
.37639 .21373 m .36937 .20708 L .37611 .21385 L F
.36937 .20708 m .3653 .20366 L .37611 .21385 L p F P
0 g
s
.668 .478 .62 r
.33526 .2308 m .37668 .21361 L .37744 .21431 L p F P
0 g
s
.668 .478 .62 r
.37744 .21431 m .38666 .22274 L p .33917 .23019 L F P
0 g
s
.668 .478 .62 r
.33917 .23019 m .33526 .2308 L .37744 .21431 L F
.689 .529 .665 r
.38666 .22274 m .34517 .23996 L .34655 .24124 L p F P
0 g
s
.689 .529 .665 r
.34655 .24124 m .35698 .25096 L p .3832 .22602 L F P
0 g
s
.689 .529 .665 r
.3832 .22602 m .38666 .22274 L .34655 .24124 L F
.67 .485 .626 r
.38803 .22402 m .38899 .22489 L p .39129 .22266 L F P
0 g
s
.67 .485 .626 r
.39129 .22266 m .4167 .19801 L .38803 .22402 L F
.4167 .19801 m .41822 .19653 L .37744 .21431 L F
.668 .478 .62 r
.34517 .23996 m .38666 .22274 L .37744 .21431 L p F P
0 g
s
.668 .478 .62 r
.37744 .21431 m .37676 .21368 L p .37458 .21549 L F P
0 g
s
.668 .478 .62 r
.34517 .23996 m .37744 .21431 L .37458 .21549 L F
.37676 .21368 m .37668 .21361 L p .37644 .21382 L F P
0 g
s
.668 .478 .62 r
.34517 .23996 m .37676 .21368 L .37644 .21382 L F
.623 .382 .532 r
.41822 .19653 m .3768 .21372 L .37676 .21368 L p F P
0 g
s
.623 .382 .532 r
.41822 .19653 m .37676 .21368 L .41794 .19659 L F
.36896 .20674 m .36839 .20623 L p .37178 .20557 L F P
0 g
s
.623 .382 .532 r
.41822 .19653 m .36896 .20674 L .37178 .20557 L F
.51 .177 .339 r
.32406 .22077 m .3653 .20366 L .36896 .20674 L p F P
0 g
s
.51 .177 .339 r
.36896 .20674 m .36937 .20708 L p .36481 .20846 L F P
0 g
s
.51 .177 .339 r
.36481 .20846 m .32406 .22077 L .36896 .20674 L F
.668 .478 .62 r
.37668 .21361 m .33526 .2308 L .33534 .23087 L p F P
0 g
s
.668 .478 .62 r
.33534 .23087 m .34517 .23996 L p .37644 .21382 L F P
0 g
s
.668 .478 .62 r
.37644 .21382 m .37668 .21361 L .33534 .23087 L F
.623 .382 .532 r
.37676 .21368 m .3768 .21372 L p .37698 .21359 L F P
0 g
s
.623 .382 .532 r
.37698 .21359 m .40746 .19076 L .37676 .21368 L F
.40746 .19076 m .4097 .18908 L .36896 .20674 L F
.51 .177 .339 r
.32803 .22424 m .36937 .20708 L .36896 .20674 L p F P
0 g
s
.51 .177 .339 r
.36896 .20674 m .36755 .20555 L p .33696 .22002 L F P
0 g
s
.51 .177 .339 r
.32803 .22424 m .36896 .20674 L .33696 .22002 L F
.36755 .20555 m .3653 .20366 L p .34465 .21506 L F P
0 g
s
.51 .177 .339 r
.32803 .22424 m .36755 .20555 L .34465 .21506 L F
.3653 .20366 m .32406 .22077 L .32626 .22269 L p F P
0 g
s
.51 .177 .339 r
.32626 .22269 m .32803 .22424 L p .34465 .21506 L F P
0 g
s
.51 .177 .339 r
.34465 .21506 m .3653 .20366 L .32626 .22269 L F
.315 0 .048 r
.32458 .17274 m .3653 .20366 L .32406 .22077 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.58181 .43345 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.746 .61 .706 r
.57387 .46284 m .57602 .46861 L .5841 .46709 L p F P
0 g
s
.559 .509 .756 r
.59704 .46266 m .59921 .46847 L .57602 .46861 L p F P
0 g
s
.559 .509 .756 r
.57602 .46861 m .57387 .46284 L .59704 .46266 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.56715 .43627 L
s
.56715 .43627 m
.56719 .43626 L
s
.57331 .43511 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.60233 .4652 m
.60326 .4677 L
s
.60326 .4677 m
.61298 .49378 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56155 .47246 m
.59813 .46556 L
s
.55068 .44338 m
.58324 .4373 L
s
.5398 .41426 m
.57647 .40748 L
s
.57647 .40748 m
.57658 .40746 L
s
.57658 .40746 m
.57761 .40727 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
0 .119 .624 r
.63188 .40388 m .63757 .40928 L .64336 .41471 L p F P
0 g
s
0 .096 .598 r
.5916 .4206 m .5973 .426 L .60309 .43142 L p F P
0 g
s
0 .119 .624 r
.64336 .41471 m .64878 .41971 L p .63188 .40388 L F P
0 g
s
0 .096 .598 r
.61839 .44509 m .61688 .44348 L p .5916 .4206 L F P
0 g
s
0 .096 .598 r
.61304 .44059 m .61638 .44358 L p .5916 .4206 L F P
0 g
s
0 .096 .598 r
.60849 .43643 m .61304 .44059 L p .5916 .4206 L F P
0 g
s
0 .119 .624 r
.65435 .4236 m .65001 .41935 L .63188 .40388 L p F P
0 g
s
0 .119 .624 r
.65738 .42667 m .65435 .4236 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.65884 .4283 m .65738 .42667 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.65862 .42835 m .65884 .4283 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.65674 .42682 m .65862 .42835 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.65337 .42386 m .65674 .42682 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.64878 .41971 m .65337 .42386 L p .63188 .40388 L F P
0 g
s
0 .119 .624 r
.65001 .41935 m .63188 .40388 L p .47454 .24924 L F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.645 .4344 m
.65037 .4339 L
s
.63732 .43723 m
.63874 .44106 L
s
.63874 .44106 m
.64745 .46448 L
s
.59562 .44286 m
.61252 .4397 L
s
.62839 .43673 m
.63656 .4352 L
s
.6072 .43786 m
.61026 .43758 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 0 r
.61839 .44509 m .65884 .4283 L .65862 .42835 L p F P
0 g
s
.61083 .43753 m
.62801 .43599 L
s
.61297 .43961 m
.62839 .43673 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.6072 .43786 L
s
.752 .863 .93 r
.61839 .44509 m .65884 .4283 L .65738 .42667 L p F P
0 g
s
.752 .863 .93 r
.61688 .44348 m .65738 .42667 L .65884 .4283 L p F P
0 g
s
.752 .863 .93 r
.65884 .4283 m .61839 .44509 L .61688 .44348 L p F P
0 g
s
.752 .863 .93 r
.65738 .42667 m .61688 .44348 L .61839 .44509 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.751 .737 .839 r
.65435 .4236 m .61381 .44043 L .61688 .44348 L p F P
0 g
s
.751 .737 .839 r
.61688 .44348 m .65738 .42667 L .65435 .4236 L p F P
0 g
s
.751 .737 .839 r
.65738 .42667 m .61688 .44348 L .61381 .44043 L p F P
0 g
s
.751 .737 .839 r
.61381 .44043 m .65435 .4236 L .65738 .42667 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.736 .671 .786 r
.65001 .41935 m .60944 .43618 L .61381 .44043 L p F P
0 g
s
.736 .671 .786 r
.61381 .44043 m .65435 .4236 L .65001 .41935 L p F P
0 g
s
.736 .671 .786 r
.65435 .4236 m .61381 .44043 L .60944 .43618 L p F P
0 g
s
.736 .671 .786 r
.60944 .43618 m .65001 .41935 L .65435 .4236 L p F P
0 g
s
.73 .648 .767 r
.60944 .43618 m .43306 .26645 L .47454 .24924 L p F P
0 g
s
.73 .648 .767 r
.47454 .24924 m .65001 .41935 L .60944 .43618 L p F P
0 g
s
0 .073 .572 r
.32803 .22424 m .32406 .22077 L .41327 .30484 L p F P
0 g
s
0 .073 .572 r
.33526 .2308 m .32803 .22424 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.34517 .23996 m .33526 .2308 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.35698 .25096 m .34517 .23996 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.36972 .26293 m .35698 .25096 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.38236 .27488 m .36972 .26293 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.39387 .28585 m .38236 .27488 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.40332 .29495 m .39387 .28585 L p .41327 .30484 L F P
0 g
s
0 .073 .572 r
.41327 .30484 m .40996 .30145 L .40332 .29495 L p F P
0 g
s
0 .096 .598 r
.44471 .27777 m .43534 .26864 L p .45447 .28774 L F P
0 g
s
0 .096 .598 r
.45447 .28774 m .45126 .2843 L .44471 .27777 L p F P
0 g
s
.75 .871 .935 r
.45126 .2843 m .40996 .30145 L .41327 .30484 L p F P
0 g
s
.75 .871 .935 r
.41327 .30484 m .45447 .28774 L .45126 .2843 L p F P
0 g
s
.75 .871 .935 r
.40996 .30145 m .45126 .2843 L .45447 .28774 L p F P
0 g
s
.75 .871 .935 r
.45447 .28774 m .41327 .30484 L .40996 .30145 L p F P
0 g
s
.427 .046 .21 r
.36839 .20623 m .4097 .18908 L .40587 .18613 L p F P
0 g
s
.51 .177 .339 r
.36937 .20708 m .32803 .22424 L .32406 .22077 L p F P
0 g
s
.752 .747 .847 r
.44471 .27777 m .40332 .29495 L .40996 .30145 L p F P
0 g
s
.752 .747 .847 r
.40996 .30145 m .45126 .2843 L .44471 .27777 L p F P
0 g
s
.752 .747 .847 r
.40332 .29495 m .44471 .27777 L .45126 .2843 L p F P
0 g
s
.752 .747 .847 r
.45126 .2843 m .40996 .30145 L .40332 .29495 L p F P
0 g
s
.623 .382 .532 r
.3768 .21372 m .41822 .19653 L .4097 .18908 L p F P
0 g
s
.623 .382 .532 r
.36839 .20623 m .4097 .18908 L .41822 .19653 L p F P
0 g
s
.628 .392 .542 r
.36937 .20708 m .32803 .22424 L .33526 .2308 L p F P
0 g
s
.628 .392 .542 r
.33526 .2308 m .37668 .21361 L .36937 .20708 L p F P
0 g
s
.628 .392 .542 r
.32803 .22424 m .36937 .20708 L .37668 .21361 L p F P
0 g
s
.628 .392 .542 r
.37668 .21361 m .33526 .2308 L .32803 .22424 L p F P
0 g
s
.739 .68 .794 r
.40332 .29495 m .44471 .27777 L .43534 .26864 L p F P
0 g
s
.739 .68 .794 r
.39387 .28585 m .43534 .26864 L .44471 .27777 L p F P
0 g
s
.739 .68 .794 r
.44471 .27777 m .40332 .29495 L .39387 .28585 L p F P
0 g
s
.739 .68 .794 r
.43534 .26864 m .39387 .28585 L .40332 .29495 L p F P
0 g
s
.668 .478 .62 r
.38666 .22274 m .34517 .23996 L .33526 .2308 L p F P
0 g
s
.67 .485 .626 r
.3768 .21372 m .41822 .19653 L .43049 .20767 L p F P
0 g
s
.67 .485 .626 r
.38899 .22489 m .43049 .20767 L .41822 .19653 L p F P
0 g
s
.727 .636 .757 r
.38236 .27488 m .42387 .25765 L .43534 .26864 L p F P
0 g
s
.727 .636 .757 r
.43534 .26864 m .39387 .28585 L .38236 .27488 L p F P
0 g
s
.723 .625 .748 r
.43306 .26645 m .47454 .24924 L .46037 .23564 L p F P
0 g
s
.723 .625 .748 r
.41885 .25288 m .46037 .23564 L .47454 .24924 L p F P
0 g
s
.689 .529 .665 r
.35698 .25096 m .3985 .23373 L .38666 .22274 L p F P
0 g
s
.694 .541 .676 r
.40357 .23847 m .4451 .22123 L .43049 .20767 L p F P
0 g
s
.694 .541 .676 r
.38899 .22489 m .43049 .20767 L .4451 .22123 L p F P
0 g
s
.715 .601 .727 r
.36972 .26293 m .41125 .24569 L .42387 .25765 L p F P
0 g
s
.703 .567 .698 r
.41125 .24569 m .36972 .26293 L .35698 .25096 L p F P
0 g
s
.709 .584 .713 r
.41885 .25288 m .46037 .23564 L .4451 .22123 L p F P
0 g
s
.709 .584 .713 r
.40357 .23847 m .4451 .22123 L .46037 .23564 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00D0000007dTC@1m94d0OBA=000000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0050000002dTk@0]9>d0;BC]00000001P1m94d200000<H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000907dT
C@800000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c`2dTk@2000000T0OBA=0P0000020:alX0030000002dTk@0]9>d0<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<d0]9>d0P00000807dTC@<000001@2/O:0200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`00
000807dTC@8000002P2/O:000`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000201m94d3
000000d0[7bP00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000P0OBA=0P00000A0:al
X0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000807dTC@800000502/O:0200000;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d0P00000807dTC@<00000602/O:000`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02o0;BC]0800000201m94d2000001/0[7bP0P00002k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0<000001`1m94d3
000001/0[7bP0P0000020;BC]0030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000807dT
C@800000702/O:02000000D0]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@2000003/0
]9>d0P00000707dTC@<000006`2/O:03000000P0]9>d00<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@200000080D00<00<000000;BC]02dTk@0=@2dTk@3000000L0OBA=0P00000L0:alX0800000
302dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000001@1@00`2000003<0]9>d0P00
000707dTC@<000006`2/O:03000000l0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3
000000T0D00<00<000000;BC]02dTk@0;@2dTk@3000000L0OBA=0P00000L0:alX08000004`2dTk@0
0`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000003@1@00`00`000000]9>d0;BC]00Z0;BC
]0800000201m94d2000001`0[7bP0P00000F0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d0`00000@050030030000002dTk@0]9>d02L0]9>d0P00000707dTC@<000006`2/O:03000001T0
]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000001@0D00<0P00000T0;BC]0<00000
1`1m94d2000001`0[7bP0P00000M0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00
000H050030030000002dTk@0]9>d01X0]9>d0P0000030;BC]08000001`1m94d3000001`0[7bP0P00
000P0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P00000K050030030000002dTk@0
]9>d01L0]9>d00@0000006d;=@1]2cD0K@/e0`00000707dTC@800000702/O:0300000280]9>d0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0030000001@00`0D00<01X0D00<0P00000D0;BC]08000000`1]2cD2
00000080Wf6800<0000007dTC@1m94d00P1m94d3000001`0[7bP0P00000S0;BC]08000000P2kYlD0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000701@00`00`000000]9>d0;BC]00?0;BC
]08000000P1]2cD3000000D0Wf6800@0000007dTC@0000000000702/O:03000002<0]9>d0P000005
0;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000L050030030000002dTk@0]9>d
00/0]9>d0`00000206d;=@8000002@2OHHP00`000000[7bP0:alX00J0:alX08000008`2dTk@30000
00P0^jO500<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000001`0D00<00<000000;BC]02d
Tk@0202dTk@200000080K@/e0`00000;09mQR08000006@2/O:02000002<0]9>d0P00000<0;^Wa@03
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000L0500308000001@2dTk@300000080K@/e
0P00000<09mQR08000000P2[O:000`000000[7bP0:alX00C0:alX0<000008P2dTk@3000000l0^jO5
00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@3000001`0D00<00<000000;BC]02dTk@00P00
000206d;=@<000002`2OHHP3000000D0ZgbP00<000000:alX02/O:00402/O:02000002<0]9>d0P00
000C0;^Wa@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000000BTP0000006`1@00`2
000000<0K@/e0P00000<09mQR08000002@2[O:02000000h0[7bP0P00000S0;BC]08000005P2kYlD0
0`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003000000004Y80000001P0D00<0P000002088]
EP<000002`2OHHP3000000d0ZgbP00<000000:alX02/O:00202/O:0300000280]9>d0`00000I0;^W
a@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@00000000BTP0000000000501@00`20000
00@0PReF0`00000909mQR0800000402[O:02000000L0[7bP0P00000S0;BC]08000007@2kYlD00`00
0000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]004000000004Y8001:B00000100D00<0`000004088]
EP8000000P2PI8X2000000D0Wf680`00000@0:]lX08000000P2aRZd010000000[7bP0:alX02/O:03
000002<0]9>d0P00000O0;^Wa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@01000000001:B000BTP00000=
0500308000001@22;EH2000000D0X6B:0P00000209mQR0800000402[O:03000000D0/HZ]0`00000S
0;BC]0<000007`2kYlD200000080`M;W00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@20000
0003000BTP000000D00<00P0D00<0`000004088]EP<00000202PI8X300000100ZgbP0P0000090;6:
[@8000008@2dTk@2000001l0^jO50`0000040<7Bi`030000002dTk@0]9>d0:<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d0P0000000`004Y800000000000050500308000001@22;EH2000000T0X6B:0P0000020:]jWP03
0000002[O:00ZgbP00/0ZgbP0`00000=0;6:[@030000002dTk@0]9>d01/0]9>d0`00000O0;^Wa@80
00002031d^L00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000000P004Y800`000000D00<
05003002000000@0PReF0`0000080:1TRP<000001@2[NYh2000000T0ZgbP0P00000A0;6:[@030000
002dTk@0]9>d01P0]9>d0P00000O0;^Wa@<000002P31d^L200000:<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00
0002000BTP0300000022;EH0PReF00<0PReF0P0000090:1TRP8000002P2[NYh00`000000ZgbP0:]l
X0030:]lX0<000004`2aRZd2000001L0]9>d0P00000O0;^Wa@8000002`31d^L200000:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d0P000002000BTP0300000022;EH0PReF00800000202PI8X3000000`0ZgZN0P000002
0:]lX0800000502aRZd200000080]IFf00<000000;BC]02dTk@04@2dTk@3000001l0^jO50P00000:
0<7Bi`<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@20000008001:B00<000000:1TRP2PI8X01`2PI8X20000
00d0ZgZN0P0000020;27ZP800000502aRZd2000000D0]IFf00<000000;BC]02dTk@03P2dTk@20000
01l0^jO50`00000:0<7Bi`800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@20000008001:B00<000000:1TRP2P
I8X00`2PI8X3000000`0ZgZN0`0000050;27ZP030000002aRZd0/HZ]0100/HZ]0P0000080;FE]P03
0000002dTk@0]9>d00/0]9>d0P00000O0;^Wa@8000002`31d^L200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00@00000000BTP004Y8000000P2PI8X2000000d0ZgZN0P0000090;27ZP030000002aRZd0/HZ]00d0
/HZ]0P00000;0;FE]P030000002dTk@0]9>d00L0]9>d0`00000N0;^Wa@<000002P31d^L300000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00@00000000BTP004Y8000003@2[NYh3000000`0/8NZ00<000000;6:[@2a
RZd02@2aRZd3000000h0]IFf00<000000;BC]02dTk@0102dTk@2000001l0^jO50P00000;0<7Bi`80
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@01000000001:B000BTP00000:0:]jWP8000003`2`QjX2000000P0
/HZ]0P00000B0;FE]P030000002dTk@0]9>d00<000007P2kYlD3000000X0`M;W0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]003000000004Y8001:B008000001@2[NYh3000000l0/8NZ0P0000020;>A/P030000
002aRZd0/HZ]00<0/HZ]0P00000E0;FE]P8000007`2kYlD2000000/0`M;W0`00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]003000000004Y8001:B008000000P2[NYh200000100/8NZ0P0000050;>A/P030000002a
RZd0/HZ]00800000502eUKH200000080^Ino00<000000;^Wa@2kYlD06P2kYlD3000000/0`M;W0`00
00000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003000000004Y8001:B00<00000402`QjX2
000000P0/i6b0P00000D0;FE]P8000001@2iWkl00`000000^jO50;^Wa@0G0;^Wa@8000002`31d^L3
00000080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]003000000004Y8001:B008000003P2`QjX20000
00/0/i6b00<000000;FE]P2eUKH0402eUKH2000000P0^Ino00<000000;^Wa@2kYlD0502kYlD20000
00/0`M;W0P00000407;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P0000000`004Y80
00000000000:0;27ZP<000003P2cTK800`000000]IFf0;FE]P0=0;FE]P8000002`2iWkl00`000000
^jO50;^Wa@0@0;^Wa@<000002P31d^L3000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@200000003000BTP000000000000L0/8NZ0P00000A0;>A/P<000002P2eUKH3000000h0^Ino
00<000000;^Wa@2kYlD03@2kYlD2000000/0`M;W0P00000907;Pb@800000]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@200000003000BTP000000/8NZ00@0/8NZ0P00000A0;>A/P8000000P2gVKX2000000L0]IFf0P00
000B0;VO_`030000002kYlD0^jO500T0^jO50`00000:0<7Bi`<000002`1bh<T00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]080000000@001:B0000002`QjX0/8NZ0P00000A0;>A/P8000001@2g
VKX2000000@0]IFf0P00000E0;VO_`030000002kYlD0^jO500H0^jO50P00000;0<7Bi`8000003@1b
h<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d0P0000000`004Y8000000;>A/P0@0;>A/P<00000202gVKX2
000000030;FE]P000000000001@0^Ino0P0000020;ZUa0030000002kYlD0^jO50080^jO50`00000;
0<7Bi`<00000301bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P0000000`004Y8000000000000=0;>A
/P800000302gVKX2000001<0^Ino0`0000050;ZUa0040000002kYlD00000000000/0`M;W0`000002
02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]080000000<001:B0000
000000002@2cTK8300000100]iVj00<000000;VO_`2iWkl03P2iWkl2000000T0^ZG400<000000<7B
i`31d^L02@31d^L2000000D0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d0P0000000`004Y800000000000060;>A/P800000502gVKX00`000000^Ino0;VO_`0:0;VO_`<0
0000302jYL@00`000000`M;W0<7Bi`050<7Bi`<000001`0^]=d00`000000L^3907;Pb@0307;Pb@<0
0000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@200000004000BTP000000000000000080/i6b0P00000C0;NI^P80
00000P2jX/400`000000^Ino0;VO_`070;VO_`800000402jYL@00`000000`M;W0<7Bi`020<7Bi`<0
00002@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0P0000000`004Y80
0000000BTP0200000180]iVj0`0000050;ZR`@030000002iWkl0^Ino00<0^Ino0`00000C0;ZUa0@0
0000300^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]080000000@001:B00000000
4Y800000402gVKX2000000T0^Z;100<000000;VO_`2iWkl00P00000G0;ZUa1400000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@2000000<001:B00<000000;NI^P2gVKX02P2gVKX3000000`0^Z;10P00000J0;ZUa005
0000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000000<001:B00<000000;NI^P2g
VKX01`2gVKX2000000l0^Z;10P00000K0;ZUa0040000002dTk@0]9>d00000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d0P000003000BTP030000002gVKX0]iVj00<0]iVj0`00000?0;ZR`@8000000P2m[//00`000000
^ZG40;ZUa00I0;ZUa0030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P000003000BTP030000
002gVKX0]iVj008000003`2jX/43000000D0_Jk;00<000000;ZUa02jYL@06@2jYL@200000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d0P000003000BTP030000002jX/40^Z;100h0^Z;10P0000090;f^b`030000002j
YL@0^ZG401T0^ZG400<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@01@00000001:B000BTP00
4Y80000000`0^Z;10`00000<0;f^b`030000002jYL@0^ZG401T0^ZG400<000000;BC]02dTk@0c`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0UP2dTk@01@00000001:B000BTP004Y80000000T0^Z;10P00000?0;f^b`8000006`2j
YL@200000<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d0P000002000BTP030000002jX/40^Z;100<0^Z;10`00000?
0;f^b`8000000P30_mP00`000000^ZG40;ZUa00J0;ZUa0030000002dTk@0]9>d0<`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d00D001:B000000004Y8001:B000000020;ZR`@8000003`2m[//3000000D0`;oH00<00000
0;ZUa02jYL@06P2jYL@00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]004000BTP00000001:B
000BTP8000003`2m[//2000000P0`;oH0P00000L0;ZUa0030000002dTk@0]9>d0<X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09X0]9>d0P000002000BTP030000002m[//0_Jk;00X0_Jk;0`0000080<2of080000000<0_mk_0000
00000000702jYL@00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000000P004Y800`000000
_Jk;0;f^b`070;f^b`8000002030_mP3000000030;oNk`00000000000080Zo;d00<000000;ZUa02j
YL@06P2jYL@00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000000P004Y800`000000_Jk;
0;f^b`030;f^b`<000002030_mP200000080_mk_0P0000050:_bm0030000002jYL@0^ZG401X0^ZG4
00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@20000008001:B00<000000;f^b`2m[//00P00
00080<2of0<000000P2og^l2000000L0Zo;d0P00000L0;ZUa0030000002dTk@0]9>d0<H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09h0]9>d0P000002000BTP8000002030_mP2000000<0_mk_0P00000:0:_bm0<000006`2jYL@0
0`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02O0;BC]08000000P004Y800`000000`;oH0<2of0030<2o
f0<000000P2og^l3000000d0Zo;d00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]0340;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Q0;BC]004000000004Y8001:B00000080`;oH0P0000030;oNk`8000004@2[l_@00`00
000001RI0000000K0;ZUa0030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<00000000BTP00
4Y800P0000030;oNk`800000502[l_@00`00000001RI0000000K0;ZUa0030000002dTk@0]9>d0<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d00<00000000BTP0000000P2og^l2000001H0Zo;d0P0000000`0069T00000
0;ZUa00J0;ZUa0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00@00000000BTP0000000000
6@2[l_@200000003000HV@000000^ZG401X0^ZG400<000000;BC]02dTk@0`02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`00000001:B0000000J0:_bm080000000<001RI0000002jYL@06P2jYL@00`000000]9>d0;BC
]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]003000000004Y80000001X0Zo;d0P0000000`0069T000000;ZUa00J
0;ZUa0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<00000000BTP0000006P2[l_@20000
0003000HV@000000^ZG401X0^ZG400<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000
01:B0000000I0:_bm0050000002dTk@00000000HV@0000006`2jYL@00`000000]9>d0;BC]02l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0<000006@2[l_@01@000000]9>d0000000069T0000001/0^ZG400<000000;BC
]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z`2dTk@2000001P0Zo;d0P000000102dTk@00000000HV@00000K0;ZU
a0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000:_bm02[l_@0502[l_@2000000@0
]9>d00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000
002[l_@0Zo;d0140Zo;d0P0000070;BC]0030000000069T0000001/0^ZG400<000000;BC]02dTk@0
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[P2dTk@00`000000Zo;d0:_bm00=0:_bm0<000002P2dTk@00`00000001RI0000
000K0;ZUa0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000:_bm02[l_@02P2[l_@2
000000h0]9>d00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002[l_@0Zo;d00H0Zo;d0`00000A0;BC]0<000006`2jYL@00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02a0;BC]0030000002[l_@0Zo;d00<0Zo;d0P00000F0;BC]08000006`2jYL@00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]0030000002[l_@0Zo;d008000006@2dTk@2000001/0^ZG4
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000001/0]9>d0`00000K0;ZUa0800000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d00000000000L0;ZUa0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00P00000L0;ZUa0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000L0;ZUa0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001`0^ZG400<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000702jYL@00`000000]9>d0;BC]02/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000L0;ZUa0030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000001`0^ZG400<000000;BC]02dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0<000006`2jYL@00`000000]9>d0;BC]02Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000000HV@0000006`2jYL@00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<00000000HV@00
00006`2jYL@00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d
00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]02U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d00<00000000HV@0000006`2jYL@00`000000]9>d0;BC]02T
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0`00000K0;ZUa0030000002dTk@0]9>d
0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@2000001/0^ZG400<000000;BC]02d
Tk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]08000006`2jYL@00`000000]9>d
0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d0P00000K0;ZUa0030000002d
Tk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@2000001/0^ZG400<00000
0;BC]02dTk@0W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]08000006`2jYL@00`00
0000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d0P00000K0;ZUa003
0000002dTk@0]9>d09d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@2000001/0^ZG4
00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]08000006`2j
YL@00`000000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0P00000K
0;ZUa0030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@20000
01/0^ZG400<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]080
00006`2jYL@00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
0P00000K0;ZUa0030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@2000001/0^ZG40P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000L
0;ZUa0030000002dTk@0]9>d09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@20000
01`0^ZG400<000000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]080
0000702jYL@00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00000L0;ZUa0030000002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2d
Tk@2000001`0^ZG400<000000;BC]02dTk@0T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0`00000702jYL@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d00<0000008n2`@2?P/40202?P/42000001`0^ZG400<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002?P/40Sh;100H0Sh;11@00000K0;ZUa003
0000002dTk@0]9>d08d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@=00000003000H
V@000000^ZG401X0^ZG400<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0H00000202dTk@01@000000Sh;10000000069T0000001/0^ZG400<000000;BC]02dTk@0
?P2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d1000
000>0;BC]0060000002?P/4000000;nL]00069T000006`2jYL@00`000000]9>d0;BC]00k0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002?P/4000000080_ibd
00<001RI0000002jYL@06P2jYL@00`000000]9>d0;BC]00g0;BC]0<00000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002?P/4000000080_ibd00<001RI0000002jYL@06@2j
YL@2000003D0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<0000008n2`@0000000`2oW;@2000001L0^ZG40P0000020;b[b@030000002dTk@0
]9>d02h0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@20000000308n2`@000000_ibd0080_ibd00<001RI0000002jYL@04P2jYL@30000
00D0_:_900<000000;BC]02dTk@0:02dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02@0]9>d00<0000008n2`@0000000`2oW;@00`00000001RI0000000@0;ZUa080
00001@2lZlT2000000030<2leP000000]9>d0280]9>d1`0000080;BC]0800000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002?P/40000000@0_ibd00<00000000HV@000000
302jYL@3000000D0_:_90P0000040<2leP030000002dTk@0]9>d01T0]9>d1`00000>0;BC]0030000
002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@00`000000Sh;10000
00030;nL]00405000000000001RI000000T0^ZG40P0000050;b[b@<000000`30_=H2000000030<3L
kP000000000000X0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0902dTk@010000000D00008n2`@00000605000003000HV@000000^ZG400@0^ZG4
0`0000050;b[b@8000001030_=H2000000030<3LkP000000000000<0]9>d2@00000S0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@2000000X0Sh;100@0
01RI0000002jYL@0^ZG40P0000050;b[b@<000000`30_=H3000000030<3LkP000000000000D00000
:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@9000000X0Sh;100<0
01RI0000000000001@2lZlT2000000@0`;cF0P0000001030g>h0000000000000000`0;BC]0030000
002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@<000000D0Sh;12@00
00020;b[b@8000000`30_=H3000000030<3LkP00000000000080_ibd00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d1@000004
0;BC]0d000001`2?P/44000000<0`;cF0P0000000`30g>h0000000000006000002h0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]14000001P2dTk@00`2?
P/40_ibd0000000508n2`@@0000000<0Sh;10000000000000P30_=H2000000030<3LkP0000000000
00@00000<02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@?000000h0
]9>d4@0000001030g>h000000000000000040;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC
]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@=000001d0]9>d00@0000008n2`@2?P/4000000`2oW;@00`00
0000]9>d0;BC]0040;BC]0<00000202dTk@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d4P00000T0;BC]0030000002?P/40000000<0_ibd00<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
4P0000050;BC]0030000002dTk@0]9>d02P0]9>d00<0000008n2`@0000000`2oW;@200000140]9>d
00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2d
Tk@5000000/0]9>d00<000000;BC]02dTk@0:02dTk@20000000308n2`@000000_ibd0080_ibd00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00Y0;BC]0030000002?P/40
000000<0_ibd00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00T0;BC]0800000I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d02T0]9>d00@0000008n2
`@2?P/4000000`2oW;@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d
02X0]9>d00<0000008n2`@0000000`2oW;@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d02<0]9>d2000000208n2`@<0_ibd00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@00000
9P2dTk@00`000000]9>d0;BC]00P0;BC]0`0000000<0Sh;10000002oW;@00P2oW;@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d01d0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2d
Tk@4000002X0]9>d00<000000;BC]02dTk@0802dTk@00`000000Sh;108n2`@0908n2`@H000004P2d
Tk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/
0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00Q0;BC]0030000002?P/40Sh;100H0Sh;10`000000
102oW;@0000000000000000a0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00Q0;BC]0h00000<P2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@07P2dTk@60000
00X0]9>d00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D0
0000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@06P2dTk@400000140]9>d00<000000;BC]02d
Tk@0;02dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d
0;BC]00_0;BC]0030000002dTk@0]9>d02X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02d
Tk@2000003h0]9>d00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00`
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d
02D0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d07L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d0380]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0380]9>d00<00000
0;BC]02dTk@07P2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`00
0000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02d
Tk@06`2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d
00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02d
Tk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC
]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0
]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140
]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000
102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC
]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000
]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00
000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0
]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0
]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0
]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580
]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0
C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000
BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3
000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv147.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .17 .682 r
.54736 .17213 m .57083 .19496 L p .59091 .20996 L F P
0 g
s
0 .17 .682 r
.52845 .15268 m .54736 .17213 L p .59091 .20996 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55851 .18539 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .2069 L p .56505 .19728 L F P
0 g
s
0 0 .465 r
.55851 .18539 m .57025 .20729 L .56505 .19728 L F
.707 .577 .707 r
.57083 .19496 m .56505 .19728 L p .56462 .19646 L F P
0 g
s
.673 .49 .629 r
.57083 .19496 m .59008 .21262 L p .57565 .21655 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56462 .19646 m .55683 .18148 L .57083 .19496 L F
.5567 .18121 m .55709 .1816 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55709 .1816 m .57083 .19496 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18193 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18193 m .55683 .18148 L p .54146 .1745 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18193 L .54146 .1745 L F
.731 .653 .772 r
.54736 .17213 m .54146 .1745 L p .54038 .17398 L F P
0 g
s
.707 .577 .707 r
.54736 .17213 m .5567 .18121 L p .55644 .1813 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52845 .15268 m .54736 .17213 L p .54038 .17398 L F P
0 g
s
0 .455 .835 r
.52474 .16637 m .52171 .16553 L .5255 .16725 L F
.52175 .16492 m .52171 .16553 L p .52474 .16637 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.511 .15969 m .52845 .15268 L p .53542 .16512 L F P
0 g
s
.731 .653 .772 r
.52175 .16492 m .53542 .16512 L .54038 .17398 L F
.511 .15969 m .53542 .16512 L .52175 .16492 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .16599 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52168 .16599 m .52175 .16492 L p .49883 .16458 L F P
0 g
s
.238 .738 .904 r
.48062 .16432 m .52168 .16599 L .49883 .16458 L F
.754 .816 .901 r
.52845 .15268 m .49883 .16458 L p .49422 .1643 L F P
0 g
s
.707 .577 .707 r
.55644 .1813 m .5567 .18121 L .55683 .18148 L F
.54146 .1745 m .54736 .17213 L p .55644 .1813 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53003 .16894 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54146 .1745 L .53003 .16894 L F
.54146 .1745 m .55683 .18148 L .53003 .16894 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47872 .16334 L F P
0 g
s
.754 .816 .901 r
.47815 .1633 m .52127 .14398 L .49422 .1643 L F
.47383 .16304 m .51115 .14804 L p .47815 .1633 L F P
0 g
s
.754 .816 .901 r
.51115 .14804 m .52127 .14398 L p .47815 .1633 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .1633 L p .44367 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .1633 m .47954 .18477 L p .47872 .16334 L F P
0 g
s
.754 .816 .901 r
.52127 .14398 m .52845 .15268 L p .49422 .1643 L F P
0 g
s
.731 .653 .772 r
.49883 .16458 m .511 .15969 L p .52175 .16492 L F P
0 g
s
.238 .738 .904 r
.52175 .16492 m .52187 .16304 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48062 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .629 r
.56505 .19728 m .57083 .19496 L p .57256 .2027 L F P
0 g
s
.673 .49 .629 r
.57034 .2069 m .57256 .2027 L .57565 .21655 L F
.56505 .19728 m .57256 .2027 L .57034 .2069 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5692 .20907 L F P
0 g
s
0 0 .465 r
.57018 .20661 m .57077 .20511 L p .55851 .18539 L F P
0 g
s
0 .08 .588 r
.39878 .24548 m .42444 .27032 L p .3971 .24295 L F P
0 g
s
0 .08 .588 r
.38375 .22959 m .39021 .23642 L .3971 .24295 L F
.39021 .23642 m .39878 .24548 L .3971 .24295 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44146 .23011 L F P
0 g
s
0 .08 .588 r
.37737 .22339 m .39878 .24548 L .38375 .22959 L F
.38158 .22806 m .39878 .24548 L .37737 .22339 L F
.37526 .22133 m .37737 .22339 L .37141 .21724 L F
.38158 .22806 m .37737 .22339 L .37526 .22133 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44367 .17925 L F P
0 g
s
.502 .908 .835 r
.44284 .17963 m .44644 .19981 L p .44367 .17925 L F P
0 g
s
.731 .653 .772 r
.37257 .21832 m .43787 .19053 L .43178 .20267 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18035 L p .43878 .18871 L F P
0 g
s
.76 .881 .465 r
.4308 .20462 m .4318 .20431 L .43878 .18871 L F
.4318 .20431 m .44644 .19981 L .43878 .18871 L F
0 .08 .588 r
.37335 .22057 m .38827 .23518 L p .3548 .20111 L F P
0 g
s
0 .08 .588 r
.33373 .17967 m .353 .19956 L .3548 .20111 L F
.353 .19956 m .37335 .22057 L .3548 .20111 L F
.3308 .17675 m .35269 .19929 L .33373 .17967 L F
.35269 .19929 m .37335 .22057 L .353 .19956 L F
.35269 .19929 m .353 .19956 L .33373 .17967 L F
.754 .816 .901 r
.42152 .18897 m .44173 .18211 L .41433 .19475 L F
0 .08 .588 r
.33647 .18239 m .38827 .23518 L .38158 .22806 L F
.32526 .17105 m .33373 .17967 L .33647 .18239 L F
.33373 .17967 m .38827 .23518 L .33647 .18239 L F
.37141 .21724 m .37737 .22339 L .38375 .22959 L F
.32526 .17105 m .38158 .22806 L .37141 .21724 L F
.715 .602 .728 r
.39878 .24548 m .3597 .26118 L .33422 .23628 L p F P
0 g
s
.715 .602 .728 r
.33422 .23628 m .37335 .22057 L .39878 .24548 L p F P
0 g
s
.715 .602 .728 r
.3597 .26118 m .39878 .24548 L .37335 .22057 L p F P
0 g
s
.715 .602 .728 r
.37335 .22057 m .33422 .23628 L .3597 .26118 L p F P
0 g
s
.731 .653 .772 r
.37257 .21832 m .43178 .20267 L .38969 .23536 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4308 .20462 m .43088 .20512 L .4312 .2045 L F
.43088 .20512 m .43379 .22413 L .4312 .2045 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55851 .18539 L F P
0 g
s
.707 .577 .707 r
.43977 .22655 m .55644 .1813 L .56462 .19646 L F
.43854 .22419 m .55644 .1813 L .43977 .22655 L F
.76 .881 .465 r
.42966 .2069 m .42975 .20729 L p .4308 .20462 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43088 .20512 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43088 .20512 L .4308 .20462 L F
.707 .577 .707 r
.39081 .23645 m .41957 .22687 L .39238 .23798 L F
.731 .653 .772 r
.54146 .1745 m .43495 .21729 L p .54038 .17398 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .43495 .21729 L F P
0 g
s
.731 .653 .772 r
.54038 .17398 m .43495 .21729 L .4348 .21699 L F
.707 .577 .707 r
.43693 .22109 m .55644 .1813 L .43758 .22236 L F
0 0 .38 r
.44172 .23031 m .44149 .23013 L .43495 .21729 L F
.44149 .23013 m .43379 .22413 L .43495 .21729 L F
.707 .577 .707 r
.41848 .22896 m .43758 .22236 L .41686 .23208 L F
.43758 .22236 m .55644 .1813 L .43854 .22419 L F
.43758 .22236 m .43854 .22419 L .41686 .23208 L F
.731 .653 .772 r
.43178 .20267 m .54038 .17398 L .4348 .21699 L F
0 0 .38 r
.42975 .20729 m .42966 .2069 L p .43495 .21729 L F P
0 g
s
.731 .653 .772 r
.42966 .2069 m .4348 .21699 L .42199 .22221 L F
.43178 .20267 m .4348 .21699 L .42966 .2069 L F
.43178 .20267 m .42199 .22221 L .38969 .23536 L F
.76 .881 .465 r
.42923 .20511 m .42966 .2069 L p .4308 .20462 L F P
0 g
s
.707 .577 .707 r
.43977 .22655 m .56462 .19646 L .4581 .23987 L F
0 .411 .788 r
.44644 .24845 m .44325 .23347 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23347 m .44317 .2331 L p .45854 .24007 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23347 L .45854 .24007 L F
.673 .49 .629 r
.46417 .2425 m .56505 .19728 L .57034 .2069 L F
.46259 .24183 m .56505 .19728 L .46417 .2425 L F
.707 .577 .707 r
.43977 .22655 m .4581 .23987 L .44317 .2331 L F
.673 .49 .629 r
.45969 .24057 m .56505 .19728 L .46259 .24183 L F
0 .411 .788 r
.4745 .24732 m .45854 .24007 L .46997 .24501 L F
0 0 .38 r
.44325 .23347 m .44644 .24845 L p .44146 .23011 L F P
0 g
s
.673 .49 .629 r
.41325 .25827 m .45854 .24007 L p .41426 .25924 L F P
0 g
s
.673 .49 .629 r
.45854 .24007 m .56505 .19728 L p .45969 .24057 L F P
0 g
s
.673 .49 .629 r
.45854 .24007 m .45969 .24057 L .41426 .25924 L F
0 .411 .788 r
.47526 .24729 m .4745 .24732 L .46997 .24501 L F
0 .08 .588 r
.42444 .27032 m .44741 .29228 L p .41098 .25612 L F P
0 g
s
.731 .653 .772 r
.43495 .21729 m .38977 .23544 L p .4348 .21699 L F P
0 g
s
.707 .577 .707 r
.39081 .23645 m .54146 .1745 L .55644 .1813 L F
0 .08 .588 r
.38977 .23544 m .3971 .24295 L .40168 .2473 L F
.38477 .23058 m .3971 .24295 L .38977 .23544 L F
.37141 .21724 m .3971 .24295 L .37041 .21617 L F
.707 .577 .707 r
.38977 .23544 m .54146 .1745 L p .39081 .23645 L F P
0 g
s
.754 .816 .901 r
.42152 .18897 m .41433 .19475 L .36964 .21535 L F
.42152 .18897 m .36964 .21535 L .36922 .2149 L F
.731 .653 .772 r
.4348 .21699 m .38977 .23544 L .38969 .23536 L F
.707 .577 .707 r
.41957 .22687 m .41848 .22896 L .39238 .23798 L F
.39238 .23798 m .41848 .22896 L .41686 .23208 L F
.754 .816 .901 r
.36339 .2087 m .42152 .18897 L .36922 .2149 L F
0 .08 .588 r
.35916 .20497 m .37041 .21617 L .36919 .21487 L F
.35916 .20497 m .37141 .21724 L .37041 .21617 L F
.754 .816 .901 r
.44173 .18211 m .4395 .1871 L .37021 .21596 L F
0 .08 .588 r
.35102 .19841 m .37335 .22057 L p .32526 .17105 L F P
0 g
s
.728 .644 .764 r
.37335 .22057 m .33422 .23628 L .31178 .21417 L p F P
0 g
s
.728 .644 .764 r
.31178 .21417 m .35102 .19841 L .37335 .22057 L p F P
0 g
s
.728 .644 .764 r
.33422 .23628 m .37335 .22057 L .35102 .19841 L p F P
0 g
s
.754 .816 .901 r
.36964 .21535 m .37021 .21596 L .35066 .22411 L F
.44173 .18211 m .37021 .21596 L .36964 .21535 L F
0 .08 .588 r
.32526 .17105 m .35916 .20497 L .36919 .21487 L F
.731 .653 .772 r
.37064 .21608 m .49883 .16458 L p .3728 .21822 L F P
0 g
s
.731 .653 .772 r
.37064 .21608 m .3728 .21822 L .37257 .21832 L F
.37041 .21617 m .37064 .21608 L p .37257 .21832 L F P
0 g
s
.707 .577 .707 r
.39238 .23798 m .43977 .22655 L .40834 .2535 L F
0 0 .38 r
.44172 .23031 m .44325 .23347 L .44146 .23011 L F
.44317 .2331 m .44325 .23347 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43977 .22655 m .44868 .24371 L .41316 .25819 L F
0 .08 .588 r
.40833 .25349 m .40732 .25251 L .41098 .25612 L F
.754 .816 .901 r
.49883 .16458 m .43878 .18871 L p .49422 .1643 L F P
0 g
s
.754 .816 .901 r
.43878 .18871 m .37041 .21617 L p .4395 .1871 L F P
0 g
s
.754 .816 .901 r
.4395 .1871 m .37041 .21617 L .37021 .21596 L F
.707 .577 .707 r
.43977 .22655 m .41316 .25819 L .40834 .2535 L F
.673 .49 .629 r
.47046 .24522 m .57034 .2069 L .56352 .21986 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47526 .24729 L F P
0 g
s
.673 .49 .629 r
.41533 .26025 m .46537 .24303 L .47046 .24522 L F
.46537 .24303 m .57034 .2069 L .47046 .24522 L F
0 .411 .788 r
.47825 .24859 m .47954 .26349 L p .47526 .24729 L F P
0 g
s
0 .08 .588 r
.41333 .25835 m .44741 .29228 L .427 .27132 L F
.754 .816 .901 r
.36339 .2087 m .47815 .1633 L .42574 .18754 L F
.76 .881 .465 r
.44297 .18035 m .44284 .17963 L p .43878 .18871 L F P
0 g
s
.754 .816 .901 r
.42574 .18754 m .47815 .1633 L .49422 .1643 L F
.76 .881 .465 r
.4308 .20462 m .43878 .18871 L .44274 .17911 L F
.44284 .17963 m .44274 .17911 L p .43878 .18871 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4308 .20462 L F P
0 g
s
.754 .816 .901 r
.36271 .20798 m .47815 .1633 L .36339 .2087 L F
.36271 .20798 m .47383 .16304 L .47815 .1633 L F
.36251 .20776 m .47383 .16304 L p .36271 .20798 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44284 .17963 L p .44367 .17925 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44367 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .1633 m .47813 .16304 L p .44367 .17925 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .1633 L p .47872 .16334 L F P
0 g
s
.68 .821 .38 r
.57034 .2069 m .56621 .22413 L p .5692 .20907 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23215 L p .56122 .22421 L F P
0 g
s
.68 .821 .38 r
.5692 .20907 m .5682 .21159 L .56122 .22421 L F
.5682 .21159 m .55356 .24845 L .56122 .22421 L F
.707 .577 .707 r
.47813 .16304 m .47901 .16304 L p .47843 .1633 L F P
0 g
s
.707 .577 .707 r
.47901 .16304 m .52187 .16304 L p .47843 .1633 L F P
0 g
s
.673 .49 .629 r
.55291 .22275 m .57565 .21655 L .55428 .22538 L F
.55291 .22275 m .55428 .22538 L .49865 .24836 L F
.55291 .22275 m .49865 .24836 L .49453 .24841 L F
.183 .707 .866 r
.47954 .26349 m .47832 .24939 L p .51938 .24814 L F P
0 g
s
.183 .707 .866 r
.47832 .24939 m .47825 .24859 L p .50117 .24833 L F P
0 g
s
.183 .707 .866 r
.51938 .24814 m .47832 .24939 L .50117 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24738 L p .55633 .23192 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55633 .23192 L F P
0 g
s
.446 .876 .788 r
.55716 .23155 m .55356 .24845 L p .55633 .23192 L F P
0 g
s
.504 .163 .322 r
.59008 .21262 m .5978 .2184 L p .55632 .23308 L F P
0 g
s
.504 .163 .322 r
.51502 .24769 m .55981 .22676 L .55632 .23308 L F
.68 .821 .38 r
.55703 .23215 m .55716 .23155 L p .56122 .22421 L F P
0 g
s
.504 .163 .322 r
.55981 .22676 m .59008 .21262 L .55632 .23308 L F
.50117 .24833 m .59008 .21262 L p .51502 .24769 L F P
0 g
s
0 .08 .588 r
.42459 .26963 m .44741 .29228 L .42514 .2701 L F
.44741 .29228 m .46506 .30883 L p .427 .27132 L F P
0 g
s
.685 .517 .654 r
.38533 .28603 m .42444 .27032 L .44741 .29228 L p F P
0 g
s
.685 .517 .654 r
.40821 .30802 m .44741 .29228 L .42444 .27032 L p F P
0 g
s
.685 .517 .654 r
.42444 .27032 m .38533 .28603 L .40821 .30802 L p F P
0 g
s
.673 .49 .629 r
.57649 .21808 m .43205 .2761 L p .57565 .21655 L F P
0 g
s
0 .08 .588 r
.43205 .2761 m .46506 .30883 L .44697 .29026 L F
.427 .27132 m .43045 .27472 L .43205 .2761 L F
.43045 .27472 m .46506 .30883 L .43205 .2761 L F
.183 .707 .866 r
.52128 .2474 m .51938 .24814 L .51012 .24792 L F
.673 .49 .629 r
.57565 .21655 m .43205 .2761 L .43188 .27595 L F
.41533 .26025 m .45727 .24881 L .43188 .27595 L F
.45727 .24881 m .55291 .22275 L .49453 .24841 L F
.45727 .24881 m .49453 .24841 L .43188 .27595 L F
.183 .707 .866 r
.47825 .24859 m .47813 .24718 L p .51938 .24814 L F P
0 g
s
.504 .163 .322 r
.43282 .27678 m .50117 .24833 L .51502 .24769 L F
.43205 .2761 m .50117 .24833 L p .43282 .27678 L F P
0 g
s
.673 .49 .629 r
.49453 .24841 m .49865 .24836 L .43188 .27595 L F
.754 .816 .901 r
.49422 .1643 m .43878 .18871 L .4395 .1871 L F
.673 .49 .629 r
.41426 .25924 m .57034 .2069 L .41533 .26025 L F
.754 .816 .901 r
.44173 .18211 m .49422 .1643 L .4395 .1871 L F
.731 .653 .772 r
.43178 .20267 m .49883 .16458 L .54038 .17398 L F
.43787 .19053 m .49883 .16458 L .43178 .20267 L F
.707 .577 .707 r
.56505 .19728 m .41325 .25827 L p .56462 .19646 L F P
0 g
s
0 .08 .588 r
.40833 .25349 m .42459 .26963 L .41109 .25617 L F
.707 .577 .707 r
.56462 .19646 m .41325 .25827 L .41316 .25819 L F
.55726 .23111 m .44306 .17925 L .47843 .1633 L F
.44306 .17925 m .44274 .17911 L .47843 .1633 L F
.44274 .17911 m .47813 .16304 L p .47843 .1633 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.491 .141 .3 r
.52127 .14398 m .36251 .20776 L p .36846 .2129 L F P
0 g
s
0 .08 .588 r
.42459 .26963 m .42514 .2701 L .36257 .20782 L F
.36257 .20781 m .36257 .20782 L .36238 .20763 L F
.42459 .26963 m .36257 .20782 L .36257 .20781 L F
.3971 .24295 m .42444 .27032 L .41098 .25612 L F
.702 .563 .695 r
.3597 .26118 m .39878 .24548 L .42444 .27032 L p F P
0 g
s
.702 .563 .695 r
.38533 .28603 m .42444 .27032 L .39878 .24548 L p F P
0 g
s
.702 .563 .695 r
.42444 .27032 m .38533 .28603 L .3597 .26118 L p F P
0 g
s
.707 .577 .707 r
.41325 .25827 m .39355 .26618 L p .41316 .25819 L F P
0 g
s
0 .08 .588 r
.36596 .21143 m .40833 .25349 L .36257 .20781 L F
.40833 .25349 m .41109 .25617 L .36257 .20781 L F
.673 .49 .629 r
.41426 .25924 m .44928 .24485 L .45048 .24709 L F
0 .08 .588 r
.32526 .17105 m .427 .27132 L .43205 .2761 L F
.4362 .27971 m .43205 .2761 L .44697 .29026 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52128 .2474 L F P
0 g
s
.504 .163 .322 r
.51502 .24769 m .54412 .23739 L .52185 .24738 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24738 L p .52128 .2474 L F P
0 g
s
.183 .707 .866 r
.52185 .24738 m .52046 .26349 L p .52128 .2474 L F P
0 g
s
.504 .163 .322 r
.5549 .23563 m .52617 .24718 L p .55632 .23308 L F P
0 g
s
.504 .163 .322 r
.52617 .24718 m .48885 .26217 L p .52332 .24731 L F P
0 g
s
.504 .163 .322 r
.55632 .23308 m .52617 .24718 L .52332 .24731 L F
.43282 .27678 m .51502 .24769 L .43882 .28199 L F
0 .08 .588 r
.32526 .17105 m .43205 .2761 L .4362 .27971 L F
.504 .163 .322 r
.48885 .26217 m .43904 .28218 L p .52037 .24804 L F P
0 g
s
.685 .517 .654 r
.44741 .29228 m .40821 .30802 L .38533 .28603 L p F P
0 g
s
.504 .163 .322 r
.52037 .24804 m .43904 .28218 L .43882 .28199 L F
.51502 .24769 m .52198 .24737 L .43882 .28199 L F
.68 .821 .38 r
.5692 .20907 m .56122 .22421 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52128 .2474 L F P
0 g
s
.183 .707 .866 r
.52128 .2474 m .51012 .24792 L .47813 .24718 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49883 .16458 m .52175 .16492 L .54038 .17398 L F
0 .455 .835 r
.52187 .16304 m .52175 .16492 L p .52474 .16637 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47843 .1633 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5692 .20907 L F P
0 g
s
.673 .49 .629 r
.56352 .21986 m .57034 .2069 L .57565 .21655 L F
.59008 .21262 m .57649 .21808 L p .57565 .21655 L F P
0 g
s
0 .17 .682 r
.57083 .19496 m .59008 .21262 L p .59091 .20996 L F P
0 g
s
.707 .577 .707 r
.55644 .1813 m .55683 .18148 L .56462 .19646 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.754 .823 .906 r
.59091 .20996 m .43142 .27403 L p .4382 .28128 L F P
0 g
s
0 .08 .588 r
.32526 .17105 m .44259 .28597 L .43554 .27844 L F
.504 .163 .322 r
.43904 .28218 m .4192 .29015 L p .43882 .28199 L F P
0 g
s
.68 .821 .38 r
.55716 .23155 m .55726 .23111 L p .56122 .22421 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55716 .23155 L p .55633 .23192 L F P
0 g
s
.504 .163 .322 r
.55632 .23308 m .48885 .26217 L .52037 .24804 L F
.52185 .24738 m .55632 .23308 L .52198 .24737 L F
.54412 .23739 m .55632 .23308 L .52185 .24738 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55633 .23192 L F P
0 g
s
.446 .876 .788 r
.52185 .24738 m .52187 .24718 L p .55633 .23192 L F P
0 g
s
.504 .163 .322 r
.43282 .27678 m .43882 .28199 L .4192 .29015 L F
.5978 .2184 m .5549 .23563 L p .55632 .23308 L F P
0 g
s
0 .17 .682 r
.59008 .21262 m .5978 .2184 L .59091 .20996 L p F P
0 g
s
.754 .823 .906 r
.5978 .2184 m .59091 .20996 L p .4382 .28128 L F P
0 g
s
.754 .823 .906 r
.4192 .29015 m .43904 .28218 L p .4382 .28128 L F P
0 g
s
.754 .823 .906 r
.43904 .28218 m .5978 .2184 L p .4382 .28128 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47526 .24729 L F P
0 g
s
0 .411 .788 r
.47526 .24729 m .46997 .24501 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46997 .24501 L F P
0 g
s
0 .411 .788 r
.45854 .24007 m .44317 .2331 L .46997 .24501 L F
.673 .49 .629 r
.44928 .24485 m .45969 .24057 L .45048 .24709 L F
.45969 .24057 m .46259 .24183 L .45048 .24709 L F
.45048 .24709 m .46259 .24183 L .46417 .2425 L F
.707 .577 .707 r
.44317 .2331 m .4581 .23987 L .44868 .24371 L F
0 0 .38 r
.44172 .23031 m .43495 .21729 L .42923 .20511 L F
.42966 .2069 m .42923 .20511 L p .43495 .21729 L F P
0 g
s
.707 .577 .707 r
.41957 .22687 m .43693 .22109 L .41848 .22896 L F
.43693 .22109 m .43758 .22236 L .41848 .22896 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41686 .23208 m .43854 .22419 L .43977 .22655 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 .17 .682 r
.52127 .14398 m .52845 .15268 L p .59091 .20996 L F P
0 g
s
0 .17 .682 r
.52871 .14947 m .52127 .14398 L p .59091 .20996 L F P
0 g
s
.491 .141 .3 r
.52871 .14947 m .52127 .14398 L p .36846 .2129 L F P
0 g
s
.491 .141 .3 r
.36921 .21355 m .52871 .14947 L p .36846 .2129 L F P
0 g
s
.672 .488 .628 r
.52871 .14947 m .36921 .21355 L p .38601 .22947 L F P
0 g
s
0 .08 .588 r
.43554 .27844 m .35768 .20261 L p .38811 .23147 L F P
0 g
s
0 .17 .682 r
.54807 .16721 m .52871 .14947 L p .59091 .20996 L F P
0 g
s
.707 .577 .707 r
.54807 .16721 m .38811 .23147 L p .4093 .25207 L F P
0 g
s
0 .08 .588 r
.38811 .23147 m .39675 .23966 L .40436 .24727 L F
.38811 .23147 m .40436 .24727 L .43554 .27844 L F
.672 .488 .628 r
.54807 .16721 m .52871 .14947 L p .38601 .22947 L F P
0 g
s
0 .08 .588 r
.36238 .20763 m .41333 .25835 L .427 .27132 L F
.36919 .21487 m .38461 .23026 L .38472 .2302 L F
.38461 .23026 m .40168 .2473 L .38472 .2302 L F
.38472 .2302 m .40168 .2473 L .41098 .25612 L F
.36596 .21143 m .36919 .21487 L .40732 .25251 L F
.36596 .21143 m .40732 .25251 L .40833 .25349 L F
.37041 .21617 m .40168 .2473 L .36919 .21487 L F
.37041 .21617 m .38477 .23058 L .38977 .23544 L F
.731 .653 .772 r
.37007 .24336 m .35066 .22411 L p .37257 .21832 L F P
0 g
s
0 .08 .588 r
.38827 .23518 m .39878 .24548 L p .38158 .22806 L F P
0 g
s
.731 .653 .772 r
.37257 .21832 m .38969 .23536 L .37007 .24336 L F
.672 .488 .628 r
.36812 .2395 m .38811 .23147 L p .38601 .22947 L F P
0 g
s
.672 .488 .628 r
.38811 .23147 m .54807 .16721 L p .38601 .22947 L F P
0 g
s
0 .17 .682 r
.59091 .20996 m .5719 .19038 L .54807 .16721 L p F P
0 g
s
.707 .577 .707 r
.5719 .19038 m .54807 .16721 L p .4093 .25207 L F P
0 g
s
0 .08 .588 r
.40436 .24727 m .43142 .27403 L .43554 .27844 L F
.40761 .25043 m .43142 .27403 L .40436 .24727 L F
.707 .577 .707 r
.41194 .25464 m .5719 .19038 L p .4093 .25207 L F P
0 g
s
0 .08 .588 r
.39985 .2426 m .43142 .27403 L .39675 .23966 L F
.707 .577 .707 r
.40834 .2535 m .41316 .25819 L .39355 .26618 L F
.702 .563 .695 r
.39878 .24548 m .3597 .26118 L .38533 .28603 L p F P
0 g
s
.707 .577 .707 r
.39355 .26618 m .37007 .24336 L p .39238 .23798 L F P
0 g
s
.707 .577 .707 r
.39238 .23798 m .40834 .2535 L .39355 .26618 L F
.39195 .26267 m .41194 .25464 L p .4093 .25207 L F P
0 g
s
0 .08 .588 r
.39675 .23966 m .40761 .25043 L .40436 .24727 L F
.35907 .202 m .39985 .2426 L .39675 .23966 L F
.707 .577 .707 r
.37007 .24336 m .38977 .23544 L p .39081 .23645 L F P
0 g
s
.731 .653 .772 r
.38977 .23544 m .37007 .24336 L p .38969 .23536 L F P
0 g
s
.707 .577 .707 r
.37007 .24336 m .39081 .23645 L .39238 .23798 L F
.36812 .2395 m .39195 .26267 L p .4093 .25207 L F P
0 g
s
.707 .577 .707 r
.38811 .23147 m .36812 .2395 L p .4093 .25207 L F P
0 g
s
0 .08 .588 r
.32526 .17105 m .35907 .202 L .39675 .23966 L F
.35768 .20261 m .32526 .17105 L p .39675 .23966 L F P
0 g
s
.754 .816 .901 r
.37041 .21617 m .35066 .22411 L p .37021 .21596 L F P
0 g
s
0 .08 .588 r
.32526 .17105 m .36596 .21143 L .36238 .20763 L F
.32526 .17105 m .36919 .21487 L .36596 .21143 L F
.728 .644 .764 r
.35102 .19841 m .31178 .21417 L .33422 .23628 L p F P
0 g
s
.754 .816 .901 r
.35066 .22411 m .34266 .21573 L p .36339 .2087 L F P
0 g
s
.754 .816 .901 r
.36339 .2087 m .36922 .2149 L .35066 .22411 L F
.36922 .2149 m .36964 .21535 L .35066 .22411 L F
.731 .653 .772 r
.35066 .22411 m .37041 .21617 L p .37257 .21832 L F P
0 g
s
.672 .488 .628 r
.34927 .22156 m .36812 .2395 L p .38601 .22947 L F P
0 g
s
.672 .488 .628 r
.36921 .21355 m .34927 .22156 L p .38601 .22947 L F P
0 g
s
.673 .49 .629 r
.41229 .28404 m .39355 .26618 L p .41533 .26025 L F P
0 g
s
.673 .49 .629 r
.41533 .26025 m .43188 .27595 L .41229 .28404 L F
.39355 .26618 m .41426 .25924 L .41533 .26025 L F
.39355 .26618 m .41325 .25827 L p .41426 .25924 L F P
0 g
s
.731 .654 .773 r
.39195 .26267 m .41148 .28204 L p .42926 .27188 L F P
0 g
s
.731 .654 .773 r
.5719 .19038 m .41194 .25464 L p .42926 .27188 L F P
0 g
s
.731 .654 .773 r
.41194 .25464 m .39195 .26267 L p .42926 .27188 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24859 L p .47526 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .2069 L p .5692 .20907 L F P
0 g
s
.731 .654 .773 r
.59091 .20996 m .5719 .19038 L p .42926 .27188 L F P
0 g
s
.731 .654 .773 r
.41148 .28204 m .43142 .27403 L p .42926 .27188 L F P
0 g
s
.731 .654 .773 r
.43142 .27403 m .59091 .20996 L p .42926 .27188 L F P
0 g
s
.72 .615 .739 r
.45875 .29598 m .39405 .23237 L p .48605 .28501 L F P
0 g
s
0 .08 .588 r
.39344 .23345 m .45063 .2858 L .43613 .27873 L F
.43142 .27403 m .43613 .27873 L .43554 .27844 L F
.39344 .23345 m .43613 .27873 L .43142 .27403 L F
.35907 .202 m .39344 .23345 L .43142 .27403 L F
.72 .615 .739 r
.39405 .23237 m .43526 .21581 L p .48605 .28501 L F P
0 g
s
.55 .504 .757 r
.58137 .40946 m .5593 .40989 L .55711 .4041 L p F P
0 g
s
.302 0 0 r
.59755 .44066 m .64075 .44011 L p .62574 .44101 L F P
0 g
s
.55 .504 .757 r
.59999 .46464 m .60221 .46463 L p .59255 .44143 L F P
0 g
s
.55 .504 .757 r
.59122 .44144 m .59999 .46464 L p .59255 .44143 L F P
0 g
s
.302 0 0 r
.59344 .44142 m .59755 .44066 L p .59949 .44068 L F P
0 g
s
.302 0 0 r
.62574 .44101 m .59567 .44139 L .59949 .44068 L F
.59567 .44139 m .59344 .44142 L .59949 .44068 L F
.55 .504 .757 r
.58772 .42982 m .59122 .44144 L .59255 .44143 L F
.57806 .4066 m .58684 .42983 L p .58772 .42982 L F P
0 g
s
.55 .504 .757 r
.58684 .42983 m .59122 .44144 L p .58772 .42982 L F P
0 g
s
.55 .504 .757 r
.59755 .44066 m .59317 .42904 L p .63429 .43861 L F P
0 g
s
.55 .504 .757 r
.64075 .44011 m .63521 .44018 L p .63429 .43861 L F P
0 g
s
.55 .504 .757 r
.63521 .44018 m .59755 .44066 L p .63429 .43861 L F P
0 g
s
.55 .504 .757 r
.59317 .42904 m .62839 .42851 L p .63429 .43861 L F P
0 g
s
.667 .475 .616 r
.63228 .42871 m .63436 .42815 L .63408 .42998 L F
.64738 .42464 m .64061 .42736 L p .63436 .42815 L F P
0 g
s
.667 .475 .616 r
.64061 .42736 m .63408 .42998 L p .63436 .42815 L F P
0 g
s
.667 .475 .616 r
.64293 .42047 m .64738 .42464 L p .63228 .42871 L F P
0 g
s
.55 .504 .757 r
.62839 .42851 m .63192 .42846 L .62879 .42919 L F
.63192 .42846 m .63241 .42881 L .62879 .42919 L F
.296 0 0 r
.59317 .42904 m .63075 .42848 L p .61308 .43084 L F P
0 g
s
.296 0 0 r
.63075 .42848 m .63192 .42846 L p .61895 .4301 L F P
0 g
s
.296 0 0 r
.63075 .42848 m .61895 .4301 L .61308 .43084 L F
.688 .525 .661 r
.61171 .4311 m .60895 .43276 L .61895 .4301 L F
.55 .504 .757 r
.57806 .4066 m .60221 .46463 L .59125 .43561 L F
.744 .608 .706 r
.59344 .44142 m .59755 .44066 L p .59235 .43851 L F P
0 g
s
.286 0 0 r
.55109 .41139 m .5593 .40989 L .57916 .40951 L p F P
0 g
s
.55 .504 .757 r
.57898 .46191 m .60112 .46173 L .60331 .46753 L p F P
0 g
s
.744 .608 .706 r
.59999 .46464 m .59691 .46522 L p .59597 .46229 L F P
0 g
s
.312 0 0 r
.57898 .46191 m .59889 .46174 L p .5915 .46312 L F P
0 g
s
.299 0 0 r
.56429 .43758 m .56634 .4372 L .58622 .43693 L p F P
0 g
s
.744 .608 .706 r
.58772 .43666 m .59888 .46175 L .59597 .46229 L F
.58922 .43638 m .59888 .46175 L .58772 .43666 L F
.299 0 0 r
.58601 .43697 m .56429 .43758 L .58622 .43693 L F
.549 .503 .757 r
.56579 .43576 m .58567 .43548 L p .58616 .43679 L F P
0 g
s
.55 .504 .757 r
.60331 .46753 m .58116 .46768 L .57898 .46191 L p F P
0 g
s
.744 .608 .706 r
.59691 .46522 m .59177 .46617 L p .59108 .4632 L F P
0 g
s
.744 .608 .706 r
.58116 .46768 m .57898 .46191 L .57078 .46343 L p F P
0 g
s
.312 0 0 r
.57078 .46343 m .57898 .46191 L p .5915 .46312 L F P
0 g
s
.312 0 0 r
.59067 .46327 m .57078 .46343 L p .5915 .46312 L F P
0 g
s
.286 0 0 r
.57833 .40966 m .55109 .41139 L .57916 .40951 L F
.55 .504 .757 r
.55711 .4041 m .57918 .40365 L .58137 .40946 L p F P
0 g
s
.744 .608 .706 r
.57874 .40958 m .58725 .43519 L .5832 .42895 L F
.579 .40953 m .58725 .43519 L .57874 .40958 L F
.58725 .43519 m .58922 .43638 L .58772 .43666 L F
.579 .40953 m .58867 .43493 L .58725 .43519 L F
.58867 .43493 m .58922 .43638 L .58725 .43519 L F
.58725 .43519 m .58772 .43666 L .58567 .43548 L F
.58772 .43666 m .59691 .46522 L .58622 .43693 L F
.58772 .43666 m .58622 .43693 L .58567 .43548 L F
.299 0 0 r
.58416 .43731 m .56429 .43758 L p .58601 .43697 L F P
0 g
s
.299 0 0 r
.56579 .43576 m .58567 .43548 L p .58382 .43582 L F P
0 g
s
.549 .503 .757 r
.56634 .4372 m .56579 .43576 L p .58616 .43679 L F P
0 g
s
.549 .503 .757 r
.58844 .4369 m .58622 .43693 L p .58616 .43679 L F P
0 g
s
.549 .503 .757 r
.58622 .43693 m .56634 .4372 L p .58616 .43679 L F P
0 g
s
.744 .608 .706 r
.5832 .42895 m .59581 .46232 L .59376 .4627 L F
.5832 .42895 m .59376 .4627 L .58663 .44384 L F
.549 .503 .757 r
.58416 .43731 m .56429 .43758 L p .58367 .43601 L F P
0 g
s
.286 0 0 r
.57092 .41101 m .55109 .41139 L p .57833 .40966 L F P
0 g
s
.744 .608 .706 r
.56634 .4372 m .56579 .43576 L .56374 .43613 L p F P
0 g
s
.299 0 0 r
.56374 .43613 m .56579 .43576 L p .58382 .43582 L F P
0 g
s
.299 0 0 r
.58361 .43586 m .56374 .43613 L p .58382 .43582 L F P
0 g
s
.744 .608 .706 r
.56374 .43613 m .56429 .43758 L .56634 .4372 L p F P
0 g
s
.549 .503 .757 r
.56429 .43758 m .56374 .43613 L .58361 .43586 L p F P
0 g
s
.549 .503 .757 r
.56429 .43758 m .58361 .43586 L .58367 .43601 L F
.744 .608 .706 r
.59177 .46617 m .56982 .4081 L .57291 .40754 L p F P
0 g
s
.744 .608 .706 r
.57291 .40754 m .57806 .4066 L p .58663 .44384 L F P
0 g
s
.744 .608 .706 r
.58663 .44384 m .59177 .46617 L .57291 .40754 L F
.549 .503 .757 r
.58361 .43586 m .58583 .43583 L p .58367 .43601 L F P
0 g
s
.299 0 0 r
.58844 .4369 m .58638 .43728 L .58416 .43731 L p F P
0 g
s
.299 0 0 r
.58844 .4369 m .58416 .43731 L .58601 .43697 L F
.58622 .43693 m .58844 .4369 L p .58601 .43697 L F P
0 g
s
.549 .503 .757 r
.58583 .43583 m .58638 .43728 L .58416 .43731 L p F P
0 g
s
.549 .503 .757 r
.58367 .43601 m .58583 .43583 L .58416 .43731 L F
.744 .608 .706 r
.58663 .44384 m .59376 .4627 L .59108 .4632 L F
.549 .503 .757 r
.58567 .43548 m .58789 .43545 L p .58616 .43679 L F P
0 g
s
.299 0 0 r
.58789 .43545 m .58583 .43583 L p .58382 .43582 L F P
0 g
s
.299 0 0 r
.58567 .43548 m .58789 .43545 L p .58382 .43582 L F P
0 g
s
.744 .608 .706 r
.57916 .40951 m .59999 .46464 L p .579 .40953 L F P
0 g
s
.744 .608 .706 r
.59755 .44066 m .59317 .42904 L .58906 .4298 L p F P
0 g
s
.55 .504 .757 r
.58027 .40656 m .57806 .4066 L p .59125 .43561 L F P
0 g
s
.744 .608 .706 r
.58725 .43519 m .58567 .43548 L .5832 .42895 L F
.549 .503 .757 r
.58789 .43545 m .58844 .4369 L p .58616 .43679 L F P
0 g
s
.744 .608 .706 r
.58906 .4298 m .58082 .43132 L p .59235 .43851 L F P
0 g
s
.744 .608 .706 r
.59235 .43851 m .58082 .43132 L .58192 .43422 L F
.286 0 0 r
.58137 .40946 m .57313 .41097 L .57092 .41101 L p F P
0 g
s
.286 0 0 r
.58137 .40946 m .57092 .41101 L .57833 .40966 L F
.299 0 0 r
.58583 .43583 m .58361 .43586 L p .58382 .43582 L F P
0 g
s
.744 .608 .706 r
.59581 .46232 m .59691 .46522 L .59108 .4632 L F
.59888 .46175 m .59999 .46464 L .59597 .46229 L F
.312 0 0 r
.60112 .46173 m .59289 .46325 L p .5915 .46312 L F P
0 g
s
.312 0 0 r
.59889 .46174 m .60112 .46173 L p .5915 .46312 L F P
0 g
s
.744 .608 .706 r
.59755 .44066 m .58906 .4298 L .59235 .43851 L F
.296 0 0 r
.59424 .42914 m .59483 .42971 L .58906 .4298 L F
.58906 .4298 m .59317 .42904 L p .59424 .42914 L F P
0 g
s
.55 .504 .757 r
.58249 .40651 m .58027 .40656 L p .59478 .4414 L F P
0 g
s
.55 .504 .757 r
.60444 .46461 m .59567 .44139 L p .59478 .4414 L F P
0 g
s
.55 .504 .757 r
.59567 .44139 m .58249 .40651 L p .59478 .4414 L F P
0 g
s
.313 0 0 r
.59999 .46464 m .59177 .46617 L p .5981 .46539 L F P
0 g
s
.313 0 0 r
.60221 .46463 m .59999 .46464 L p .5981 .46539 L F P
0 g
s
.744 .608 .706 r
.60112 .46173 m .59289 .46325 L p .5981 .46539 L F P
0 g
s
.744 .608 .706 r
.60331 .46753 m .60221 .46463 L p .5981 .46539 L F P
0 g
s
.744 .608 .706 r
.60221 .46463 m .60112 .46173 L p .5981 .46539 L F P
0 g
s
.315 0 0 r
.57297 .4692 m .58116 .46768 L .60331 .46753 L p F P
0 g
s
.315 0 0 r
.60331 .46753 m .59509 .46906 L .57297 .4692 L p F P
0 g
s
.744 .608 .706 r
.59509 .46906 m .60331 .46753 L p .5981 .46539 L F P
0 g
s
.744 .608 .706 r
.59399 .46616 m .59509 .46906 L p .5981 .46539 L F P
0 g
s
.313 0 0 r
.59621 .46614 m .60444 .46461 L p .5981 .46539 L F P
0 g
s
.313 0 0 r
.59177 .46617 m .59399 .46616 L p .5981 .46539 L F P
0 g
s
.313 0 0 r
.59399 .46616 m .59621 .46614 L p .5981 .46539 L F P
0 g
s
.313 0 0 r
.60444 .46461 m .60221 .46463 L p .5981 .46539 L F P
0 g
s
.744 .608 .706 r
.59289 .46325 m .59399 .46616 L p .5981 .46539 L F P
0 g
s
.549 .503 .757 r
.59621 .46614 m .58743 .44291 L p .58566 .44293 L F P
0 g
s
.312 0 0 r
.59289 .46325 m .59067 .46327 L p .5915 .46312 L F P
0 g
s
.549 .503 .757 r
.59177 .46617 m .59399 .46616 L p .58302 .43713 L F P
0 g
s
.55 .504 .757 r
.59125 .43561 m .60444 .46461 L .58027 .40656 L F
.59358 .44177 m .59402 .44169 L p .59125 .43561 L F P
0 g
s
.55 .504 .757 r
.59679 .45027 m .60221 .46463 L .60444 .46461 L F
.744 .608 .706 r
.59567 .44139 m .60444 .46461 L p .59237 .442 L F P
0 g
s
.744 .608 .706 r
.60444 .46461 m .59621 .46614 L .58743 .44291 L p F P
0 g
s
.302 0 0 r
.58521 .44294 m .59344 .44142 L p .59396 .4417 L F P
0 g
s
.302 0 0 r
.58743 .44291 m .58521 .44294 L .59396 .4417 L F
.296 0 0 r
.58906 .4298 m .59064 .42989 L .5816 .4313 L F
.549 .503 .757 r
.58302 .43713 m .58038 .43132 L .59177 .46617 L F
.57861 .43135 m .59177 .46617 L p .58038 .43132 L F P
0 g
s
.296 0 0 r
.58082 .43132 m .58906 .4298 L p .5816 .4313 L F P
0 g
s
.744 .608 .706 r
.58521 .44294 m .59344 .44142 L p .58229 .43519 L F P
0 g
s
.744 .608 .706 r
.57806 .4066 m .579 .40953 L .57874 .40958 L F
.286 0 0 r
.57916 .40951 m .58137 .40946 L p .57833 .40966 L F P
0 g
s
.744 .608 .706 r
.57806 .4066 m .57916 .40951 L p .579 .40953 L F P
0 g
s
.744 .608 .706 r
.57313 .41097 m .58137 .40946 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.57806 .4066 m .56982 .4081 L p .57615 .40731 L F P
0 g
s
.744 .608 .706 r
.57203 .40806 m .57313 .41097 L p .57615 .40731 L F P
0 g
s
.744 .608 .706 r
.58137 .40946 m .58027 .40656 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.57425 .40802 m .58249 .40651 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.56982 .4081 m .57203 .40806 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.57203 .40806 m .57425 .40802 L p .57615 .40731 L F P
0 g
s
.744 .608 .706 r
.57918 .40365 m .57093 .40515 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.58027 .40656 m .57806 .4066 L p .57615 .40731 L F P
0 g
s
.744 .608 .706 r
.58027 .40656 m .57918 .40365 L p .57615 .40731 L F P
0 g
s
.744 .608 .706 r
.57093 .40515 m .57203 .40806 L p .57615 .40731 L F P
0 g
s
.284 0 0 r
.58249 .40651 m .58027 .40656 L p .57615 .40731 L F P
0 g
s
.549 .503 .757 r
.57425 .40802 m .57203 .40806 L p .58082 .43132 L F P
0 g
s
.549 .503 .757 r
.57203 .40806 m .56982 .4081 L p .58302 .43713 L F P
0 g
s
.744 .608 .706 r
.59235 .43851 m .5767 .43207 L .59344 .44142 L F
.549 .503 .757 r
.58127 .43131 m .58082 .43132 L .58302 .43713 L F
.57425 .40802 m .58082 .43132 L .58127 .43131 L F
.58127 .43131 m .58128 .43136 L .5816 .4313 L F
.58128 .43136 m .58302 .43713 L .5816 .4313 L F
.5816 .4313 m .58302 .43713 L .58304 .43128 L F
.744 .608 .706 r
.58082 .43132 m .5767 .43207 L p .58192 .43422 L F P
0 g
s
.296 0 0 r
.57892 .43204 m .5767 .43207 L p .5816 .4313 L F P
0 g
s
.296 0 0 r
.59064 .42989 m .58304 .43128 L .5816 .4313 L F
.58304 .43128 m .57892 .43204 L .5816 .4313 L F
.5767 .43207 m .58082 .43132 L p .5816 .4313 L F P
0 g
s
.549 .503 .757 r
.56982 .4081 m .57861 .43135 L p .58038 .43132 L F P
0 g
s
.744 .608 .706 r
.5767 .43207 m .5811 .4437 L .58521 .44294 L p F P
0 g
s
.744 .608 .706 r
.58229 .43519 m .5767 .43207 L .58521 .44294 L F
.58583 .43583 m .58638 .43728 L .58844 .4369 L p F P
0 g
s
.744 .608 .706 r
.58844 .4369 m .58789 .43545 L .58583 .43583 L p F P
0 g
s
.744 .608 .706 r
.58743 .44291 m .57425 .40802 L p .59237 .442 L F P
0 g
s
.744 .608 .706 r
.60444 .46461 m .58743 .44291 L .59237 .442 L F
.302 0 0 r
.59592 .4428 m .58743 .44291 L .59396 .4417 L F
.549 .503 .757 r
.59399 .46616 m .59621 .46614 L p .58566 .44293 L F P
0 g
s
.549 .503 .757 r
.58302 .43713 m .58521 .44294 L .58566 .44293 L F
.58521 .44294 m .59399 .46616 L .58566 .44293 L F
.302 0 0 r
.62418 .44318 m .5811 .4437 L p .62574 .44101 L F P
0 g
s
.302 0 0 r
.64075 .44011 m .63661 .44088 L p .62574 .44101 L F P
0 g
s
.302 0 0 r
.63661 .44088 m .62418 .44318 L p .62574 .44101 L F P
0 g
s
.549 .503 .757 r
.58304 .43128 m .58302 .43713 L .58566 .44293 L F
.58743 .44291 m .58304 .43128 L p .58566 .44293 L F P
0 g
s
.302 0 0 r
.62574 .44101 m .59592 .4428 L .59344 .44142 L F
.5811 .4437 m .58521 .44294 L p .59592 .4428 L F P
0 g
s
.744 .608 .706 r
.59206 .43185 m .59567 .44139 L p .58957 .43189 L F P
0 g
s
.744 .608 .706 r
.58957 .43189 m .58853 .43027 L .59206 .43185 L F
.59128 .42977 m .59206 .43185 L p .58853 .43027 L F P
0 g
s
.667 .475 .616 r
.61087 .43449 m .62079 .42987 L .63228 .42871 L F
.62079 .42987 m .62869 .42619 L .63192 .42846 L F
.62079 .42987 m .63192 .42846 L .63228 .42871 L F
.744 .608 .706 r
.59237 .442 m .57425 .40802 L .59567 .44139 L F
.296 0 0 r
.59602 .43134 m .60871 .4314 L .59645 .43166 L F
.60683 .43164 m .59662 .43178 L p .60871 .4314 L F P
0 g
s
.296 0 0 r
.59662 .43178 m .57892 .43204 L p .59645 .43166 L F P
0 g
s
.296 0 0 r
.60871 .4314 m .59662 .43178 L .59645 .43166 L F
.59064 .42989 m .60945 .4309 L .58304 .43128 L F
.549 .503 .757 r
.5811 .4437 m .60724 .43193 L .61042 .43441 L F
.60724 .43193 m .60984 .43376 L .61042 .43441 L F
.667 .475 .616 r
.60984 .43376 m .61895 .4301 L p .61087 .43449 L F P
0 g
s
.667 .475 .616 r
.61895 .4301 m .62079 .42987 L .61087 .43449 L F
.688 .525 .661 r
.60984 .43376 m .61895 .4301 L p .60895 .43276 L F P
0 g
s
.296 0 0 r
.60945 .4309 m .61172 .43102 L .59578 .43117 L F
.60945 .4309 m .59578 .43117 L .59569 .4311 L F
.61172 .43102 m .60871 .4314 L .59602 .43134 L F
.59578 .43117 m .59602 .43134 L .58304 .43128 L F
.61172 .43102 m .59602 .43134 L .59578 .43117 L F
.549 .503 .757 r
.60724 .43193 m .60792 .43162 L .60984 .43376 L F
.5811 .4437 m .5767 .43207 L .60695 .43163 L p F P
0 g
s
.549 .503 .757 r
.60695 .43163 m .60792 .43162 L p .60715 .43197 L F P
0 g
s
.549 .503 .757 r
.5811 .4437 m .60695 .43163 L .60715 .43197 L F
.702 .563 .695 r
.62141 .41656 m .60435 .42718 L .62397 .42094 L F
.688 .525 .661 r
.61895 .4301 m .60223 .43682 L .5982 .43296 L p F P
0 g
s
.688 .525 .661 r
.5982 .43296 m .60223 .43682 L p .61171 .4311 L F P
0 g
s
0 .08 .588 r
.59987 .4342 m .60245 .43668 L .60248 .43667 L F
.667 .475 .616 r
.60223 .43682 m .60249 .43672 L p .60251 .43674 L F P
0 g
s
.667 .475 .616 r
.60249 .43672 m .60984 .43376 L p .60251 .43674 L F P
0 g
s
.549 .503 .757 r
.61042 .43441 m .60984 .43376 L .61065 .43433 L F
.6232 .44319 m .5811 .4437 L p .5951 .43926 L F P
0 g
s
.549 .503 .757 r
.5951 .43926 m .61648 .43952 L .6232 .44319 L F
.60832 .43507 m .61522 .43756 L .61803 .43954 L F
.61648 .43952 m .61803 .43954 L .6232 .44319 L F
.60832 .43507 m .61803 .43954 L .61648 .43952 L F
.55 .504 .757 r
.6291 .42973 m .63192 .4292 L p .63429 .43861 L F P
0 g
s
.627 .387 .535 r
.6346 .43016 m .64738 .42464 L .64722 .42475 L F
.63737 .43116 m .64722 .42475 L .6381 .43142 L F
.6346 .43016 m .64722 .42475 L .63737 .43116 L F
.55 .504 .757 r
.63192 .4292 m .63408 .42998 L .63429 .43861 L F
.63408 .42998 m .63588 .43062 L .63578 .43117 L F
.63408 .42998 m .63578 .43117 L .63429 .43861 L F
.667 .475 .616 r
.64738 .42464 m .64293 .42047 L p .63053 .42748 L F P
0 g
s
.667 .475 .616 r
.63408 .42998 m .64738 .42464 L p .63053 .42748 L F P
0 g
s
.627 .387 .535 r
.61522 .43756 m .63408 .42998 L p .61647 .43801 L F P
0 g
s
.627 .387 .535 r
.63408 .42998 m .64738 .42464 L p .6346 .43016 L F P
0 g
s
.627 .387 .535 r
.63408 .42998 m .6346 .43016 L .61647 .43801 L F
.55 .504 .757 r
.63429 .43861 m .63578 .43117 L .64075 .44011 L F
.627 .387 .535 r
.65064 .42759 m .64738 .42464 L p .63581 .4306 L F P
0 g
s
.55 .504 .757 r
.63578 .43117 m .63588 .43062 L .63795 .4327 L F
.63737 .43116 m .63795 .4327 L p .63588 .43062 L F P
0 g
s
.55 .504 .757 r
.63795 .4327 m .64075 .44011 L p .63578 .43117 L F P
0 g
s
.745 .608 .706 r
.64075 .44011 m .63768 .43197 L p .63026 .43578 L F P
0 g
s
.745 .608 .706 r
.63768 .43197 m .63737 .43116 L p .63026 .43578 L F P
0 g
s
.627 .387 .535 r
.63581 .4306 m .61939 .43906 L .63193 .4347 L F
.63737 .43116 m .63193 .4347 L .6397 .43199 L F
.63581 .4306 m .63193 .4347 L .63737 .43116 L F
.745 .608 .706 r
.62418 .44318 m .64075 .44011 L p .63026 .43578 L F P
0 g
s
.627 .387 .535 r
.62082 .43957 m .6397 .43199 L p .61939 .43906 L F P
0 g
s
.502 .16 .319 r
.62239 .43959 m .62499 .43849 L .6238 .4391 L F
.55 .504 .757 r
.63192 .4292 m .63276 .42905 L p .63408 .42998 L F P
0 g
s
.549 .503 .757 r
.5951 .43926 m .60832 .43507 L .61648 .43952 L F
.60832 .43507 m .61065 .43433 L .61522 .43756 L F
.667 .475 .616 r
.60665 .441 m .63408 .42998 L p .63053 .42748 L F P
0 g
s
.627 .387 .535 r
.61647 .43801 m .6346 .43016 L .6381 .43142 L F
.502 .16 .319 r
.62082 .43957 m .63026 .43578 L p .62239 .43959 L F P
0 g
s
.745 .608 .706 r
.62283 .4396 m .62313 .44041 L p .63026 .43578 L F P
0 g
s
.745 .608 .706 r
.62313 .44041 m .62418 .44318 L p .63026 .43578 L F P
0 g
s
.502 .16 .319 r
.63026 .43578 m .65064 .42759 L p .62499 .43849 L F P
0 g
s
.502 .16 .319 r
.63026 .43578 m .62499 .43849 L .62239 .43959 L F
.65243 .42909 m .62616 .43964 L p .62239 .43959 L F P
0 g
s
.667 .475 .616 r
.64293 .42047 m .60984 .43376 L p .61411 .43678 L F P
0 g
s
.667 .475 .616 r
.60665 .441 m .60223 .43682 L p .63228 .42871 L F P
0 g
s
.667 .475 .616 r
.63408 .42998 m .60665 .441 L p .63228 .42871 L F P
0 g
s
.549 .503 .757 r
.61803 .43954 m .6223 .44011 L .6232 .44319 L F
.61522 .43756 m .62082 .43957 L .61803 .43954 L F
.62082 .43957 m .6223 .44011 L .61803 .43954 L F
.502 .16 .319 r
.65243 .42909 m .65064 .42759 L p .62441 .43962 L F P
0 g
s
.627 .387 .535 r
.60665 .441 m .60987 .44397 L p .61939 .43906 L F P
0 g
s
.627 .387 .535 r
.64738 .42464 m .61522 .43756 L p .61939 .43906 L F P
0 g
s
.627 .387 .535 r
.61522 .43756 m .60665 .441 L p .61939 .43906 L F P
0 g
s
.549 .503 .757 r
.62418 .44318 m .6232 .44319 L p .6223 .44011 L F P
0 g
s
.627 .387 .535 r
.65064 .42759 m .60987 .44397 L .60665 .441 L p F P
0 g
s
.549 .503 .757 r
.6223 .44011 m .62214 .43959 L .62313 .44041 L F
.62283 .4396 m .62313 .44041 L p .62214 .43959 L F P
0 g
s
.549 .503 .757 r
.62313 .44041 m .62418 .44318 L p .6223 .44011 L F P
0 g
s
.502 .16 .319 r
.60987 .44397 m .61161 .44548 L p .62441 .43962 L F P
0 g
s
.502 .16 .319 r
.65064 .42759 m .62082 .43957 L p .62441 .43962 L F P
0 g
s
.549 .503 .757 r
.61065 .43433 m .61975 .43145 L .6223 .44011 L F
.61065 .43433 m .6223 .44011 L .61522 .43756 L F
.502 .16 .319 r
.62082 .43957 m .60987 .44397 L p .62441 .43962 L F P
0 g
s
.549 .503 .757 r
.61975 .43145 m .62283 .4396 L p .62214 .43959 L F P
0 g
s
.502 .16 .319 r
.61161 .44548 m .62616 .43964 L p .62441 .43962 L F P
0 g
s
.502 .16 .319 r
.62616 .43964 m .65243 .42909 L p .62441 .43962 L F P
0 g
s
.745 .608 .706 r
.61975 .43145 m .62283 .4396 L p .63026 .43578 L F P
0 g
s
.627 .387 .535 r
.60987 .44397 m .62082 .43957 L p .61939 .43906 L F P
0 g
s
.627 .387 .535 r
.6397 .43199 m .65064 .42759 L p .63581 .4306 L F P
0 g
s
.55 .504 .757 r
.63633 .42839 m .63737 .43116 L p .63588 .43062 L F P
0 g
s
.502 .16 .319 r
.65064 .42759 m .65243 .42909 L p .6238 .4391 L F P
0 g
s
.502 .16 .319 r
.62499 .43849 m .65064 .42759 L .6238 .4391 L F
.55 .504 .757 r
.63408 .42998 m .63633 .42839 L .63588 .43062 L F
.63276 .42905 m .63633 .42839 L p .63408 .42998 L F P
0 g
s
.745 .608 .706 r
.63633 .42839 m .61975 .43145 L p .63026 .43578 L F P
0 g
s
.745 .608 .706 r
.63737 .43116 m .63633 .42839 L p .63026 .43578 L F P
0 g
s
.627 .387 .535 r
.64738 .42464 m .65064 .42759 L p .6381 .43142 L F P
0 g
s
.502 .16 .319 r
.60987 .44397 m .62082 .43957 L p .62239 .43959 L F P
0 g
s
.502 .16 .319 r
.61161 .44548 m .60987 .44397 L p .62239 .43959 L F P
0 g
s
.502 .16 .319 r
.62616 .43964 m .61161 .44548 L p .62239 .43959 L F P
0 g
s
.627 .387 .535 r
.60665 .441 m .61522 .43756 L p .61647 .43801 L F P
0 g
s
.667 .475 .616 r
.60223 .43682 m .60665 .441 L p .61411 .43678 L F P
0 g
s
.667 .475 .616 r
.60984 .43376 m .60223 .43682 L p .61411 .43678 L F P
0 g
s
.549 .503 .757 r
.60792 .43162 m .61975 .43145 L p .61065 .43433 L F P
0 g
s
.549 .503 .757 r
.60984 .43376 m .60792 .43162 L .61065 .43433 L F
.667 .475 .616 r
.60251 .43674 m .60984 .43376 L .61087 .43449 L F
.688 .525 .661 r
.60223 .43682 m .60984 .43376 L p .60895 .43276 L F P
0 g
s
0 .08 .588 r
.60245 .43668 m .61161 .44548 L .60248 .43667 L F
.61161 .44548 m .61173 .44541 L p .60248 .43667 L F P
0 g
s
.296 0 0 r
.59976 .42964 m .61336 .43087 L .59425 .43003 L F
.59976 .42964 m .59425 .43003 L .59385 .42973 L F
.61336 .43087 m .61214 .43104 L .59433 .43008 L F
.59425 .43003 m .59433 .43008 L .58906 .4298 L F
.61336 .43087 m .59433 .43008 L .59425 .43003 L F
0 .08 .588 r
.60987 .44397 m .61161 .44548 L p .59938 .43384 L F P
0 g
s
.688 .525 .661 r
.64293 .42047 m .61895 .4301 L p .59697 .43178 L F P
0 g
s
.296 0 0 r
.61172 .43102 m .61214 .43104 L .60871 .4314 L F
.61214 .43104 m .6095 .4314 L .60871 .4314 L F
.61975 .43145 m .60683 .43164 L p .60871 .4314 L F P
0 g
s
.296 0 0 r
.63633 .42839 m .61975 .43145 L p .61308 .43084 L F P
0 g
s
.667 .475 .616 r
.62869 .42619 m .64293 .42047 L p .63228 .42871 L F P
0 g
s
.55 .504 .757 r
.63192 .42846 m .63633 .42839 L .63241 .42881 L F
.296 0 0 r
.63192 .42846 m .63633 .42839 L p .61308 .43084 L F P
0 g
s
.688 .525 .661 r
.5982 .43296 m .59697 .43178 L p .61895 .4301 L F P
0 g
s
.702 .563 .695 r
.59697 .43178 m .60513 .42851 L p .60435 .42718 L F P
0 g
s
.688 .525 .661 r
.63765 .41544 m .59697 .43178 L .5982 .43296 L p F P
0 g
s
.688 .525 .661 r
.63765 .41544 m .5982 .43296 L .61171 .4311 L F
.296 0 0 r
.59424 .42914 m .59976 .42964 L .59483 .42971 L F
.702 .563 .695 r
.59697 .43178 m .59132 .42631 L p .62279 .41893 L F P
0 g
s
.702 .563 .695 r
.62397 .42094 m .59697 .43178 L p .62279 .41893 L F P
0 g
s
.744 .608 .706 r
.57425 .40802 m .58249 .40651 L .59128 .42977 L p F P
0 g
s
.702 .563 .695 r
.59132 .42631 m .63199 .40997 L .63765 .41544 L p F P
0 g
s
.702 .563 .695 r
.63199 .40997 m .59132 .42631 L .59697 .43178 L p F P
0 g
s
.714 .597 .724 r
.63199 .40997 m .59132 .42631 L .58573 .42085 L p F P
0 g
s
.714 .597 .724 r
.59132 .42631 m .63199 .40997 L .62642 .4045 L p F P
0 g
s
.714 .597 .724 r
.62642 .4045 m .58573 .42085 L .59132 .42631 L p F P
0 g
s
.688 .525 .661 r
.59697 .43178 m .63765 .41544 L .64293 .42047 L p F P
0 g
s
0 .08 .588 r
.58573 .42085 m .59899 .43355 L .59938 .43384 L F
.59899 .43355 m .60987 .44397 L .59938 .43384 L F
.58573 .42085 m .59938 .43384 L .59987 .4342 L F
.59938 .43384 m .61161 .44548 L .59987 .4342 L F
.296 0 0 r
.59385 .42973 m .59425 .43003 L .58906 .4298 L F
.61336 .43087 m .61975 .43145 L .61214 .43104 L F
.702 .563 .695 r
.60513 .42851 m .62397 .42094 L p .60435 .42718 L F P
0 g
s
0 .08 .588 r
.61173 .44541 m .6102 .44374 L p .60054 .4347 L F P
0 g
s
0 .08 .588 r
.58573 .42085 m .59987 .4342 L .60054 .4347 L F
.59987 .4342 m .61173 .44541 L .60054 .4347 L F
.296 0 0 r
.61214 .43104 m .61975 .43145 L .6095 .4314 L F
0 .08 .588 r
.6102 .44374 m .60715 .44062 L p .60158 .43547 L F P
0 g
s
0 .08 .588 r
.58573 .42085 m .60054 .4347 L .60158 .43547 L F
.60054 .4347 m .6102 .44374 L .60158 .43547 L F
.296 0 0 r
.59569 .4311 m .59578 .43117 L .58304 .43128 L F
.667 .475 .616 r
.61895 .4301 m .62869 .42619 L p .62079 .42987 L F P
0 g
s
0 .08 .588 r
.60284 .4363 m .58573 .42085 L p .60158 .43547 L F P
0 g
s
0 .08 .588 r
.60715 .44062 m .60327 .43673 L p .60158 .43547 L F P
0 g
s
0 .08 .588 r
.60327 .43673 m .60284 .4363 L p .60158 .43547 L F P
0 g
s
0 .08 .588 r
.59697 .43178 m .5982 .43296 L p .58573 .42085 L F P
0 g
s
0 .08 .588 r
.5982 .43296 m .60223 .43682 L p .59838 .4331 L F P
0 g
s
0 .08 .588 r
.58573 .42085 m .5982 .43296 L .59838 .4331 L F
.296 0 0 r
.58304 .43128 m .59602 .43134 L .57892 .43204 L F
.59602 .43134 m .59645 .43166 L .57892 .43204 L F
.549 .503 .757 r
.58304 .43128 m .57425 .40802 L p .58127 .43131 L F P
0 g
s
.688 .525 .661 r
.64293 .42047 m .63765 .41544 L p .61171 .4311 L F P
0 g
s
.688 .525 .661 r
.61895 .4301 m .64293 .42047 L p .61171 .4311 L F P
0 g
s
.702 .563 .695 r
.63765 .41544 m .63199 .40997 L p .62141 .41656 L F P
0 g
s
.702 .563 .695 r
.62397 .42094 m .63765 .41544 L p .62141 .41656 L F P
0 g
s
.702 .563 .695 r
.63765 .41544 m .62397 .42094 L p .62279 .41893 L F P
0 g
s
.744 .608 .706 r
.58853 .43027 m .57425 .40802 L .59128 .42977 L F
.5593 .40989 m .55711 .4041 L .5489 .4056 L p F P
0 g
s
.283 0 0 r
.57093 .40515 m .5489 .4056 L .55711 .4041 L p F P
0 g
s
.283 0 0 r
.55711 .4041 m .57918 .40365 L .57093 .40515 L p F P
0 g
s
.744 .608 .706 r
.5489 .4056 m .55109 .41139 L .5593 .40989 L p F P
0 g
s
.549 .503 .757 r
.57093 .40515 m .57313 .41097 L .55109 .41139 L p F P
0 g
s
.549 .503 .757 r
.55109 .41139 m .5489 .4056 L .57093 .40515 L p F P
0 g
s
.72 .615 .739 r
.58573 .42085 m .45875 .29598 L p .48605 .28501 L F P
0 g
s
0 .08 .588 r
.45063 .2858 m .47681 .31863 L .43554 .27844 L p F P
0 g
s
0 .08 .588 r
.47529 .318 m .47681 .31863 L p .43554 .27844 L F P
0 g
s
0 .08 .588 r
.44259 .28597 m .47529 .318 L .43554 .27844 L F
.655 .447 .591 r
.40821 .30802 m .44741 .29228 L .46506 .30883 L p F P
0 g
s
.655 .447 .591 r
.44741 .29228 m .40821 .30802 L .42571 .32464 L p F P
0 g
s
0 .08 .588 r
.58573 .42085 m .39405 .23237 L .42938 .26402 L p F P
0 g
s
.672 .944 .961 r
.45063 .2858 m .40902 .30252 L p .43004 .30751 L F P
0 g
s
0 .08 .588 r
.46506 .30883 m .47529 .318 L p .44697 .29026 L F P
0 g
s
.655 .447 .591 r
.46506 .30883 m .42571 .32464 L .40821 .30802 L p F P
0 g
s
.655 .447 .591 r
.42571 .32464 m .46506 .30883 L .44741 .29228 L p F P
0 g
s
.57 .278 .433 r
.47529 .318 m .43575 .33389 L .42571 .32464 L p F P
0 g
s
.57 .278 .433 r
.42571 .32464 m .46506 .30883 L .47529 .318 L p F P
0 g
s
.57 .278 .433 r
.43575 .33389 m .47529 .318 L .46506 .30883 L p F P
0 g
s
.57 .278 .433 r
.46506 .30883 m .42571 .32464 L .43575 .33389 L p F P
0 g
s
0 0 0 r
.43575 .33389 m .47529 .318 L .47681 .31863 L p F P
0 g
s
0 0 0 r
.47529 .318 m .43575 .33389 L .43705 .3346 L p F P
0 g
s
0 0 0 r
.43705 .3346 m .47681 .31863 L .47529 .318 L p F P
0 g
s
.672 .944 .961 r
.47681 .31863 m .45875 .29598 L p .43004 .30751 L F P
0 g
s
.672 .944 .961 r
.45875 .29598 m .45063 .2858 L p .43004 .30751 L F P
0 g
s
.504 .163 .322 r
.41229 .28404 m .43205 .2761 L p .43282 .27678 L F P
0 g
s
.673 .49 .629 r
.43205 .2761 m .41229 .28404 L p .43188 .27595 L F P
0 g
s
.504 .163 .322 r
.4192 .29015 m .41229 .28404 L p .43282 .27678 L F P
0 g
s
.754 .823 .906 r
.41148 .28204 m .4192 .29015 L p .4382 .28128 L F P
0 g
s
.754 .823 .906 r
.43142 .27403 m .41148 .28204 L p .4382 .28128 L F P
0 g
s
0 .08 .588 r
.36251 .20776 m .36257 .20781 L .36238 .20763 L F
.36596 .21143 m .36257 .20781 L .36251 .20776 L F
.491 .141 .3 r
.34927 .22156 m .36921 .21355 L p .36846 .2129 L F P
0 g
s
.491 .141 .3 r
.34266 .21573 m .34927 .22156 L p .36846 .2129 L F P
0 g
s
.754 .816 .901 r
.34266 .21573 m .36271 .20798 L .36339 .2087 L F
.34266 .21573 m .36251 .20776 L p .36271 .20798 L F P
0 g
s
.491 .141 .3 r
.36251 .20776 m .34266 .21573 L p .36846 .2129 L F P
0 g
s
0 .08 .588 r
.32526 .17105 m .3308 .17675 L .33373 .17967 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.743 .701 .812 r
.35102 .19841 m .31178 .21417 L .29496 .19738 L p F P
0 g
s
.743 .701 .812 r
.31178 .21417 m .35102 .19841 L .33437 .18155 L p F P
0 g
s
.743 .701 .812 r
.33437 .18155 m .29496 .19738 L .31178 .21417 L p F P
0 g
s
.743 .701 .812 r
.29496 .19738 m .33437 .18155 L .35102 .19841 L p F P
0 g
s
.755 .812 .898 r
.33437 .18155 m .29496 .19738 L .28579 .18793 L p F P
0 g
s
.755 .812 .898 r
.28579 .18793 m .32539 .17202 L .33437 .18155 L p F P
0 g
s
.755 .812 .898 r
.29496 .19738 m .33437 .18155 L .32539 .17202 L p F P
0 g
s
.755 .812 .898 r
.32539 .17202 m .28579 .18793 L .29496 .19738 L p F P
0 g
s
.39 .845 .775 r
.32539 .17202 m .28579 .18793 L .28545 .18704 L p F P
0 g
s
.39 .845 .775 r
.28579 .18793 m .32539 .17202 L .32526 .17105 L p F P
0 g
s
.39 .845 .775 r
.32526 .17105 m .28545 .18704 L .28579 .18793 L p F P
0 g
s
0 .057 .561 r
.3597 .26118 m .38533 .28603 L p .28545 .18704 L F P
0 g
s
0 .057 .561 r
.33422 .23628 m .3597 .26118 L p .28545 .18704 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .057 .561 r
.38533 .28603 m .40821 .30802 L p .28545 .18704 L F P
0 g
s
0 .057 .561 r
.31178 .21417 m .33422 .23628 L p .28545 .18704 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .057 .561 r
.40821 .30802 m .42571 .32464 L p .28545 .18704 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .057 .561 r
.29496 .19738 m .31178 .21417 L p .28545 .18704 L F P
0 g
s
0 .08 .588 r
.33437 .18155 m .35102 .19841 L p .32526 .17105 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .057 .561 r
.42571 .32464 m .43575 .33389 L p .28545 .18704 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .069 .575 r
.39355 .26618 m .41229 .28404 L p .41148 .28204 L F P
0 g
s
0 .069 .575 r
.37007 .24336 m .39355 .26618 L p .41148 .28204 L F P
0 g
s
0 .069 .575 r
.35066 .22411 m .37007 .24336 L p .41148 .28204 L F P
0 g
s
0 .08 .588 r
.32526 .17105 m .32539 .17202 L .33437 .18155 L p F P
0 g
s
0 .057 .561 r
.28545 .18704 m .28579 .18793 L .29496 .19738 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .069 .575 r
.41229 .28404 m .4192 .29015 L .41148 .28204 L p F P
0 g
s
0 .069 .575 r
.34266 .21573 m .35066 .22411 L p .41148 .28204 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.47681 .31863 m .43705 .3346 L .43575 .33389 L p F P
0 g
s
0 .057 .561 r
.43575 .33389 m .43705 .3346 L p .28545 .18704 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.39 .845 .775 r
.28545 .18704 m .32526 .17105 L .32539 .17202 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .069 .575 r
.34927 .22156 m .34266 .21573 L p .41148 .28204 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63858 .41633 m
.63973 .41541 L
s
0 .057 .561 r
.40902 .30252 m .43705 .3346 L .28545 .18704 L p F P
0 g
s
.672 .944 .961 r
.40902 .30252 m .43705 .3346 L .47681 .31863 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
0 .057 .561 r
.32181 .21762 m .40902 .30252 L p .28545 .18704 L F P
0 g
s
.726 .636 .758 r
.43526 .21581 m .39405 .23237 L .3809 .21935 L p F P
0 g
s
.726 .636 .758 r
.3809 .21935 m .42216 .20277 L .43526 .21581 L p F P
0 g
s
.726 .636 .758 r
.39405 .23237 m .43526 .21581 L .42216 .20277 L p F P
0 g
s
.726 .636 .758 r
.42216 .20277 m .3809 .21935 L .39405 .23237 L p F P
0 g
s
.74 .69 .803 r
.42216 .20277 m .3809 .21935 L .37061 .20898 L p F P
0 g
s
.74 .69 .803 r
.37061 .20898 m .41197 .19237 L .42216 .20277 L p F P
0 g
s
.74 .69 .803 r
.3809 .21935 m .42216 .20277 L .41197 .19237 L p F P
0 g
s
.74 .69 .803 r
.41197 .19237 m .37061 .20898 L .3809 .21935 L p F P
0 g
s
.754 .781 .875 r
.41197 .19237 m .37061 .20898 L .36436 .20244 L p F P
0 g
s
.754 .781 .875 r
.36436 .20244 m .40583 .18578 L .41197 .19237 L p F P
0 g
s
.754 .781 .875 r
.37061 .20898 m .41197 .19237 L .40583 .18578 L p F P
0 g
s
.754 .781 .875 r
.40583 .18578 m .36436 .20244 L .37061 .20898 L p F P
0 g
s
.646 .947 .953 r
.40583 .18578 m .36436 .20244 L .36287 .20049 L p F P
0 g
s
.646 .947 .953 r
.36287 .20049 m .40447 .18378 L .40583 .18578 L p F P
0 g
s
.646 .947 .953 r
.36436 .20244 m .40583 .18578 L .40447 .18378 L p F P
0 g
s
.646 .947 .953 r
.40447 .18378 m .36287 .20049 L .36436 .20244 L p F P
0 g
s
.417 .025 .186 r
.40447 .18378 m .36287 .20049 L .36557 .20274 L p F P
0 g
s
.417 .025 .186 r
.36557 .20274 m .36636 .20339 L p .37495 .19897 L F P
0 g
s
.417 .025 .186 r
.37495 .19897 m .40447 .18378 L .36557 .20274 L F
0 .104 .613 r
.40583 .18578 m .41197 .19237 L p .47126 .2472 L F P
0 g
s
0 .104 .613 r
.40447 .18378 m .40583 .18578 L p .47126 .2472 L F P
0 g
s
0 .104 .613 r
.40808 .18663 m .40447 .18378 L p .47126 .2472 L F P
0 g
s
.417 .025 .186 r
.36287 .20049 m .40447 .18378 L .40808 .18663 L p F P
0 g
s
.417 .025 .186 r
.40808 .18663 m .36636 .20339 L .36557 .20274 L p F P
0 g
s
.417 .025 .186 r
.36557 .20274 m .36287 .20049 L p .39788 .18976 L F P
0 g
s
.417 .025 .186 r
.40808 .18663 m .36557 .20274 L .39788 .18976 L F
0 .08 .588 r
.36345 .20089 m .35957 .20245 L p .32526 .17105 L F P
0 g
s
0 .08 .588 r
.3654 .2028 m .45063 .2858 L p .36143 .20415 L F P
0 g
s
0 .08 .588 r
.36436 .20244 m .37061 .20898 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.36287 .20049 m .36436 .20244 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.36636 .20339 m .36287 .20049 L p .42938 .26402 L F P
0 g
s
.622 .377 .526 r
.40808 .18663 m .36636 .20339 L .36693 .20392 L p F P
0 g
s
.622 .377 .526 r
.36693 .20392 m .37444 .21084 L p .40569 .18835 L F P
0 g
s
0 .08 .588 r
.37385 .21103 m .45063 .2858 L p .37412 .21092 L F P
0 g
s
0 .104 .613 r
.41197 .19237 m .42216 .20277 L p .47126 .2472 L F P
0 g
s
0 .104 .613 r
.41629 .19406 m .40808 .18663 L p .47126 .2472 L F P
0 g
s
0 .069 .575 r
.36812 .2395 m .34927 .22156 L p .41148 .28204 L F P
0 g
s
0 .08 .588 r
.3809 .21935 m .39405 .23237 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.37061 .20898 m .3809 .21935 L p .42938 .26402 L F P
0 g
s
.622 .377 .526 r
.37444 .21084 m .36693 .20392 L p .41615 .19408 L F P
0 g
s
0 .08 .588 r
.37441 .21081 m .36734 .20428 L p .45063 .2858 L F P
0 g
s
.67 .483 .623 r
.41629 .19406 m .37446 .21086 L .37477 .21115 L p F P
0 g
s
.67 .483 .623 r
.37477 .21115 m .38539 .22121 L p .4155 .19479 L F P
0 g
s
0 .104 .613 r
.42216 .20277 m .43526 .21581 L p .47126 .2472 L F P
0 g
s
0 .104 .613 r
.42819 .20523 m .41629 .19406 L p .47126 .2472 L F P
0 g
s
.67 .483 .623 r
.38539 .22121 m .37477 .21115 L p .42402 .20569 L F P
0 g
s
0 .08 .588 r
.3841 .21997 m .38384 .22009 L p .45063 .2858 L F P
0 g
s
0 .069 .575 r
.41148 .28204 m .39195 .26267 L .36812 .2395 L p F P
0 g
s
.693 .54 .674 r
.42819 .20523 m .38629 .22206 L .38951 .22515 L p F P
0 g
s
.693 .54 .674 r
.38951 .22515 m .39845 .23376 L p .42192 .21213 L F P
0 g
s
0 .104 .613 r
.62642 .4045 m .43526 .21581 L .47126 .2472 L p F P
0 g
s
.72 .615 .739 r
.43526 .21581 m .62642 .4045 L .58573 .42085 L p F P
0 g
s
0 .104 .613 r
.44243 .21887 m .42819 .20523 L p .47126 .2472 L F P
0 g
s
.693 .54 .674 r
.39845 .23376 m .38951 .22515 L p .43259 .22004 L F P
0 g
s
0 .08 .588 r
.39564 .23103 m .3954 .23115 L p .45063 .2858 L F P
0 g
s
.709 .583 .712 r
.44243 .21887 m .40049 .23572 L .40356 .2387 L p F P
0 g
s
0 .08 .588 r
.45063 .2858 m .42023 .25528 L .42005 .25535 L F
0 .104 .613 r
.47126 .2472 m .45737 .23343 L .44243 .21887 L p F P
0 g
s
.709 .583 .712 r
.45737 .23343 m .41543 .25027 L .41244 .24735 L p F P
0 g
s
0 .08 .588 r
.40809 .2431 m .39564 .23103 L p .42005 .25535 L F P
0 g
s
0 .08 .588 r
.37446 .21086 m .36636 .20339 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.38629 .22206 m .37446 .21086 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.40049 .23572 m .38629 .22206 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.42938 .26402 m .41543 .25027 L .40049 .23572 L p F P
0 g
s
.703 .566 .697 r
.35371 .24788 m .39564 .23103 L .40356 .2387 L p F P
0 g
s
.709 .583 .712 r
.41244 .24735 m .40356 .2387 L p .44596 .23389 L F P
0 g
s
.709 .583 .712 r
.40356 .2387 m .41244 .24735 L p .4369 .22531 L F P
0 g
s
.703 .566 .697 r
.40356 .2387 m .40809 .2431 L p .38828 .24484 L F P
0 g
s
.703 .566 .697 r
.38828 .24484 m .35371 .24788 L .40356 .2387 L F
.709 .583 .712 r
.40356 .2387 m .40049 .23572 L p .41215 .23525 L F P
0 g
s
.709 .583 .712 r
.44596 .23389 m .40356 .2387 L .41215 .23525 L F
.45737 .23343 m .41244 .24735 L .44596 .23389 L F
0 .08 .588 r
.42023 .25528 m .40809 .2431 L .42005 .25535 L F
.722 .624 .747 r
.45737 .23343 m .41543 .25027 L .41752 .25233 L p F P
0 g
s
.722 .624 .747 r
.41752 .25233 m .42621 .26089 L p .45318 .23801 L F P
0 g
s
.722 .624 .747 r
.42621 .26089 m .41752 .25233 L p .45689 .24857 L F P
0 g
s
0 .08 .588 r
.42045 .25519 m .42026 .25531 L p .45063 .2858 L F P
0 g
s
.714 .597 .724 r
.58573 .42085 m .62642 .4045 L .63199 .40997 L p F P
0 g
s
0 .08 .588 r
.60284 .4363 m .58573 .42085 L p .42938 .26402 L F P
0 g
s
0 .08 .588 r
.43169 .26632 m .42045 .25519 L p .45063 .2858 L F P
0 g
s
.726 .635 .757 r
.38982 .28314 m .43169 .26632 L .42621 .26089 L p F P
0 g
s
.726 .635 .757 r
.42621 .26089 m .42045 .25519 L p .40476 .26951 L F P
0 g
s
.726 .635 .757 r
.38982 .28314 m .42621 .26089 L .40476 .26951 L F
.722 .624 .747 r
.47126 .2472 m .42938 .26402 L .42621 .26089 L p F P
0 g
s
.722 .624 .747 r
.47126 .2472 m .42621 .26089 L .45689 .24857 L F
.41752 .25233 m .41543 .25027 L p .42379 .24981 L F P
0 g
s
.722 .624 .747 r
.47126 .2472 m .41752 .25233 L .42379 .24981 L F
0 .08 .588 r
.42045 .25519 m .40809 .2431 L p .42023 .25528 L F P
0 g
s
.715 .6 .727 r
.37853 .27203 m .42045 .25519 L .41752 .25233 L p F P
0 g
s
.715 .6 .727 r
.41752 .25233 m .41244 .24735 L p .39091 .26302 L F P
0 g
s
.715 .6 .727 r
.37853 .27203 m .41752 .25233 L .39091 .26302 L F
.726 .635 .757 r
.42045 .25519 m .37853 .27203 L .38431 .27772 L p F P
0 g
s
.726 .635 .757 r
.38431 .27772 m .38982 .28314 L p .40476 .26951 L F P
0 g
s
.726 .635 .757 r
.40476 .26951 m .42045 .25519 L .38431 .27772 L F
.722 .624 .747 r
.42621 .26089 m .42938 .26402 L p .43575 .25706 L F P
0 g
s
.722 .624 .747 r
.43575 .25706 m .45318 .23801 L .42621 .26089 L F
.45318 .23801 m .45737 .23343 L .41752 .25233 L F
.715 .6 .727 r
.41244 .24735 m .41752 .25233 L p .38524 .25828 L F P
0 g
s
.715 .6 .727 r
.41752 .25233 m .42045 .25519 L p .40759 .25632 L F P
0 g
s
.715 .6 .727 r
.40759 .25632 m .38524 .25828 L .41752 .25233 L F
.36615 .25995 m .40809 .2431 L .41244 .24735 L p F P
0 g
s
.715 .6 .727 r
.38524 .25828 m .36615 .25995 L .41244 .24735 L F
.41244 .24735 m .40809 .2431 L p .3977 .25327 L F P
0 g
s
.715 .6 .727 r
.37853 .27203 m .41244 .24735 L .3977 .25327 L F
.709 .583 .712 r
.41244 .24735 m .41543 .25027 L p .42085 .24397 L F P
0 g
s
.709 .583 .712 r
.42085 .24397 m .4369 .22531 L .41244 .24735 L F
.4369 .22531 m .44243 .21887 L .40356 .2387 L F
.703 .566 .697 r
.36615 .25995 m .40809 .2431 L .40356 .2387 L p F P
0 g
s
.703 .566 .697 r
.40356 .2387 m .39845 .23376 L p .38135 .24762 L F P
0 g
s
.703 .566 .697 r
.36615 .25995 m .40356 .2387 L .38135 .24762 L F
.39845 .23376 m .39564 .23103 L p .38898 .23756 L F P
0 g
s
.703 .566 .697 r
.36615 .25995 m .39845 .23376 L .38898 .23756 L F
.693 .54 .674 r
.44243 .21887 m .40049 .23572 L .39845 .23376 L p F P
0 g
s
.693 .54 .674 r
.44243 .21887 m .39845 .23376 L .43259 .22004 L F
.38951 .22515 m .38629 .22206 L p .399 .22134 L F P
0 g
s
.693 .54 .674 r
.44243 .21887 m .38951 .22515 L .399 .22134 L F
0 .08 .588 r
.39564 .23103 m .3841 .21997 L p .39538 .23114 L F P
0 g
s
.689 .528 .663 r
.34221 .2368 m .3841 .21997 L .38951 .22515 L p F P
0 g
s
.689 .528 .663 r
.38951 .22515 m .39564 .23103 L p .36725 .2341 L F P
0 g
s
.689 .528 .663 r
.36725 .2341 m .34221 .2368 L .38951 .22515 L F
.703 .566 .697 r
.39564 .23103 m .35371 .24788 L .35652 .2506 L p F P
0 g
s
.703 .566 .697 r
.35652 .2506 m .36615 .25995 L p .38898 .23756 L F P
0 g
s
.703 .566 .697 r
.38898 .23756 m .39564 .23103 L .35652 .2506 L F
.693 .54 .674 r
.39845 .23376 m .40049 .23572 L p .40448 .23134 L F P
0 g
s
.693 .54 .674 r
.40448 .23134 m .42192 .21213 L .39845 .23376 L F
.42192 .21213 m .42819 .20523 L .38951 .22515 L F
.689 .528 .663 r
.35371 .24788 m .39564 .23103 L .38951 .22515 L p F P
0 g
s
.689 .528 .663 r
.38951 .22515 m .38539 .22121 L p .37267 .23192 L F P
0 g
s
.689 .528 .663 r
.35371 .24788 m .38951 .22515 L .37267 .23192 L F
.38539 .22121 m .3841 .21997 L p .38069 .2231 L F P
0 g
s
.689 .528 .663 r
.35371 .24788 m .38539 .22121 L .38069 .2231 L F
.67 .483 .623 r
.42819 .20523 m .38629 .22206 L .38539 .22121 L p F P
0 g
s
.67 .483 .623 r
.42819 .20523 m .38539 .22121 L .42402 .20569 L F
.37477 .21115 m .37446 .21086 L p .37588 .21071 L F P
0 g
s
.67 .483 .623 r
.42819 .20523 m .37477 .21115 L .37588 .21071 L F
0 .08 .588 r
.3841 .21997 m .37441 .21081 L p .38383 .22008 L F P
0 g
s
0 .08 .588 r
.37412 .21092 m .36734 .20428 L .37385 .21103 L F
.36734 .20428 m .36345 .20089 L .37385 .21103 L p F P
0 g
s
.668 .477 .617 r
.33258 .22761 m .37441 .21081 L .37477 .21115 L p F P
0 g
s
.668 .477 .617 r
.37477 .21115 m .3841 .21997 L p .33453 .22732 L F P
0 g
s
.668 .477 .617 r
.33453 .22732 m .33258 .22761 L .37477 .21115 L F
.689 .528 .663 r
.3841 .21997 m .34221 .2368 L .3435 .23804 L p F P
0 g
s
.689 .528 .663 r
.3435 .23804 m .35371 .24788 L p .38069 .2231 L F P
0 g
s
.689 .528 .663 r
.38069 .2231 m .3841 .21997 L .3435 .23804 L F
.67 .483 .623 r
.38539 .22121 m .38629 .22206 L p .38857 .21993 L F P
0 g
s
.67 .483 .623 r
.38857 .21993 m .4155 .19479 L .38539 .22121 L F
.4155 .19479 m .41629 .19406 L .37477 .21115 L F
.668 .477 .617 r
.34221 .2368 m .3841 .21997 L .37477 .21115 L p F P
0 g
s
.668 .477 .617 r
.37477 .21115 m .37444 .21084 L p .37333 .21173 L F P
0 g
s
.668 .477 .617 r
.34221 .2368 m .37477 .21115 L .37333 .21173 L F
.37444 .21084 m .37441 .21081 L p .37429 .2109 L F P
0 g
s
.668 .477 .617 r
.34221 .2368 m .37444 .21084 L .37429 .2109 L F
.622 .377 .526 r
.41629 .19406 m .37446 .21086 L .37444 .21084 L p F P
0 g
s
.622 .377 .526 r
.41629 .19406 m .37444 .21084 L .41615 .19408 L F
.36693 .20392 m .36636 .20339 L p .36989 .20273 L F P
0 g
s
.622 .377 .526 r
.41629 .19406 m .36693 .20392 L .36989 .20273 L F
.507 .167 .326 r
.36734 .20428 m .3256 .22105 L .3252 .22069 L p F P
0 g
s
.507 .167 .326 r
.3252 .22069 m .32181 .21762 L p .36256 .20568 L F P
0 g
s
.507 .167 .326 r
.36734 .20428 m .3252 .22069 L .36256 .20568 L F
.668 .477 .617 r
.37441 .21081 m .33258 .22761 L .33262 .22764 L p F P
0 g
s
.668 .477 .617 r
.33262 .22764 m .34221 .2368 L p .37429 .2109 L F P
0 g
s
.668 .477 .617 r
.37429 .2109 m .37441 .21081 L .33262 .22764 L F
.622 .377 .526 r
.37444 .21084 m .37446 .21086 L p .37455 .2108 L F P
0 g
s
.622 .377 .526 r
.37455 .2108 m .40569 .18835 L .37444 .21084 L F
.40569 .18835 m .40808 .18663 L .36693 .20392 L F
.507 .167 .326 r
.36557 .20274 m .36693 .20392 L p .34664 .21035 L F P
0 g
s
.507 .167 .326 r
.36693 .20392 m .36734 .20428 L p .36256 .20568 L F P
0 g
s
.507 .167 .326 r
.36256 .20568 m .34664 .21035 L .36693 .20392 L F
.32181 .21762 m .36345 .20089 L .36557 .20274 L p F P
0 g
s
.507 .167 .326 r
.34664 .21035 m .32181 .21762 L .36557 .20274 L F
.36345 .20089 m .32181 .21762 L .32388 .21949 L p F P
0 g
s
.507 .167 .326 r
.32388 .21949 m .3256 .22105 L p .34281 .21188 L F P
0 g
s
.507 .167 .326 r
.34281 .21188 m .36345 .20089 L .32388 .21949 L F
.302 0 .02 r
.32181 .21762 m .28545 .18704 L .32526 .17105 L p F P
0 g
s
.302 0 .02 r
.32526 .17105 m .36345 .20089 L .32181 .21762 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.57514 .43477 m
.57754 .43429 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.744 .608 .706 r
.57078 .46343 m .57297 .4692 L .58116 .46768 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57021 .4357 m
.57514 .43477 L
s
.549 .503 .757 r
.59289 .46325 m .59509 .46906 L .57297 .4692 L p F P
0 g
s
.549 .503 .757 r
.57297 .4692 m .57078 .46343 L .59289 .46325 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.5535 .43875 m
.564 .43686 L
s
.564 .43686 m
.56402 .43685 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.59824 .46576 m
.5992 .46829 L
s
.5992 .46829 m
.60906 .49438 L
s
.55691 .47306 m
.59399 .46616 L
s
.54589 .44397 m
.5789 .43789 L
s
.53486 .41485 m
.57163 .40813 L
s
.57163 .40813 m
.57203 .40806 L
s
.57203 .40806 m
.57262 .40795 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
0 .08 .588 r
.58573 .42085 m .59132 .42631 L .59697 .43178 L p F P
0 g
s
0 .104 .613 r
.62642 .4045 m .63199 .40997 L .63765 .41544 L p F P
0 g
s
0 .104 .613 r
.63765 .41544 m .64293 .42047 L p .62642 .4045 L F P
0 g
s
0 .08 .588 r
.60665 .441 m .60987 .44397 L p .58573 .42085 L F P
0 g
s
0 .08 .588 r
.60223 .43682 m .60665 .441 L p .58573 .42085 L F P
0 g
s
0 .104 .613 r
.6481 .42416 m .64382 .41984 L .62642 .4045 L p F P
0 g
s
0 .104 .613 r
.65111 .4273 m .6481 .42416 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.65259 .42899 m .65111 .4273 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.65243 .42909 m .65259 .42899 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.65064 .42759 m .65243 .42909 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.64738 .42464 m .65064 .42759 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.64293 .42047 m .64738 .42464 L p .62642 .4045 L F P
0 g
s
0 .104 .613 r
.64382 .41984 m .62642 .4045 L p .47126 .2472 L F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.63881 .43498 m
.65037 .4339 L
s
.63098 .4377 m
.63247 .44164 L
s
.63247 .44164 m
.6413 .46507 L
s
.58873 .44345 m
.60624 .44022 L
s
.62197 .43731 m
.63026 .43578 L
s
.3928 .4564 m
.37071 .45851 L
s
.282 .766 .674 r
.65259 .42899 m .61173 .44541 L .61161 .44548 L p F P
0 g
s
.282 .766 .674 r
.61161 .44548 m .65243 .42909 L .65259 .42899 L p F P
0 g
s
.282 .766 .674 r
.65243 .42909 m .61161 .44548 L .61173 .44541 L p F P
0 g
s
.282 .766 .674 r
.61173 .44541 m .65259 .42899 L .65243 .42909 L p F P
0 g
s
.60668 .44014 m
.62197 .43731 L
s
.6072 .43786 m
.6215 .43657 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.60408 .43813 L
s
.60463 .43808 m
.6072 .43786 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.749 .857 .929 r
.65111 .4273 m .6102 .44374 L .61173 .44541 L p F P
0 g
s
.749 .857 .929 r
.61173 .44541 m .65259 .42899 L .65111 .4273 L p F P
0 g
s
.749 .857 .929 r
.6102 .44374 m .65111 .4273 L .65259 .42899 L p F P
0 g
s
.749 .857 .929 r
.65259 .42899 m .61173 .44541 L .6102 .44374 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.749 .734 .839 r
.6481 .42416 m .60715 .44062 L .6102 .44374 L p F P
0 g
s
.749 .734 .839 r
.6102 .44374 m .65111 .4273 L .6481 .42416 L p F P
0 g
s
.749 .734 .839 r
.60715 .44062 m .6481 .42416 L .65111 .4273 L p F P
0 g
s
.749 .734 .839 r
.65111 .4273 m .6102 .44374 L .60715 .44062 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.735 .67 .786 r
.64382 .41984 m .60284 .4363 L .60715 .44062 L p F P
0 g
s
.735 .67 .786 r
.60715 .44062 m .6481 .42416 L .64382 .41984 L p F P
0 g
s
.735 .67 .786 r
.60284 .4363 m .64382 .41984 L .6481 .42416 L p F P
0 g
s
.735 .67 .786 r
.6481 .42416 m .60715 .44062 L .60284 .4363 L p F P
0 g
s
.729 .646 .766 r
.60284 .4363 m .42938 .26402 L .47126 .2472 L p F P
0 g
s
.729 .646 .766 r
.47126 .2472 m .64382 .41984 L .60284 .4363 L p F P
0 g
s
.417 .025 .186 r
.36636 .20339 m .40808 .18663 L .40447 .18378 L p F P
0 g
s
0 .057 .561 r
.3256 .22105 m .32181 .21762 L .40902 .30252 L p F P
0 g
s
0 .057 .561 r
.33258 .22761 m .3256 .22105 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.34221 .2368 m .33258 .22761 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.35371 .24788 m .34221 .2368 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.36615 .25995 m .35371 .24788 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.37853 .27203 m .36615 .25995 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.38982 .28314 m .37853 .27203 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.39912 .29238 m .38982 .28314 L p .40902 .30252 L F P
0 g
s
0 .057 .561 r
.40902 .30252 m .4057 .29901 L .39912 .29238 L p F P
0 g
s
0 .08 .588 r
.44092 .27559 m .43169 .26632 L p .45063 .2858 L F P
0 g
s
0 .08 .588 r
.45063 .2858 m .4474 .28226 L .44092 .27559 L p F P
0 g
s
.747 .866 .935 r
.4474 .28226 m .4057 .29901 L .40902 .30252 L p F P
0 g
s
.747 .866 .935 r
.40902 .30252 m .45063 .2858 L .4474 .28226 L p F P
0 g
s
.747 .866 .935 r
.4057 .29901 m .4474 .28226 L .45063 .2858 L p F P
0 g
s
.747 .866 .935 r
.45063 .2858 m .40902 .30252 L .4057 .29901 L p F P
0 g
s
.507 .167 .326 r
.3256 .22105 m .36734 .20428 L .36345 .20089 L p F P
0 g
s
.75 .744 .847 r
.44092 .27559 m .39912 .29238 L .4057 .29901 L p F P
0 g
s
.75 .744 .847 r
.4057 .29901 m .4474 .28226 L .44092 .27559 L p F P
0 g
s
.75 .744 .847 r
.39912 .29238 m .44092 .27559 L .4474 .28226 L p F P
0 g
s
.75 .744 .847 r
.4474 .28226 m .4057 .29901 L .39912 .29238 L p F P
0 g
s
.622 .377 .526 r
.37446 .21086 m .41629 .19406 L .40808 .18663 L p F P
0 g
s
.622 .377 .526 r
.36636 .20339 m .40808 .18663 L .41629 .19406 L p F P
0 g
s
.628 .389 .537 r
.36734 .20428 m .3256 .22105 L .33258 .22761 L p F P
0 g
s
.628 .389 .537 r
.33258 .22761 m .37441 .21081 L .36734 .20428 L p F P
0 g
s
.628 .389 .537 r
.3256 .22105 m .36734 .20428 L .37441 .21081 L p F P
0 g
s
.628 .389 .537 r
.37441 .21081 m .33258 .22761 L .3256 .22105 L p F P
0 g
s
.738 .679 .794 r
.43169 .26632 m .38982 .28314 L .39912 .29238 L p F P
0 g
s
.738 .679 .794 r
.39912 .29238 m .44092 .27559 L .43169 .26632 L p F P
0 g
s
.738 .679 .794 r
.38982 .28314 m .43169 .26632 L .44092 .27559 L p F P
0 g
s
.738 .679 .794 r
.44092 .27559 m .39912 .29238 L .38982 .28314 L p F P
0 g
s
.668 .477 .617 r
.3841 .21997 m .34221 .2368 L .33258 .22761 L p F P
0 g
s
.67 .483 .623 r
.38629 .22206 m .42819 .20523 L .41629 .19406 L p F P
0 g
s
.67 .483 .623 r
.37446 .21086 m .41629 .19406 L .42819 .20523 L p F P
0 g
s
.726 .635 .757 r
.37853 .27203 m .42045 .25519 L .43169 .26632 L p F P
0 g
s
.726 .635 .757 r
.43169 .26632 m .38982 .28314 L .37853 .27203 L p F P
0 g
s
.722 .624 .747 r
.42938 .26402 m .47126 .2472 L .45737 .23343 L p F P
0 g
s
.722 .624 .747 r
.41543 .25027 m .45737 .23343 L .47126 .2472 L p F P
0 g
s
.689 .528 .663 r
.39564 .23103 m .35371 .24788 L .34221 .2368 L p F P
0 g
s
.693 .54 .674 r
.40049 .23572 m .44243 .21887 L .42819 .20523 L p F P
0 g
s
.693 .54 .674 r
.38629 .22206 m .42819 .20523 L .44243 .21887 L p F P
0 g
s
.715 .6 .727 r
.42045 .25519 m .37853 .27203 L .36615 .25995 L p F P
0 g
s
.715 .6 .727 r
.40809 .2431 m .36615 .25995 L .37853 .27203 L p F P
0 g
s
.703 .566 .697 r
.40809 .2431 m .36615 .25995 L .35371 .24788 L p F P
0 g
s
.709 .583 .712 r
.41543 .25027 m .45737 .23343 L .44243 .21887 L p F P
0 g
s
.709 .583 .712 r
.40049 .23572 m .44243 .21887 L .45737 .23343 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00D0000007dTC01m94`0OBA<000000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]08000001P1m94`200000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]000000000002@1m94`200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0`00000907dTC08000000P2/O:000`00
0000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03=0;BC]08000002@1m94`3000000D0[7bP00<000000;BC]02d
Tk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@2000000T0OBA<0P0000090:alX0030000002dTk@0]9>d0;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<P0]9>d0`00000807dTC0<00000302/O:000`000000]9>d0;BC]02n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]08000002@1m94`200000100[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@30000
00P0OBA<0`00000C0:alX0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907dTC080
00005`2/O:000`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0<00000201m94`3000001X0[7bP
00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000000T0OBA<0P00000M0:alX0800000^`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@2000003`0]9>d0`00000807dTC0<000007@2/O:0200000080]9>d00<00000
0;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@200000080C@0500<000000;BC]02dTk@0=`2dTk@20000
00T0OBA<0P00000M0:alX0<000001@2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]080
00001@1=00D2000003D0]9>d0P00000807dTC0<000007@2/O:02000000T0]9>d00<000000;BC]02d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@3000000T0C@0500<000000;BC]02dTk@0;`2dTk@3000000P0OBA<
0P00000M0:alX0<00000302dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000003@1=
00D00`000000]9>d0;BC]00/0;BC]0800000201m94`3000001`0[7bP0`00000@0;BC]0030000002d
Tk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d0`00000@04d01@030000002dTk@0]9>d02P0]9>d0`000008
07dTC08000007@2/O:02000001@0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@20000
01@0C@050P00000V0;BC]08000002@1m94`2000001`0[7bP0`00000G0;BC]0030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d0P00000H04d01@030000002dTk@0]9>d01T0]9>d0`0000040;BC]0<0
0000201m94`3000001`0[7bP0P00000K0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
0P00000K04d01@030000002dTk@0]9>d01H0]9>d00@0000006X6;`1Z1Rl0JPH_0P0000000`2dTk@0
00000000000907dTC0800000702/O:03000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J@2dTk@2000001`0C@050P00000C0;BC]08000000`1Z1Rl200000080Wf2600<0000007dTC01m94`0
1P1m94`3000001`0[7bP0P00000R0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00
000M04d01@030000002dTk@0]9>d00h0]9>d0P00000206X6;`<000001@2OH8H2000000@0OBA<0P00
000L0:alX0<00000902dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000L04d01@030000002dTk@0
]9>d00X0]9>d0`00000206X6;`8000002@2OH8H5000001/0[7bP0`00000U0;BC]08000000P2kYlD0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000701=00D00`000000]9>d0;BC]0070;BC
]08000000P1Z1Rl3000000T0Wf260P0000020:]kW`030000002/O:00[7bP01T0[7bP0P00000U0;BC
]0<000001@2kYlD00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0800000701=00D2000000@0
]9>d0P00000306X6;`8000002P2OH8H2000000D0Zg^O00<000000:alX02/O:005@2/O:03000002D0
]9>d0P0000090;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000M04d01@030000
002dTk@0000000<0JPH_0`00000:09mPQP800000202[Nil00`000000[7bP0:alX00B0:alX0800000
9@2dTk@3000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000001`0C@050P00
000206X6;`8000002`2OH8H2000000/0Zg^O00<000000:alX02/O:003P2/O:03000002D0]9>d0P00
000@0;^Wa@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3000001P0C@0500<00000084ZD`21:U<00`00000:
09mPQP<000003P2[Nil00`000000[7bP0:alX00;0:alX08000009@2dTk@3000001@0^jO500<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00000000j?0000000D04d01@8000000P21:U<20000
0080X6>900<0000009mPQP2OH8H01P2OH8H200000140Zg^O0P0000090:alX0<000009@2dTk@20000
01P0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00000000j?0000000A04d01@80
000000@0PBYC00000000000000001@2PHhT2000000@0Wf260P00000A0:]kW`8000000P2aRZ`00`00
0000[7bP0:alX0030:alX0<000009@2dTk@3000001/0^jO500<000000;BC]02dTk@0Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`00000000j?0000000=04d01@<0000000<0PBYC0000000000002@2PHhT200000003
09mPQP00000000000100Zg^O0`0000050;6:[0030000002/O:00[7bP008000009@2dTk@3000001h0
^jO50P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]003000000003Xl0000000X0C@050P0000001021:U<00000
0000000000090:1SR@80000000<0ZgZM000000000000402[Nil2000000T0/HZ/0P00000U0;BC]080
00007`2kYlD200000080`M;W00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@01000000000j?
00000000000504d01@<0000000<0PBYC0000000000002P2PHhT2000000@0ZgZM0P00000<0:]kW`<0
0000302aRZ`00`000000]9>d0;BC]00P0;BC]0<000007P2kYlD3000000@0`M;W00<000000;BC]02d
Tk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@01000000000j?000>S`00000204d01@80000000@0PBYC00000000
000000002P2PHhT2000000L0ZgZM0P0000090:]kW`800000402aRZ`00`000000]9>d0;BC]00M0;BC
]08000007`2kYlD2000000P0`M;W00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
00j?000>S`0200000003084ZD`000000000000/0X6>90P00000:0:]jW@8000001@2[Nil300000180
/HZ/0P00000K0;BC]0<000007P2kYlD3000000X0`M;W0P00002S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0040000
00003Xl000j?000000/0X6>90`00000<0:]jW@8000000`2[Nil2000001<0/HZ/0P0000020;FE]P03
0000002dTk@0]9>d01H0]9>d0P00000O0;^Wa@8000002`31d^L200000:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00@00000000>S`003Xl00000202PHhT2000000d0ZgZM0P0000030;27Z@8000004P2aRZ`3000000D0
]IFf00<000000;BC]02dTk@04P2dTk@3000001h0^jO50`00000:0<7Bi`<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@200000003000>S`000000X6>900@0X6>90P00000<0:]jW@<000001P2`QjT00`000000/HZ/
0;6:[00>0;6:[08000002@2eUKH00`000000]9>d0;BC]00?0;BC]08000007`2kYlD2000000/0`M;W
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]080000000@000j?0000002PHhT0X6>90P00000<0:]jW@800000
2P2`QjT00`000000/HZ/0;6:[00:0;6:[0<00000302eUKH2000000`0]9>d0`00000N0;^Wa@<00000
2P31d^L300000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000000`003Xl000000:]jW@0;0:]jW@<000003@2`
QjT00`000000/HZ/0;6:[0070;6:[08000004@2eUKH00`000000]9>d0;BC]0070;BC]08000007`2k
YlD2000000/0`M;W0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]080000000<000j?0000002[NYd0202[NYd2
00000100/8NY0P0000050;6:[0<00000502eUKH00`000000]9>d0;BC]0030;BC]0<000007P2kYlD3
000000/0`M;W0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]080000000<000j?0000002[NYd0102[NYd30000
0100/8NY0P0000020;>@/P030000002aRZ`0/HZ/00800000602eUKH00`000000]9>d0;BC]0020000
01l0^jO50P00000;0<7Bi`<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@200000004000>S`000000ZgZM0:]j
W@800000402`QjT3000000D0/i2b0P00000G0;FE]P8000000P2hWkl2000001h0^jO50`00000;0<7B
i`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@200000003000>S`000000/8NY0100/8NY0P0000090;>@/P03
0000002eUKH0]IFf0180]IFf0`0000050;RO_`030000002kYlD0^jO501X0^jO50P00000;0<7Bi`@0
000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@010003Xl00000000>S`00000=0;27Z@<0
0000302cT;800`000000]IFf0;FE]P0>0;FE]P<000002@2hWkl00`000000^jO50;^Wa@0F0;^Wa@<0
00002`31d^L2000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]004000>S`00000000j?000000X0
/8NY0P00000@0;>@/P030000002eUKH0]IFf00/0]IFf0P00000<0;RO_`030000002kYlD0^jO501@0
^jO50P00000;0<7Bi`<00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003000>
S`00000000j?008000001@2`QjT300000180/i2b0P0000090;FE]P<000003`2hWkl00`000000^jO5
0;^Wa@0A0;^Wa@8000002`31d^L2000000L0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`003Xl00000000>S`0200000080/8NY0P00000C0;>@/P8000000P2gVKX00`000000]IFf0;FE
]P030;FE]P<000004`2hWkl00`000000^jO50;^Wa@0=0;^Wa@<000002P31d^L3000000T0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]003000>S`00000000j?008000004`2cT;83000000D0]iVj00<00000
0;FE]P2eUKH00P00000G0;RO_`030000002kYlD0^jO500X0^jO50P00000;0<7Bi`<000002`1bh<T0
0`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]003000>S`00000000j?00800000402cT;820000
00T0]iVj0P00000F0;RO_`8000000P2jYL@00`000000^jO50;^Wa@060;^Wa@<000002`31d^L20000
00d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]003000>S`00000000j?00800000302cT;83000000`0
]iVj00<000000;RO_`2hWkl04@2hWkl3000000D0^ZG400<000000;^Wa@2kYlD00`2kYlD2000000/0
`M;W1000000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`003Xl00000000>S`02000000T0/i2b
0P00000@0;NI^P030000002hWkl0^9no00h0^9no0P0000090;ZUa0030000002kYlD0000000800000
2`31d^L2000000<0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00j?000000003Xl00P0000050;>@/P<000004P2gVKX3000000/0^9no0`00000<0;ZUa00300000031
d^L0`M;W00T0`M;W0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]003000>S`00000000j?008000000P2cT;82000001<0]iVj0P0000020;VR`@800000202hWkl2
00000100^ZG400<000000<7Bi`31d^L01P31d^L2000000P0;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000j?000000003Xl00`00000B0;NI^P<000001@2iX/420000
00@0^9no0`00000C0;ZUa00300000031d^L0`M;W0080`M;W0`00000:02jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@01@003Xl00000000>S`003Xl000000100]iVj0P000009
0;VR`@030000002hWkl0^9no008000005`2jYL@010000000`M;W00000000000=02jdg@040000001b
h<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d00D000j?000000003Xl000j?0000000<0;NI^P<00000
302iX/42000001X0^ZG44P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]005000>S`00000000j?000>S`000000
2@2gVKX2000000l0^J;10P00000K0;ZUa0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@01@003Xl00000000>S`003Xl0000000D0]iVj0`00000?0;VR`@800000
0P2l[L/00`000000^ZG40;ZUa00I0;ZUa0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T@2dTk@01@003Xl00000000>S`003Xl000000080]iVj0P00000?0;VR`@<000001@2l[L/00`000000
^ZG40;ZUa00I0;ZUa0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00@000j?00000000
3Xl000j?0P00000?0;VR`@8000002@2l[L/00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@00000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d00D000j?000000003Xl000j?0000000<0;VR`@<00000302l[L/00`00
0000^ZG40;ZUa00I0;ZUa0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@01@003Xl00000000>S`003Xl00000
00T0^J;10P00000?0;b]b`8000006`2jYL@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]005
000>S`00000000j?000>S`0000001@2iX/43000000l0_:g;0P0000020;nnf0030000002jYL@0^ZG4
01T0^ZG400<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@01@003Xl00000000>S`003Xl00000
0080^J;10P00000?0;b]b`<000001@2o_]P00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00@000j?000000003Xl000j?0P00000?0;b]b`800000202o_]P20000
01/0^ZG400<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@01@003Xl00000000>S`003Xl00000
00`0_:g;0`0000080;nnf080000000<0_mg_0000000000006`2jYL@00`000000]9>d0;BC]03<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02I0;BC]08000000P003Xl00`000000_:g;0;b]b`070;b]b`800000202o_]P300000003
0;oMk`00000000000080[?7f00<000000;ZUa02jYL@06@2jYL@00`000000]9>d0;BC]03;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]08000000P003Xl00`000000_:g;0;b]b`030;b]b`<00000202o_]P2000000040;oM
k`0000000000000000D0[?7f00<000000;ZUa02jYL@06@2jYL@00`000000]9>d0;BC]03:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]08000000P003Xl00`000000_:g;0;b]b`02000000P0_kkH0`0000000`2ogNl00000
000000080:camP8000006`2jYL@00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000000P00
3Xl2000000P0_kkH0P000000102ogNl0000000000000000;0:camP8000006`2jYL@00`000000]9>d
0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]08000000P003Xl00`000000_kkH0;nnf0030;nnf0<0000000<0
_mg_0000000000003`2/lOH2000001/0^ZG400<000000;BC]02dTk@0a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@3
00000004000>S`000000_kkH0;nnf080000000@0_mg_00000000000000004P2/lOH2000001/0^ZG4
00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`003Xl00000000>S`02000000030;oMk`00
0000000001H0[?7f0P00000K0;ZUa0030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000j?
000000003Xl00P00000H0:camP<000006`2jYL@00`000000]9>d0;BC]0340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC
]004000>S`00000000j?000001T0[?7f0`00000K0;ZUa0030000002dTk@0]9>d0<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d00@000j?000000003Xl000006@2/lOH3000001/0^ZG400<000000;BC]02dTk@0`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@010003Xl00000000>S`00000I0:camP<000006`2jYL@00`000000]9>d0;BC]031
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]003000>S`000000000001X0[?7f0`00000K0;ZUa0030000002dTk@0]9>d
0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d00<000j?0000000000006P2/lOH3000001/0^ZG400<000000;BC]02d
Tk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y`2dTk@00`003Xl000000000000I0:camP040000002dTk@00000000001/0
^ZG400<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`003Xl000000000000I0:camP040000
002dTk@00000000001/0^ZG400<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`003Xl00000
0000000H0:camP80000000<0]9>d0000000000006`2jYL@00`000000]9>d0;BC]02l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]003000>S`000000000001D0[?7f0P0000040;BC]08000006`2jYL@00`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02[0;BC]003000>S`00000000000180[?7f0P0000070;BC]08000006`2jYL@0
0`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0<000003P2/lOH3000000X0]9>d0P00000K0;ZU
a0030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00000<0:camP8000003P2dTk@2000001/0
^ZG400<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@2000000P0[?7f0`00000A0;BC]0800000
6`2jYL@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002/lOH0[?7f00<0[?7f0P00
000E0;BC]08000006`2jYL@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002/lOH0
[?7f00800000602dTk@2000001/0^ZG400<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
01/0]9>d0P00000K0;ZUa0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000K0;ZUa003
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000K0;ZUa0030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]000000000006`2jYL@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d008000006`2jYL@00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]08000006`2jYL@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0080]9>d0P00000K0;ZUa0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@3000001X0^ZG400<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000000059H0000001X0^ZG400<000000;BC]02d
Tk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000000059H0000001X0^ZG4
00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]00300000000
59H0000001X0^ZG400<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0030000000059H0000001X0^ZG400<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0030000000059H0000001X0^ZG400<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0090;BC]0030000000059H0000001X0^ZG400<000000;BC]02d
Tk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000000059H0000001X0^ZG4
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]00300000000
59H0000001X0^ZG400<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<
0;BC]0030000000059H0000001X0^ZG400<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000000059H0000001X0^ZG400<000000;BC]02dTk@0X`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0030000000059H0000001X0^ZG400<000000;BC]02d
Tk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000000059H0000001X0^ZG4
00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003000DUP00
0000^ZG401T0^ZG400<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B
0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0W`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00C0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0WP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02d
Tk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003000DUP000000^ZG401T0^ZG4
00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]003000DUP00
0000^ZG401T0^ZG400<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0V@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02d
Tk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]003000DUP000000^ZG401T0^ZG4
00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]003000DUP00
0000^ZG401T0^ZG400<000000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L
0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]003000DUP000000^ZG401T0^ZG400<000000;BC]02dTk@0U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0L0000000<001BF0000002jYL@06@2jYL@00`000000
]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d2`0000000`0059H00000
0;ZUa00I0;ZUa0030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502d
Tk@00`000000S83108b0`@0608b0`@D000006P2jYL@00`000000]9>d0;BC]02A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<0000008b0`@0000002@0000000`0059H000000;ZUa00I
0;ZUa0030000002dTk@0]9>d0900]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@:0000
00@0]9>d00D0000008b0`@2<P<4001BF0000000J0;ZUa0040000002dTk@0]9>d00000440]9>d00<0
00000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<000003P2dTk@0
1P000000S83108b0`@00000001BF000001X0^ZG40`00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]0060000002<P<4000000;jK]00059H000006P2jYL@00`000000
]9>d0;BC]00k0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0070000
002<P<40S8310000002nVk@001BF0000000J0;ZUa0030000002dTk@0]9>d03L0]9>d0`0000000`2d
Tk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0P000000102<P<40
00000;jK]02nVk@2000001T0^ZG40P00000d0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00@0000008b0`@2<P<4000000P2nVk@00`00
59H000000;ZUa00D0;ZUa0<000000P2lZlT00`000000]9>d0;BC]00/0;BC]0D000001@2dTk@20000
0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@20000000308b0`@000000_Y^d0080
_Y^d00<001BF0000002jYL@0402jYL@3000000D0_:_90P00000V0;BC]0L00000202dTk@2000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000S831000000040;jK]003000D
UP000000^ZG400d0^ZG40P0000060;b[b@80000000<0_k_F0000000000007P2dTk@7000000h0]9>d
00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]080000000<0
S8310000002nVk@00P2nVk@00`1;000001BF0000000:0;ZUa0<000001@2lZlT3000000040;nkeP00
000000000;oKk@8000003@2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00R0;BC]0040000001;0000S831000000D0B`0000<001BF0000002jYL@0
1@2jYL@3000000H0_:_90P0000020;nkeP80000000<0_m_]0000000000001P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002<
P<40S83100L0S83100@001BF0000002jYL@0^ZG40`0000060;b[b@<0000000D0_k_F000000000000
00000;oKk@0:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d
2000000908b0`@03000DUP000000000000L0_:_90P0000020;nkeP80000000<0_m_]000000000000
0`00000a0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@:000000L0S8311@0000040;b[b@<0000000D0_k_F00000000000000000;oKk@0200000080_Y^d
00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000020;BC]0l00000102<P<400`000000_:_90;b[b@0200000080_k_F0P00
00000`2ofnd000000000000200000080_Y^d0P00000a0;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A000000@0]9>d00<0000008b0`@2<P<40102<P<44
0000000308b0`@00000000000080_k_F0P0000000`2ofnd00000000000020;jK]0D00000<02dTk@2
000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@=000000h0]9>d400000000`2o
fnd000000000000600000380]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000001/0
]9>d00<0000008b0`@000000102nVk@00`000000]9>d0;BC]0030;BC]0<00000202dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000Q0;BC]0800000
00<0S8310000002nVk@00P2nVk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@09P2d
Tk@00`000000S831000000030;jK]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0:`2d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@09P2dTk@3000000@0_Y^d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00Z
0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002<P<40000000<0_Y^d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]00W0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]003
0000002dTk@0]9>d02L0]9>d00<0000008b0`@000000102nVk@00`000000]9>d0;BC]00>0;BC]003
0000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d
1@00000L0;BC]0030000002dTk@0]9>d02L0]9>d0P0000000`2<P<4000000;jK]0020;jK]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0:02dTk@00`000000S8310000
00030;jK]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@07`2dTk@;
0000000308b0`@2nVk@0_Y^d0080_Y^d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00P
0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d
01l0]9>d00<0000008b0`@2<P<40202<P<4200000080_Y^d0P00000A0;BC]0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]003
0000002dTk@0]9>d0200]9>d00<0000008b0`@2<P<401@2<P<47000003<0]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d0200]9>d
3P00000c0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2d
Tk@00`000000]9>d0;BC]00L0;BC]0H000002`2dTk@00`000000]9>d0;BC]00`0;BC]0030000002d
Tk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]00H
0;BC]0@000004P2dTk@00`000000]9>d0;BC]00]0;BC]0800000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@40000
03X0]9>d0P00000l0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0:`2dTk@20000
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d
0P0000100;BC]0030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d
0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d02l0]9>d00<000000;BC]02dTk@09P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02l0]9>d00<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00P0;BC]0800000N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@07P2d
Tk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0
]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv148.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .155 .672 r
.54821 .17259 m .57113 .19564 L p .59075 .21082 L F P
0 g
s
0 .155 .672 r
.52975 .15296 m .54821 .17259 L p .59075 .21082 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55852 .18544 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20693 L p .56536 .19788 L F P
0 g
s
0 0 .465 r
.55852 .18544 m .57025 .20729 L .56536 .19788 L F
.707 .577 .707 r
.57113 .19564 m .56536 .19788 L p .56493 .19706 L F P
0 g
s
.674 .49 .628 r
.57113 .19564 m .58992 .21347 L p .57595 .21712 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56493 .19706 m .55683 .18148 L .57113 .19564 L F
.5566 .18102 m .55723 .18166 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55723 .18166 m .57113 .19564 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .1819 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .1819 m .55683 .18148 L p .5423 .17488 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .1819 L .5423 .17488 L F
.73 .653 .773 r
.54821 .17259 m .5423 .17488 L p .54122 .17436 L F P
0 g
s
.707 .577 .707 r
.54821 .17259 m .5566 .18102 L p .55615 .18117 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.52975 .15296 m .54821 .17259 L p .54122 .17436 L F P
0 g
s
0 .455 .835 r
.52471 .16633 m .52171 .16553 L .5255 .16725 L F
.52175 .16489 m .52171 .16553 L p .52471 .16633 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.51166 .15999 m .52975 .15296 L p .53626 .1651 L F P
0 g
s
.73 .653 .773 r
.52175 .16489 m .53626 .1651 L .54122 .17436 L F
.51166 .15999 m .53626 .1651 L .52175 .16489 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .1659 L p .4806 .16431 L F P
0 g
s
.238 .738 .904 r
.52168 .1659 m .52175 .16489 L p .49983 .16458 L F P
0 g
s
.238 .738 .904 r
.4806 .16431 m .52168 .1659 L .49983 .16458 L F
.752 .815 .902 r
.52975 .15296 m .49983 .16458 L p .4951 .1643 L F P
0 g
s
.707 .577 .707 r
.55615 .18117 m .5566 .18102 L .55683 .18148 L F
.5423 .17488 m .54821 .17259 L p .55615 .18117 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53025 .16902 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5423 .17488 L .53025 .16902 L F
.5423 .17488 m .55683 .18148 L .53025 .16902 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47865 .1633 L F P
0 g
s
.752 .815 .902 r
.47814 .16327 m .52276 .14419 L .4951 .1643 L F
.47423 .16304 m .50121 .15256 L p .47814 .16327 L F P
0 g
s
.752 .815 .902 r
.50121 .15256 m .52276 .14419 L p .47814 .16327 L F P
0 g
s
.502 .908 .835 r
.44374 .17926 m .44497 .17945 L .47814 .16327 L F
.47954 .18477 m .47821 .16427 L p .44497 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16327 L p .44497 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16327 m .47954 .18477 L p .47865 .1633 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .628 r
.56536 .19788 m .57113 .19564 L p .57267 .2025 L F P
0 g
s
.674 .49 .628 r
.57034 .20693 m .57267 .2025 L .57595 .21712 L F
.56536 .19788 m .57267 .2025 L .57034 .20693 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56918 .20912 L F P
0 g
s
0 0 .465 r
.57017 .20662 m .57077 .20511 L p .55852 .18544 L F P
0 g
s
0 .064 .577 r
.39837 .24496 m .42339 .27002 L p .3964 .24211 L F P
0 g
s
0 .064 .577 r
.38332 .22858 m .38973 .23556 L .3964 .24211 L F
.38973 .23556 m .39837 .24496 L .3964 .24211 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44147 .23012 L F P
0 g
s
0 .064 .577 r
.37708 .2223 m .39837 .24496 L .38332 .22858 L F
.38094 .22674 m .39837 .24496 L .37708 .2223 L F
.37493 .22014 m .37708 .2223 L .37119 .21604 L F
.38094 .22674 m .37708 .2223 L .37493 .22014 L F
.702 .562 .694 r
.35891 .26029 m .39837 .24496 L .42339 .27002 L p F P
0 g
s
.702 .562 .694 r
.39837 .24496 m .35891 .26029 L .3839 .28535 L p F P
0 g
s
.715 .601 .728 r
.39837 .24496 m .35891 .26029 L .33401 .23513 L p F P
0 g
s
.715 .601 .728 r
.35891 .26029 m .39837 .24496 L .37351 .21979 L p F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44497 .17945 L F P
0 g
s
.502 .908 .835 r
.44374 .17926 m .44383 .17997 L .44497 .17945 L F
.44383 .17997 m .44644 .19981 L .44497 .17945 L F
0 .064 .577 r
.37351 .21979 m .38765 .23411 L p .35489 .19967 L F P
0 g
s
0 .064 .577 r
.33367 .17737 m .35318 .19814 L .35489 .19967 L F
.35318 .19814 m .37351 .21979 L .35489 .19967 L F
.33107 .1747 m .35291 .1979 L .33367 .17737 L F
.35291 .1979 m .37351 .21979 L .35318 .19814 L F
.35291 .1979 m .35318 .19814 L .33367 .17737 L F
.752 .815 .902 r
.36332 .2074 m .44437 .17625 L .43041 .18545 L F
.44437 .17625 m .47814 .16327 L .44284 .17968 L F
.44437 .17625 m .44284 .17968 L .43041 .18545 L F
0 .064 .577 r
.38765 .23411 m .39837 .24496 L p .38094 .22674 L F P
0 g
s
0 .064 .577 r
.3363 .18007 m .38765 .23411 L .38094 .22674 L F
.32602 .16933 m .33367 .17737 L .3363 .18007 L F
.33367 .17737 m .38765 .23411 L .3363 .18007 L F
.37119 .21604 m .37708 .2223 L .38332 .22858 L F
.35818 .20258 m .38094 .22674 L .37119 .21604 L F
.32602 .16933 m .3363 .18007 L .35818 .20258 L F
.3363 .18007 m .38094 .22674 L .35818 .20258 L F
.76 .881 .465 r
.43082 .20462 m .43186 .20429 L .4374 .19148 L F
.73 .653 .773 r
.37229 .2171 m .43215 .20196 L .3723 .21711 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18037 L p .43186 .20429 L F P
0 g
s
.76 .881 .465 r
.43186 .20429 m .44297 .18037 L .43905 .18819 L F
.73 .653 .773 r
.37229 .2171 m .43815 .18999 L .43215 .20196 L F
.76 .881 .465 r
.43186 .20429 m .43905 .18819 L .4374 .19148 L F
.502 .908 .835 r
.44284 .17968 m .44644 .19981 L p .44374 .17926 L F P
0 g
s
.73 .653 .773 r
.37019 .21494 m .49983 .16458 L .37229 .2171 L F
.76 .881 .465 r
.44297 .18037 m .44284 .17968 L p .43905 .18819 L F P
0 g
s
.752 .815 .902 r
.52276 .14419 m .52975 .15296 L p .4951 .1643 L F P
0 g
s
.73 .653 .773 r
.49983 .16458 m .51166 .15999 L p .52175 .16489 L F P
0 g
s
.238 .738 .904 r
.52175 .16489 m .52187 .16304 L p .4806 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4806 .16431 L F P
0 g
s
.752 .815 .902 r
.43041 .18545 m .47814 .16327 L .4951 .1643 L F
.73 .653 .773 r
.37019 .21494 m .49983 .16458 L p .37019 .21494 L F P
0 g
s
.73 .653 .773 r
.43215 .20196 m .43215 .20197 L .3723 .21711 L F
.3723 .21711 m .43215 .20197 L .38612 .23133 L F
.674 .49 .628 r
.46972 .24488 m .57034 .20693 L .56321 .22045 L F
.46431 .24255 m .57034 .20693 L .46972 .24488 L F
0 .411 .788 r
.44644 .24845 m .44324 .23345 L p .4577 .23969 L F P
0 g
s
0 .411 .788 r
.47529 .24729 m .4745 .24732 L .4577 .23969 L F
.4745 .24732 m .44644 .24845 L .4577 .23969 L F
0 0 .38 r
.44324 .23345 m .44644 .24845 L p .44147 .23012 L F P
0 g
s
.707 .577 .707 r
.43603 .22985 m .44832 .24301 L .41193 .25736 L F
0 0 .38 r
.44172 .23031 m .44324 .23345 L .44147 .23012 L F
.44317 .2331 m .44324 .23345 L p .44172 .23031 L F P
0 g
s
0 .064 .577 r
.37019 .21494 m .38332 .22858 L .3891 .23439 L F
.35818 .20258 m .37119 .21604 L .37019 .21494 L F
.37119 .21604 m .38332 .22858 L .37019 .21494 L F
.752 .815 .902 r
.36332 .2074 m .4951 .1643 L .36999 .21472 L F
0 .064 .577 r
.38332 .22858 m .3964 .24211 L .3891 .23439 L F
.3964 .24211 m .42339 .27002 L .39867 .24433 L F
.3964 .24211 m .39867 .24433 L .3891 .23439 L F
.73 .653 .773 r
.42836 .20438 m .42256 .2211 L .38902 .23431 L F
.715 .601 .728 r
.33401 .23513 m .37351 .21979 L .39837 .24496 L p F P
0 g
s
.73 .653 .773 r
.38612 .23133 m .38902 .23431 L .36921 .24211 L F
.42836 .20438 m .38902 .23431 L .38612 .23133 L F
.43215 .20197 m .42966 .20693 L .42836 .20438 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44148 .23013 L F P
0 g
s
0 0 .38 r
.44148 .23013 m .42975 .20729 L .43464 .2167 L F
.707 .577 .707 r
.43945 .22595 m .55615 .18117 L .56493 .19706 L F
.43715 .22152 m .55615 .18117 L .43945 .22595 L F
.73 .653 .773 r
.43215 .20197 m .54122 .17436 L .43449 .2164 L F
0 0 .38 r
.42975 .20729 m .42966 .20693 L p .43464 .2167 L F P
0 g
s
.73 .653 .773 r
.42966 .20693 m .43449 .2164 L .42256 .2211 L F
.43215 .20197 m .43449 .2164 L .42966 .20693 L F
.707 .577 .707 r
.43945 .22595 m .56493 .19706 L .45726 .23949 L F
0 .411 .788 r
.44324 .23345 m .44317 .2331 L p .4577 .23969 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .45726 .23949 L .44832 .24301 L F
.43945 .22595 m .45726 .23949 L .44317 .2331 L F
.68 .821 .38 r
.57034 .20693 m .56621 .22413 L p .56918 .20912 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23216 L p .56095 .22472 L F P
0 g
s
.68 .821 .38 r
.56918 .20912 m .56814 .21175 L .56095 .22472 L F
.56814 .21175 m .55356 .24845 L .56095 .22472 L F
0 .064 .577 r
.40995 .25541 m .40723 .25274 L .44573 .29211 L F
.42339 .27002 m .43208 .27861 L p .40073 .24636 L F P
0 g
s
0 .064 .577 r
.43208 .27861 m .44573 .29211 L p .4226 .26846 L F P
0 g
s
.707 .577 .707 r
.39164 .23695 m .41918 .22761 L .41741 .23102 L F
0 0 .38 r
.44172 .23031 m .44148 .23013 L .4392 .22548 L F
.707 .577 .707 r
.43646 .22019 m .55615 .18117 L .43715 .22152 L F
0 0 .38 r
.44148 .23013 m .43464 .2167 L .4392 .22548 L F
0 .064 .577 r
.3891 .23439 m .41946 .26563 L .40048 .24584 L F
.707 .577 .707 r
.39003 .23533 m .5423 .17488 L .55615 .18117 L F
0 .064 .577 r
.3891 .23439 m .39867 .24433 L .40073 .24636 L F
.707 .577 .707 r
.36921 .24211 m .3891 .23439 L p .39003 .23533 L F P
0 g
s
.707 .577 .707 r
.3891 .23439 m .5423 .17488 L p .39003 .23533 L F P
0 g
s
.707 .577 .707 r
.39003 .23533 m .43646 .22019 L .39164 .23695 L F
.43646 .22019 m .43715 .22152 L .39164 .23695 L F
.39164 .23695 m .43945 .22595 L .40724 .25264 L F
.752 .815 .902 r
.49983 .16458 m .37019 .21494 L p .4951 .1643 L F P
0 g
s
.752 .815 .902 r
.4951 .1643 m .37019 .21494 L .36999 .21472 L F
.73 .653 .773 r
.5423 .17488 m .36921 .24211 L p .54122 .17436 L F P
0 g
s
0 .064 .577 r
.35818 .20258 m .3891 .23439 L .40048 .24584 L F
.35162 .19734 m .37351 .21979 L p .32602 .16933 L F P
0 g
s
.727 .643 .764 r
.37351 .21979 m .33401 .23513 L .31201 .21273 L p F P
0 g
s
.727 .643 .764 r
.31201 .21273 m .35162 .19734 L .37351 .21979 L p F P
0 g
s
.727 .643 .764 r
.33401 .23513 m .37351 .21979 L .35162 .19734 L p F P
0 g
s
.752 .815 .902 r
.37019 .21494 m .35024 .22268 L p .36999 .21472 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .35818 .20258 L .3692 .21385 L F
.36698 .21141 m .3692 .21385 L .40048 .24584 L F
.32602 .16933 m .3692 .21385 L .36698 .21141 L F
.40191 .24728 m .40048 .24584 L .40723 .25274 L F
.32602 .16933 m .40048 .24584 L .40191 .24728 L F
0 0 .38 r
.42966 .20693 m .42923 .20511 L p .4392 .22548 L F P
0 g
s
0 0 .38 r
.43464 .2167 m .42966 .20693 L .4392 .22548 L F
0 .064 .577 r
.40048 .24584 m .41946 .26563 L .4226 .26846 L F
.41946 .26563 m .43208 .27861 L .4226 .26846 L F
.685 .517 .653 r
.44573 .29211 m .40615 .30749 L .3839 .28535 L p F P
0 g
s
.685 .517 .653 r
.3839 .28535 m .42339 .27002 L .44573 .29211 L p F P
0 g
s
.685 .517 .653 r
.40615 .30749 m .44573 .29211 L .42339 .27002 L p F P
0 g
s
.685 .517 .653 r
.42339 .27002 m .3839 .28535 L .40615 .30749 L p F P
0 g
s
0 .064 .577 r
.44573 .29211 m .46284 .30872 L p .42887 .27411 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47529 .24729 L F P
0 g
s
.674 .49 .628 r
.46972 .24488 m .57595 .21712 L .49769 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47832 .24932 L p .5194 .24813 L F P
0 g
s
.183 .707 .866 r
.47832 .24932 m .47825 .24857 L p .50017 .24833 L F P
0 g
s
.183 .707 .866 r
.5194 .24813 m .47832 .24932 L .50017 .24833 L F
.506 .162 .318 r
.5144 .24769 m .54282 .23799 L .52152 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24735 L p .55626 .23198 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55626 .23198 L F P
0 g
s
.446 .876 .788 r
.55716 .23158 m .55356 .24845 L p .55626 .23198 L F P
0 g
s
.506 .162 .318 r
.58992 .21347 m .59747 .21933 L p .55613 .23344 L F P
0 g
s
.506 .162 .318 r
.5144 .24769 m .55957 .22722 L .55613 .23344 L F
.68 .821 .38 r
.55703 .23216 m .55716 .23158 L p .56095 .22472 L F P
0 g
s
.506 .162 .318 r
.55957 .22722 m .58992 .21347 L .55613 .23344 L F
.50017 .24833 m .58992 .21347 L p .5144 .24769 L F P
0 g
s
0 .411 .788 r
.47825 .24857 m .47954 .26349 L p .47529 .24729 L F P
0 g
s
0 .064 .577 r
.42318 .26898 m .44573 .29211 L .42887 .27411 L F
.674 .49 .628 r
.57676 .21859 m .43036 .27545 L p .57595 .21712 L F P
0 g
s
0 .064 .577 r
.43036 .27545 m .46284 .30872 L .44522 .29004 L F
.42562 .2708 m .42887 .27411 L .43036 .27545 L F
.42887 .27411 m .46284 .30872 L .43036 .27545 L F
.183 .707 .866 r
.52135 .24738 m .5194 .24813 L .50967 .2479 L F
.674 .49 .628 r
.57595 .21712 m .43036 .27545 L .4302 .2753 L F
.46972 .24488 m .49769 .24836 L .47825 .24857 L F
.183 .707 .866 r
.47825 .24857 m .47813 .24718 L p .5194 .24813 L F P
0 g
s
.506 .162 .318 r
.43111 .27613 m .50017 .24833 L .5144 .24769 L F
.43036 .27545 m .50017 .24833 L p .43111 .27613 L F P
0 g
s
.506 .162 .318 r
.43111 .27613 m .5144 .24769 L .43696 .2814 L F
.674 .49 .628 r
.41405 .25943 m .46972 .24488 L .4302 .2753 L F
.46972 .24488 m .48734 .25249 L .4302 .2753 L F
.41369 .25811 m .57034 .20693 L .41476 .25919 L F
.41369 .25811 m .41476 .25919 L .41405 .25943 L F
.41295 .25836 m .41369 .25811 L .41405 .25943 L F
.41405 .25943 m .46431 .24255 L .46972 .24488 L F
.707 .577 .707 r
.43945 .22595 m .41193 .25736 L .40724 .25264 L F
.76 .881 .465 r
.44284 .17968 m .44274 .17911 L p .4374 .19148 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43082 .20462 L F P
0 g
s
.76 .881 .465 r
.43082 .20462 m .4374 .19148 L .44274 .17911 L F
.752 .815 .902 r
.36263 .20664 m .47814 .16327 L .36332 .2074 L F
.36263 .20664 m .47423 .16304 L .47814 .16327 L F
.36246 .20645 m .47423 .16304 L p .36263 .20664 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44284 .17968 L p .44374 .17926 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44374 .17926 L F P
0 g
s
.502 .908 .835 r
.47814 .16327 m .47813 .16304 L p .44374 .17926 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16327 L p .47865 .1633 L F P
0 g
s
.73 .653 .773 r
.43215 .20196 m .49983 .16458 L .54122 .17436 L F
.43815 .18999 m .49983 .16458 L .43215 .20196 L F
.43215 .20196 m .54122 .17436 L .43215 .20197 L F
.674 .49 .628 r
.45003 .24624 m .56536 .19788 L .57034 .20693 L F
.44889 .24409 m .56536 .19788 L .45003 .24624 L F
.41201 .25744 m .56536 .19788 L p .41295 .25836 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.49983 .16458 m .52175 .16489 L .54122 .17436 L F
0 .455 .835 r
.52187 .16304 m .52175 .16489 L p .52471 .16633 L F P
0 g
s
.707 .577 .707 r
.56536 .19788 m .41201 .25744 L p .56493 .19706 L F P
0 g
s
0 .064 .577 r
.40995 .25541 m .42318 .26898 L .42562 .2708 L F
.39867 .24433 m .42339 .27002 L .40073 .24636 L F
.702 .562 .694 r
.3839 .28535 m .42339 .27002 L .39837 .24496 L p F P
0 g
s
.707 .577 .707 r
.41201 .25744 m .39212 .26516 L p .41193 .25736 L F P
0 g
s
.707 .577 .707 r
.56493 .19706 m .41201 .25744 L .41193 .25736 L F
.47813 .16304 m .47959 .16304 L p .47862 .16346 L F P
0 g
s
.707 .577 .707 r
.47959 .16304 m .52187 .16304 L p .47862 .16346 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47862 .16346 L .52187 .16304 L F
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43905 .18819 m .44284 .17968 L .4374 .19148 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.493 .14 .296 r
.52276 .14419 m .36246 .20645 L p .36826 .21165 L F P
0 g
s
.674 .49 .628 r
.41295 .25836 m .44889 .24409 L .45003 .24624 L F
0 .064 .577 r
.36247 .20647 m .40749 .25289 L .42562 .2708 L F
.32602 .16933 m .36054 .20474 L .36247 .20647 L F
.36054 .20474 m .40749 .25289 L .36247 .20647 L F
.40749 .25289 m .40995 .25541 L .41201 .25744 L F
.40749 .25289 m .41201 .25744 L .42562 .2708 L F
.32602 .16933 m .42562 .2708 L .44174 .28663 L F
.32602 .16933 m .44174 .28663 L .44055 .28531 L F
.506 .162 .318 r
.41041 .2832 m .43036 .27545 L p .43111 .27613 L F P
0 g
s
.674 .49 .628 r
.43036 .27545 m .41041 .2832 L p .4302 .2753 L F P
0 g
s
.506 .162 .318 r
.41713 .28937 m .41041 .2832 L p .43111 .27613 L F P
0 g
s
.68 .821 .38 r
.56918 .20912 m .56095 .22472 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52135 .24738 L F P
0 g
s
.183 .707 .866 r
.52135 .24738 m .50967 .2479 L .47813 .24718 L F
.674 .49 .628 r
.47825 .24857 m .49769 .24836 L .48734 .25249 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56918 .20912 L F P
0 g
s
.674 .49 .628 r
.56321 .22045 m .57034 .20693 L .57595 .21712 L F
.58992 .21347 m .57676 .21859 L p .57595 .21712 L F P
0 g
s
0 .155 .672 r
.57113 .19564 m .58992 .21347 L p .59075 .21082 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55852 .18544 L F P
0 g
s
.707 .577 .707 r
.55615 .18117 m .55683 .18148 L .56493 .19706 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.751 .822 .908 r
.59075 .21082 m .42971 .27337 L p .43634 .28068 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52135 .24738 L F P
0 g
s
.183 .707 .866 r
.52186 .24735 m .52046 .26349 L p .52135 .24738 L F P
0 g
s
.506 .162 .318 r
.49879 .25766 m .43717 .28159 L p .52175 .24736 L F P
0 g
s
.506 .162 .318 r
.52276 .24695 m .52186 .24735 L .52175 .24736 L F
.52186 .24735 m .49879 .25766 L .52175 .24736 L F
.55613 .23344 m .43717 .28159 L .43696 .2814 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24735 L p .52135 .24738 L F P
0 g
s
.506 .162 .318 r
.5144 .24769 m .52152 .24737 L .43696 .2814 L F
.68 .821 .38 r
.55716 .23158 m .55726 .23111 L p .56095 .22472 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55716 .23158 L p .55626 .23198 L F P
0 g
s
.506 .162 .318 r
.55476 .23592 m .49879 .25766 L p .55613 .23344 L F P
0 g
s
.506 .162 .318 r
.55613 .23344 m .49879 .25766 L .52276 .24695 L F
.54282 .23799 m .55613 .23344 L .52453 .24616 L F
.54282 .23799 m .52453 .24616 L .52152 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55626 .23198 L F P
0 g
s
.446 .876 .788 r
.52186 .24735 m .52187 .24718 L p .55626 .23198 L F P
0 g
s
.506 .162 .318 r
.59747 .21933 m .55476 .23592 L p .55613 .23344 L F P
0 g
s
0 .155 .672 r
.58992 .21347 m .59747 .21933 L .59075 .21082 L p F P
0 g
s
.751 .822 .908 r
.59747 .21933 m .59075 .21082 L p .43634 .28068 L F P
0 g
s
.751 .822 .908 r
.43717 .28159 m .59747 .21933 L p .43634 .28068 L F P
0 g
s
0 .064 .577 r
.47267 .31784 m .47397 .31832 L p .43368 .27774 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .44055 .28531 L .43368 .27774 L F
.44055 .28531 m .47267 .31784 L .43368 .27774 L F
.506 .162 .318 r
.43622 .28074 m .43696 .2814 L .41713 .28937 L F
.43111 .27613 m .43622 .28074 L .41713 .28937 L F
.43717 .28159 m .41713 .28937 L p .43696 .2814 L F P
0 g
s
.751 .822 .908 r
.41713 .28937 m .43717 .28159 L p .43634 .28068 L F P
0 g
s
.702 .562 .694 r
.42339 .27002 m .3839 .28535 L .35891 .26029 L p F P
0 g
s
.674 .49 .628 r
.41041 .2832 m .39212 .26516 L p .41405 .25943 L F P
0 g
s
0 .064 .577 r
.42562 .2708 m .42318 .26898 L .42887 .27411 L F
.674 .49 .628 r
.41405 .25943 m .4302 .2753 L .41041 .2832 L F
.751 .822 .908 r
.40958 .28119 m .41713 .28937 L p .43634 .28068 L F P
0 g
s
0 .155 .672 r
.52276 .14419 m .52975 .15296 L p .59075 .21082 L F P
0 g
s
0 .155 .672 r
.53003 .14975 m .52276 .14419 L p .59075 .21082 L F P
0 g
s
.493 .14 .296 r
.53003 .14975 m .52276 .14419 L p .36826 .21165 L F P
0 g
s
.493 .14 .296 r
.36899 .2123 m .53003 .14975 L p .36826 .21165 L F P
0 g
s
.73 .653 .773 r
.42966 .20693 m .42256 .2211 L .42836 .20438 L F
.673 .488 .627 r
.53003 .14975 m .36899 .2123 L p .38538 .22839 L F P
0 g
s
0 .064 .577 r
.46373 .30528 m .47397 .31832 L .44669 .29084 L p F P
0 g
s
0 .064 .577 r
.44669 .29084 m .35741 .20093 L p .38743 .2304 L F P
0 g
s
0 .064 .577 r
.38743 .2304 m .41069 .2538 L .44669 .29084 L F
.32602 .16933 m .40723 .25274 L .40995 .25541 L F
.715 .601 .728 r
.37351 .21979 m .33401 .23513 L .35891 .26029 L p F P
0 g
s
.73 .653 .773 r
.36921 .24211 m .35025 .2227 L p .3723 .21711 L F P
0 g
s
.73 .653 .773 r
.3723 .21711 m .38612 .23133 L .36921 .24211 L F
.707 .577 .707 r
.39212 .26516 m .36921 .24211 L p .39164 .23695 L F P
0 g
s
.707 .577 .707 r
.39164 .23695 m .40724 .25264 L .39212 .26516 L F
.36921 .24211 m .39003 .23533 L .39164 .23695 L F
.36724 .23824 m .3905 .26164 L p .40811 .2512 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4392 .22548 L .42923 .20511 L F
.707 .577 .707 r
.41741 .23102 m .43715 .22152 L .43945 .22595 L F
.41918 .22761 m .43715 .22152 L .41741 .23102 L F
.43945 .22595 m .44317 .2331 L .43603 .22985 L F
.44317 .2331 m .44832 .24301 L .43603 .22985 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .155 .672 r
.54893 .16767 m .53003 .14975 L p .59075 .21082 L F P
0 g
s
.707 .577 .707 r
.54893 .16767 m .38743 .2304 L p .40811 .2512 L F P
0 g
s
.707 .577 .707 r
.38743 .2304 m .36724 .23824 L p .40811 .2512 L F P
0 g
s
0 .411 .788 r
.47529 .24729 m .4577 .23969 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4577 .23969 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47529 .24729 L F P
0 g
s
0 .155 .672 r
.59075 .21082 m .57219 .19107 L .54893 .16767 L p F P
0 g
s
.707 .577 .707 r
.57219 .19107 m .54893 .16767 L p .40811 .2512 L F P
0 g
s
.707 .577 .707 r
.40724 .25264 m .41193 .25736 L .39212 .26516 L F
.3905 .26164 m .41069 .2538 L p .40811 .2512 L F P
0 g
s
.707 .577 .707 r
.41069 .2538 m .57219 .19107 L p .40811 .2512 L F P
0 g
s
.731 .654 .774 r
.57219 .19107 m .41069 .2538 L p .4276 .2712 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24857 L p .47529 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20693 L p .56918 .20912 L F P
0 g
s
.731 .654 .774 r
.59075 .21082 m .57219 .19107 L p .4276 .2712 L F P
0 g
s
.731 .654 .774 r
.40958 .28119 m .42971 .27337 L p .4276 .2712 L F P
0 g
s
.731 .654 .774 r
.42971 .27337 m .59075 .21082 L p .4276 .2712 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.719 .614 .739 r
.3921 .23033 m .43371 .21417 L p .48289 .28383 L F P
0 g
s
.539 .497 .758 r
.57701 .41004 m .55602 .41047 L .5538 .40469 L p F P
0 g
s
.285 0 0 r
.5934 .44124 m .63449 .44069 L p .61996 .4416 L F P
0 g
s
.539 .497 .758 r
.59601 .46523 m .59812 .46522 L p .58839 .44201 L F P
0 g
s
.539 .497 .758 r
.58713 .44203 m .59601 .46523 L p .58839 .44201 L F P
0 g
s
.285 0 0 r
.58924 .442 m .5934 .44124 L p .59523 .44127 L F P
0 g
s
.285 0 0 r
.61996 .4416 m .59135 .44197 L .59523 .44127 L F
.59135 .44197 m .58924 .442 L .59523 .44127 L F
.539 .497 .758 r
.58353 .4304 m .58713 .44203 L .58839 .44201 L F
.57379 .40718 m .58268 .43042 L p .58353 .4304 L F P
0 g
s
.539 .497 .758 r
.58268 .43042 m .58713 .44203 L p .58353 .4304 L F P
0 g
s
.539 .498 .758 r
.5934 .44124 m .58896 .42963 L p .62828 .43918 L F P
0 g
s
.539 .498 .758 r
.63449 .44069 m .6292 .44076 L p .62828 .43918 L F P
0 g
s
.539 .498 .758 r
.6292 .44076 m .5934 .44124 L p .62828 .43918 L F P
0 g
s
.539 .497 .758 r
.57379 .40718 m .59812 .46522 L .58702 .43619 L F
.268 0 0 r
.5477 .41197 m .55602 .41047 L .5749 .41009 L p F P
0 g
s
.539 .497 .758 r
.57595 .4625 m .59701 .46232 L .59923 .46812 L p F P
0 g
s
.742 .606 .706 r
.59601 .46523 m .59289 .46581 L p .59193 .46288 L F P
0 g
s
.295 0 0 r
.57595 .4625 m .5949 .46233 L p .5874 .46371 L F P
0 g
s
.282 0 0 r
.56108 .43817 m .56315 .43779 L .58206 .43752 L p F P
0 g
s
.742 .606 .706 r
.58358 .43724 m .59489 .46234 L .59193 .46288 L F
.5851 .43696 m .59489 .46234 L .58358 .43724 L F
.282 0 0 r
.58185 .43756 m .56108 .43817 L .58206 .43752 L F
.539 .497 .758 r
.5626 .43634 m .5815 .43607 L p .582 .43737 L F P
0 g
s
.539 .497 .758 r
.59923 .46812 m .57816 .46827 L .57595 .4625 L p F P
0 g
s
.742 .606 .706 r
.59289 .46581 m .58768 .46676 L p .58699 .46379 L F P
0 g
s
.742 .606 .706 r
.57816 .46827 m .57595 .4625 L .56765 .46402 L p F P
0 g
s
.295 0 0 r
.56765 .46402 m .57595 .4625 L p .5874 .46371 L F P
0 g
s
.295 0 0 r
.58657 .46386 m .56765 .46402 L p .5874 .46371 L F P
0 g
s
.268 0 0 r
.57407 .41024 m .5477 .41197 L .5749 .41009 L F
.539 .497 .758 r
.5538 .40469 m .57478 .40423 L .57701 .41004 L p F P
0 g
s
.742 .606 .706 r
.57448 .41016 m .5831 .43578 L .579 .42953 L F
.57474 .41012 m .5831 .43578 L .57448 .41016 L F
.57474 .41012 m .5851 .43696 L .58358 .43724 L F
.5749 .41009 m .59601 .46523 L p .57474 .41012 L F P
0 g
s
.268 0 0 r
.56656 .41159 m .5477 .41197 L p .57407 .41024 L F P
0 g
s
.281 0 0 r
.5626 .43634 m .5815 .43607 L p .57963 .43641 L F P
0 g
s
.539 .497 .758 r
.56315 .43779 m .5626 .43634 L p .582 .43737 L F P
0 g
s
.742 .606 .706 r
.5831 .43578 m .58358 .43724 L .5815 .43607 L F
.58358 .43724 m .59289 .46581 L .58206 .43752 L F
.58358 .43724 m .58206 .43752 L .5815 .43607 L F
.282 0 0 r
.57997 .4379 m .56108 .43817 L p .58185 .43756 L F P
0 g
s
.539 .497 .758 r
.58206 .43752 m .56315 .43779 L p .582 .43737 L F P
0 g
s
.742 .606 .706 r
.579 .42953 m .58056 .43624 L .57066 .40775 L F
.58056 .43624 m .58247 .44443 L .57942 .43645 L F
.579 .42953 m .59178 .46291 L .58969 .46329 L F
.58247 .44443 m .58969 .46329 L .58699 .46379 L F
.579 .42953 m .58969 .46329 L .58247 .44443 L F
.56052 .43672 m .56108 .43817 L .56315 .43779 L p F P
0 g
s
.742 .606 .706 r
.56315 .43779 m .5626 .43634 L .56052 .43672 L p F P
0 g
s
.538 .497 .758 r
.56108 .43817 m .56052 .43672 L .57942 .43645 L p F P
0 g
s
.538 .497 .758 r
.57942 .43645 m .58153 .43642 L p .57947 .43659 L F P
0 g
s
.538 .497 .758 r
.56108 .43817 m .57942 .43645 L .57947 .43659 L F
.282 0 0 r
.58417 .43749 m .58208 .43787 L .57997 .4379 L p F P
0 g
s
.282 0 0 r
.58417 .43749 m .57997 .4379 L .58185 .43756 L F
.538 .497 .758 r
.58153 .43642 m .58208 .43787 L .57997 .4379 L p F P
0 g
s
.538 .497 .758 r
.57997 .4379 m .56108 .43817 L p .57947 .43659 L F P
0 g
s
.538 .497 .758 r
.57947 .43659 m .58153 .43642 L .57997 .4379 L F
.742 .606 .706 r
.57942 .43645 m .58768 .46676 L .57896 .43653 L F
.58247 .44443 m .58768 .46676 L .57942 .43645 L F
.281 0 0 r
.56052 .43672 m .5626 .43634 L p .57963 .43641 L F P
0 g
s
.281 0 0 r
.57942 .43645 m .56052 .43672 L p .57963 .43641 L F P
0 g
s
.742 .606 .706 r
.58056 .43624 m .57896 .43653 L .57066 .40775 L F
.281 0 0 r
.58153 .43642 m .57942 .43645 L p .57963 .43641 L F P
0 g
s
.539 .497 .758 r
.58417 .43749 m .58206 .43752 L p .582 .43737 L F P
0 g
s
.742 .606 .706 r
.58768 .46676 m .56544 .40869 L .57066 .40775 L p F P
0 g
s
.742 .606 .706 r
.57066 .40775 m .57379 .40718 L p .579 .42953 L F P
0 g
s
.742 .606 .706 r
.5934 .44124 m .58896 .42963 L .58479 .43038 L p F P
0 g
s
.539 .497 .758 r
.5759 .40714 m .57379 .40718 L p .58702 .43619 L F P
0 g
s
.742 .606 .706 r
.5831 .43578 m .5815 .43607 L .579 .42953 L F
.539 .497 .758 r
.5815 .43607 m .58361 .43604 L p .582 .43737 L F P
0 g
s
.281 0 0 r
.58361 .43604 m .58153 .43642 L p .57963 .43641 L F P
0 g
s
.281 0 0 r
.5815 .43607 m .58361 .43604 L p .57963 .43641 L F P
0 g
s
.539 .497 .758 r
.58361 .43604 m .58417 .43749 L p .582 .43737 L F P
0 g
s
.742 .606 .706 r
.58479 .43038 m .57645 .4319 L p .58813 .4391 L F P
0 g
s
.742 .606 .706 r
.58813 .4391 m .57645 .4319 L .57756 .43481 L F
.268 0 0 r
.57701 .41004 m .56866 .41155 L .56656 .41159 L p F P
0 g
s
.268 0 0 r
.57701 .41004 m .56656 .41159 L .57407 .41024 L F
.742 .606 .706 r
.59178 .46291 m .59289 .46581 L .58699 .46379 L F
.59489 .46234 m .59601 .46523 L .59193 .46288 L F
.295 0 0 r
.59701 .46232 m .58868 .46385 L p .5874 .46371 L F P
0 g
s
.295 0 0 r
.5949 .46233 m .59701 .46232 L p .5874 .46371 L F P
0 g
s
.742 .606 .706 r
.5934 .44124 m .58479 .43038 L .58813 .4391 L F
.539 .498 .758 r
.58896 .42963 m .62244 .42909 L p .62828 .43918 L F P
0 g
s
.667 .473 .613 r
.62614 .42936 m .62902 .42861 L .62788 .43064 L F
.64131 .42542 m .63516 .42781 L p .62902 .42861 L F P
0 g
s
.667 .473 .613 r
.63516 .42781 m .62788 .43064 L p .62902 .42861 L F P
0 g
s
.667 .473 .613 r
.63699 .42124 m .64131 .42542 L p .62614 .42936 L F P
0 g
s
.539 .498 .758 r
.62244 .42909 m .62571 .42904 L .62282 .42975 L F
.62571 .42904 m .62619 .42939 L .62282 .42975 L F
.278 0 0 r
.58896 .42963 m .62464 .42906 L p .60728 .43144 L F P
0 g
s
.278 0 0 r
.62464 .42906 m .62571 .42904 L p .61246 .43077 L F P
0 g
s
.278 0 0 r
.62464 .42906 m .61246 .43077 L .60728 .43144 L F
.742 .606 .706 r
.58924 .442 m .5934 .44124 L p .58813 .4391 L F P
0 g
s
.539 .497 .758 r
.60024 .4652 m .58986 .43807 L p .58903 .43846 L F P
0 g
s
.278 0 0 r
.58479 .43038 m .58837 .42974 L p .59498 .43022 L F P
0 g
s
.539 .497 .758 r
.58986 .43807 m .58691 .43035 L p .58903 .43846 L F P
0 g
s
.539 .497 .758 r
.58691 .43035 m .57801 .40709 L p .58618 .43036 L F P
0 g
s
.539 .497 .758 r
.58903 .43846 m .58691 .43035 L .58618 .43036 L F
.57801 .40709 m .5759 .40714 L p .58903 .43846 L F P
0 g
s
.539 .497 .758 r
.58702 .43619 m .58966 .442 L .5759 .40714 L F
.58966 .442 m .60024 .4652 L .59051 .44198 L F
.58966 .442 m .59051 .44198 L .5759 .40714 L F
.296 0 0 r
.59601 .46523 m .58768 .46676 L p .59396 .46598 L F P
0 g
s
.296 0 0 r
.59812 .46522 m .59601 .46523 L p .59396 .46598 L F P
0 g
s
.742 .606 .706 r
.59701 .46232 m .58868 .46385 L p .59396 .46598 L F P
0 g
s
.742 .606 .706 r
.59923 .46812 m .59812 .46522 L p .59396 .46598 L F P
0 g
s
.742 .606 .706 r
.59812 .46522 m .59701 .46232 L p .59396 .46598 L F P
0 g
s
.298 0 0 r
.56987 .46979 m .57816 .46827 L .59923 .46812 L p F P
0 g
s
.298 0 0 r
.59923 .46812 m .59091 .46965 L .56987 .46979 L p F P
0 g
s
.742 .606 .706 r
.59091 .46965 m .59923 .46812 L p .59396 .46598 L F P
0 g
s
.742 .606 .706 r
.58979 .46675 m .59091 .46965 L p .59396 .46598 L F P
0 g
s
.296 0 0 r
.59191 .46673 m .60024 .4652 L p .59396 .46598 L F P
0 g
s
.296 0 0 r
.58768 .46676 m .58979 .46675 L p .59396 .46598 L F P
0 g
s
.296 0 0 r
.58979 .46675 m .59191 .46673 L p .59396 .46598 L F P
0 g
s
.296 0 0 r
.60024 .4652 m .59812 .46522 L p .59396 .46598 L F P
0 g
s
.742 .606 .706 r
.58868 .46385 m .58979 .46675 L p .59396 .46598 L F P
0 g
s
.538 .497 .758 r
.59191 .46673 m .58301 .4435 L p .58132 .44352 L F P
0 g
s
.295 0 0 r
.58868 .46385 m .58657 .46386 L p .5874 .46371 L F P
0 g
s
.538 .497 .758 r
.58768 .46676 m .58979 .46675 L p .57868 .43771 L F P
0 g
s
.539 .497 .758 r
.58937 .44234 m .58978 .44226 L p .58702 .43619 L F P
0 g
s
.539 .497 .758 r
.59296 .45173 m .59812 .46522 L .60024 .4652 L F
.742 .606 .706 r
.59135 .44197 m .60024 .4652 L p .58802 .44258 L F P
0 g
s
.742 .606 .706 r
.60024 .4652 m .59191 .46673 L .58301 .4435 L p F P
0 g
s
.285 0 0 r
.5809 .44352 m .58924 .442 L p .58962 .44229 L F P
0 g
s
.285 0 0 r
.58301 .4435 m .5809 .44352 L .58962 .44229 L F
.278 0 0 r
.58479 .43038 m .58626 .43047 L .57719 .43189 L F
.57645 .4319 m .58479 .43038 L p .57719 .43189 L F P
0 g
s
.282 0 0 r
.58206 .43752 m .58417 .43749 L p .58185 .43756 L F P
0 g
s
.538 .497 .758 r
.56544 .40869 m .57879 .44355 L p .57868 .43771 L F P
0 g
s
.538 .497 .758 r
.57879 .44355 m .58768 .46676 L p .58048 .44353 L F P
0 g
s
.538 .497 .758 r
.57868 .43771 m .57879 .44355 L .58048 .44353 L F
.742 .606 .706 r
.60024 .4652 m .58301 .4435 L .58802 .44258 L F
.538 .497 .758 r
.58979 .46675 m .59191 .46673 L p .58132 .44352 L F P
0 g
s
.538 .497 .758 r
.5809 .44352 m .58979 .46675 L .58132 .44352 L F
.285 0 0 r
.6177 .44376 m .57673 .44428 L p .59108 .44339 L F P
0 g
s
.285 0 0 r
.61996 .4416 m .61846 .44304 L .59108 .44339 L F
.61846 .44304 m .6177 .44376 L .59108 .44339 L F
.742 .606 .706 r
.57228 .43266 m .57673 .44428 L .5809 .44352 L p F P
0 g
s
.742 .606 .706 r
.5809 .44352 m .58924 .442 L p .57794 .43578 L F P
0 g
s
.538 .497 .758 r
.57645 .4319 m .57603 .43191 L .57868 .43771 L F
.742 .606 .706 r
.58813 .4391 m .57228 .43266 L .58924 .442 L F
.538 .497 .758 r
.57687 .4319 m .57645 .4319 L .57868 .43771 L F
.57687 .4319 m .57696 .43216 L .57856 .43187 L F
.57709 .43259 m .57868 .43771 L .57858 .43256 L F
.278 0 0 r
.58626 .43047 m .57856 .43187 L .57719 .43189 L F
.742 .606 .706 r
.58153 .43642 m .58208 .43787 L .58417 .43749 L p F P
0 g
s
.742 .606 .706 r
.58417 .43749 m .58361 .43604 L .58153 .43642 L p F P
0 g
s
.742 .606 .706 r
.57379 .40718 m .57474 .41012 L .57448 .41016 L F
.268 0 0 r
.5749 .41009 m .57701 .41004 L p .57407 .41024 L F P
0 g
s
.742 .606 .706 r
.57379 .40718 m .5749 .41009 L p .57474 .41012 L F P
0 g
s
.742 .606 .706 r
.56866 .41155 m .57701 .41004 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.57379 .40718 m .56544 .40869 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.56755 .40864 m .56866 .41155 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.57701 .41004 m .5759 .40714 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.56965 .4086 m .57801 .40709 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.56544 .40869 m .56755 .40864 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.56755 .40864 m .56965 .4086 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.57478 .40423 m .56643 .40573 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.5759 .40714 m .57379 .40718 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.5759 .40714 m .57478 .40423 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.56643 .40573 m .56755 .40864 L p .57172 .40789 L F P
0 g
s
.266 0 0 r
.57801 .40709 m .5759 .40714 L p .57172 .40789 L F P
0 g
s
.742 .606 .706 r
.58301 .4435 m .56965 .4086 L p .58802 .44258 L F P
0 g
s
.538 .497 .758 r
.57856 .43187 m .57868 .43771 L .58132 .44352 L F
.58301 .4435 m .57856 .43187 L p .58132 .44352 L F P
0 g
s
.688 .524 .66 r
.61246 .43077 m .60391 .43409 L p .60226 .4322 L F P
0 g
s
.667 .473 .613 r
.60495 .43485 m .61246 .43077 L .62614 .42936 L F
.60391 .43409 m .61246 .43077 L p .60495 .43485 L F P
0 g
s
.742 .606 .706 r
.57794 .43578 m .57228 .43266 L .5809 .44352 L F
.538 .497 .758 r
.57868 .43771 m .5809 .44352 L .58132 .44352 L F
.742 .606 .706 r
.58691 .43035 m .59135 .44197 L p .58413 .43086 L F P
0 g
s
.285 0 0 r
.61996 .4416 m .59108 .44339 L .58924 .442 L F
.742 .606 .706 r
.58802 .44258 m .56965 .4086 L .59135 .44197 L F
.538 .497 .758 r
.57673 .44428 m .60171 .43246 L .60463 .43492 L F
.60171 .43246 m .60226 .4322 L .60391 .43409 L F
.60171 .43246 m .60391 .43409 L .60463 .43492 L F
.539 .498 .758 r
.6231 .43023 m .62649 .42961 L p .62828 .43918 L F P
0 g
s
.667 .473 .613 r
.62788 .43064 m .64131 .42542 L p .62445 .42811 L F P
0 g
s
.626 .383 .53 r
.64131 .42542 m .64445 .42837 L p .63171 .43212 L F P
0 g
s
.539 .498 .758 r
.62788 .43064 m .62962 .43131 L .62953 .43185 L F
.62659 .43014 m .62953 .43185 L .62828 .43918 L F
.62649 .42961 m .62788 .43064 L .62659 .43014 L F
.62788 .43064 m .62953 .43185 L .62659 .43014 L F
.667 .473 .613 r
.62445 .42811 m .608 .43711 L .62788 .43064 L F
.285 0 0 r
.59108 .44339 m .58301 .4435 L .58962 .44229 L F
.57673 .44428 m .5809 .44352 L p .59108 .44339 L F P
0 g
s
.538 .497 .758 r
.57673 .44428 m .60288 .4355 L .61485 .44218 L F
.667 .473 .613 r
.60911 .43793 m .62788 .43064 L p .608 .43711 L F P
0 g
s
.539 .498 .758 r
.62828 .43918 m .62953 .43185 L .63449 .44069 L F
.626 .383 .53 r
.62788 .43064 m .64131 .42542 L p .63867 .42726 L F P
0 g
s
.626 .383 .53 r
.63113 .43189 m .63867 .42726 L .63171 .43212 L F
.62788 .43064 m .63867 .42726 L .63113 .43189 L F
.61034 .43841 m .62991 .43265 L .61389 .43979 L F
.539 .498 .758 r
.62953 .43185 m .63113 .43189 L .63174 .43348 L F
.538 .497 .758 r
.61701 .44377 m .57673 .44428 L p .61485 .44218 L F P
0 g
s
.538 .497 .758 r
.61658 .44084 m .6177 .44376 L p .61485 .44218 L F P
0 g
s
.538 .497 .758 r
.60288 .4355 m .60911 .43793 L .61485 .44218 L F
.61182 .43993 m .61658 .44084 L .61485 .44218 L F
.61446 .44002 m .61658 .44084 L .61182 .43993 L F
.539 .498 .758 r
.63174 .43348 m .63449 .44069 L p .62953 .43185 L F P
0 g
s
.743 .606 .706 r
.63449 .44069 m .63143 .43266 L p .62386 .43637 L F P
0 g
s
.743 .606 .706 r
.63143 .43266 m .63113 .43189 L p .62386 .43637 L F P
0 g
s
.538 .497 .758 r
.61629 .44007 m .61658 .44084 L p .61446 .44002 L F P
0 g
s
.497 .147 .303 r
.60327 .44436 m .62386 .43637 L p .61708 .43969 L F P
0 g
s
.285 0 0 r
.63449 .44069 m .6303 .44146 L p .61996 .4416 L F P
0 g
s
.285 0 0 r
.6303 .44146 m .6177 .44376 L p .61996 .4416 L F P
0 g
s
.743 .606 .706 r
.6177 .44376 m .63449 .44069 L p .62386 .43637 L F P
0 g
s
.743 .606 .706 r
.61629 .44007 m .6177 .44376 L p .62386 .43637 L F P
0 g
s
.497 .147 .303 r
.64615 .42983 m .61954 .44017 L p .61629 .44007 L F P
0 g
s
.497 .147 .303 r
.61597 .44006 m .61708 .43969 L .61629 .44007 L F
.61708 .43969 m .64615 .42983 L .61629 .44007 L F
.667 .473 .613 r
.62788 .43064 m .60911 .43793 L p .62614 .42936 L F P
0 g
s
.667 .473 .613 r
.62614 .42936 m .60911 .43793 L .60855 .43751 L F
.538 .497 .758 r
.60911 .43793 m .61446 .44002 L .61182 .43993 L F
.626 .383 .53 r
.60017 .4414 m .60327 .44436 L p .62954 .43128 L F P
0 g
s
.626 .383 .53 r
.62788 .43064 m .60017 .4414 L p .62954 .43128 L F P
0 g
s
.626 .383 .53 r
.62991 .43265 m .62858 .43347 L .61389 .43979 L F
.63326 .43272 m .60327 .44436 L p .63171 .43212 L F P
0 g
s
.539 .498 .758 r
.62953 .43185 m .62962 .43131 L .63113 .43189 L F
.626 .383 .53 r
.60017 .4414 m .62788 .43064 L p .63171 .43212 L F P
0 g
s
.667 .473 .613 r
.61423 .43245 m .62614 .42936 L .61703 .43358 L F
.61423 .43245 m .61703 .43358 L .60855 .43751 L F
.60495 .43485 m .61423 .43245 L .60855 .43751 L F
.538 .497 .758 r
.60288 .4355 m .60491 .43482 L .60834 .43736 L F
.626 .383 .53 r
.60327 .44436 m .64445 .42837 L .64131 .42542 L p F P
0 g
s
.497 .147 .303 r
.64445 .42837 m .60327 .44436 L .60493 .44585 L p F P
0 g
s
.538 .497 .758 r
.60288 .4355 m .61629 .44007 L .61446 .44002 L F
.667 .473 .613 r
.59588 .43721 m .60017 .4414 L p .608 .43711 L F P
0 g
s
.278 0 0 r
.60368 .43148 m .60598 .43161 L .58983 .43176 L F
.60368 .43148 m .58983 .43176 L .58974 .4317 L F
.60598 .43161 m .60313 .43199 L .59004 .43192 L F
.58983 .43176 m .59004 .43192 L .57856 .43187 L F
.60598 .43161 m .59004 .43192 L .58983 .43176 L F
.742 .606 .706 r
.57645 .4319 m .57228 .43266 L p .57756 .43481 L F P
0 g
s
.278 0 0 r
.57856 .43187 m .59004 .43192 L .57439 .43263 L F
.59004 .43192 m .60313 .43199 L .59049 .43227 L F
.59004 .43192 m .59049 .43227 L .57439 .43263 L F
.538 .497 .758 r
.60463 .43492 m .60391 .43409 L .60491 .43482 L F
.667 .473 .613 r
.60391 .43409 m .59588 .43721 L p .608 .43711 L F P
0 g
s
.667 .473 .613 r
.60911 .43793 m .60017 .4414 L p .60855 .43751 L F P
0 g
s
.667 .473 .613 r
.60017 .4414 m .60911 .43793 L p .608 .43711 L F P
0 g
s
.626 .383 .53 r
.60327 .44436 m .60017 .4414 L p .61034 .43841 L F P
0 g
s
.667 .473 .613 r
.60017 .4414 m .59588 .43721 L p .60495 .43485 L F P
0 g
s
.667 .473 .613 r
.60495 .43485 m .60855 .43751 L .60017 .4414 L F
.688 .524 .66 r
.59588 .43721 m .59641 .437 L p .59634 .43694 L F P
0 g
s
.688 .524 .66 r
.59641 .437 m .61246 .43077 L p .59634 .43694 L F P
0 g
s
.688 .524 .66 r
.60514 .4318 m .59634 .43694 L .61246 .43077 L F
.667 .473 .613 r
.59588 .43721 m .60391 .43409 L p .60495 .43485 L F P
0 g
s
.538 .497 .758 r
.57673 .44428 m .57228 .43266 L .60226 .4322 L p F P
0 g
s
.688 .524 .66 r
.59588 .43721 m .59225 .43361 L p .60226 .4322 L F P
0 g
s
.688 .524 .66 r
.60391 .43409 m .59588 .43721 L p .60226 .4322 L F P
0 g
s
.278 0 0 r
.60138 .43221 m .59064 .43238 L p .60313 .43199 L F P
0 g
s
.278 0 0 r
.59064 .43238 m .57439 .43263 L p .59049 .43227 L F P
0 g
s
.278 0 0 r
.60313 .43199 m .59064 .43238 L .59049 .43227 L F
.688 .524 .66 r
.59225 .43361 m .59588 .43721 L p .60514 .4318 L F P
0 g
s
.497 .147 .303 r
.60493 .44585 m .60327 .44436 L p .61597 .44006 L F P
0 g
s
.626 .383 .53 r
.61034 .43841 m .61389 .43979 L .60327 .44436 L F
0 .064 .577 r
.60499 .44572 m .60345 .444 L p .59445 .43529 L F P
0 g
s
.278 0 0 r
.58626 .43047 m .60368 .43148 L .57856 .43187 L F
.667 .473 .613 r
.62181 .42955 m .60391 .43409 L .608 .43711 L F
.61246 .43077 m .60391 .43409 L p .62181 .42955 L F P
0 g
s
.278 0 0 r
.59498 .43022 m .61322 .43203 L .58829 .43059 L F
.58796 .43033 m .58829 .43059 L .58479 .43038 L F
.59498 .43022 m .58829 .43059 L .58796 .43033 L F
0 .064 .577 r
.60493 .44585 m .60499 .44572 L p .59381 .4348 L F P
0 g
s
.688 .524 .66 r
.63185 .41618 m .591 .43205 L p .59249 .4335 L F P
0 g
s
.688 .524 .66 r
.591 .43205 m .59077 .43214 L p .59249 .4335 L F P
0 g
s
.688 .524 .66 r
.59077 .43214 m .59225 .43361 L p .59249 .4335 L F P
0 g
s
.278 0 0 r
.60598 .43161 m .60631 .43163 L .60313 .43199 L F
.60631 .43163 m .60378 .43199 L .60313 .43199 L F
.60313 .43199 m .60378 .43199 L .60138 .43221 L F
.60226 .4322 m .60138 .43221 L p .60378 .43199 L F P
0 g
s
.688 .524 .66 r
.63185 .41618 m .59225 .43361 L .60514 .4318 L F
.63699 .42124 m .61246 .43077 L p .59077 .43214 L F P
0 g
s
.278 0 0 r
.63002 .42897 m .61322 .43203 L p .60728 .43144 L F P
0 g
s
.667 .473 .613 r
.61246 .43077 m .62571 .42904 L .62614 .42936 L F
.62267 .4268 m .63699 .42124 L p .62614 .42936 L F P
0 g
s
.539 .498 .758 r
.62571 .42904 m .63002 .42897 L .62619 .42939 L F
.278 0 0 r
.62571 .42904 m .63002 .42897 L p .60728 .43144 L F P
0 g
s
.688 .524 .66 r
.59225 .43361 m .59077 .43214 L p .61246 .43077 L F P
0 g
s
.278 0 0 r
.58837 .42974 m .58896 .42963 L p .59478 .4302 L F P
0 g
s
.278 0 0 r
.59478 .4302 m .59498 .43022 L .58837 .42974 L F
.702 .562 .694 r
.59077 .43214 m .61806 .42154 L p .61554 .41718 L F P
0 g
s
.742 .606 .706 r
.56965 .4086 m .57801 .40709 L .58691 .43035 L p F P
0 g
s
.702 .562 .694 r
.59077 .43214 m .58525 .42661 L p .6169 .41953 L F P
0 g
s
.702 .562 .694 r
.61806 .42154 m .59077 .43214 L p .6169 .41953 L F P
0 g
s
.702 .562 .694 r
.58525 .42661 m .62633 .41066 L .63185 .41618 L p F P
0 g
s
.702 .562 .694 r
.62633 .41066 m .58525 .42661 L .59077 .43214 L p F P
0 g
s
.713 .596 .724 r
.62633 .41066 m .58525 .42661 L .57979 .42109 L p F P
0 g
s
.713 .596 .724 r
.58525 .42661 m .62633 .41066 L .62088 .40513 L p F P
0 g
s
.713 .596 .724 r
.62088 .40513 m .57979 .42109 L .58525 .42661 L p F P
0 g
s
.688 .524 .66 r
.59077 .43214 m .63185 .41618 L .63699 .42124 L p F P
0 g
s
0 .064 .577 r
.57979 .42109 m .59335 .43445 L .59381 .4348 L F
.59335 .43445 m .60493 .44585 L .59381 .4348 L F
.57979 .42109 m .59381 .4348 L .59445 .43529 L F
.59381 .4348 m .60499 .44572 L .59445 .43529 L F
.278 0 0 r
.60631 .43163 m .61322 .43203 L .60378 .43199 L F
0 .064 .577 r
.60345 .444 m .60043 .4408 L p .59544 .43604 L F P
0 g
s
0 .064 .577 r
.57979 .42109 m .59445 .43529 L .59544 .43604 L F
.59445 .43529 m .60345 .444 L .59544 .43604 L F
.59618 .43642 m .57979 .42109 L p .59544 .43604 L F P
0 g
s
0 .064 .577 r
.60043 .4408 m .59689 .43715 L p .59544 .43604 L F P
0 g
s
0 .064 .577 r
.59689 .43715 m .59618 .43642 L p .59544 .43604 L F P
0 g
s
0 .064 .577 r
.59077 .43214 m .59225 .43361 L p .57979 .42109 L F P
0 g
s
0 .064 .577 r
.59225 .43361 m .59588 .43721 L p .59241 .43373 L F P
0 g
s
0 .064 .577 r
.57979 .42109 m .59225 .43361 L .59241 .43373 L F
.278 0 0 r
.58974 .4317 m .58983 .43176 L .57856 .43187 L F
.667 .473 .613 r
.63699 .42124 m .61246 .43077 L p .62181 .42955 L F P
0 g
s
.538 .497 .758 r
.61322 .43203 m .61629 .44007 L p .60834 .43736 L F P
0 g
s
.538 .497 .758 r
.60491 .43482 m .61322 .43203 L .60834 .43736 L F
.743 .606 .706 r
.61322 .43203 m .61629 .44007 L p .62386 .43637 L F P
0 g
s
.497 .147 .303 r
.64445 .42837 m .64615 .42983 L p .61708 .43969 L F P
0 g
s
.497 .147 .303 r
.62386 .43637 m .64445 .42837 L p .61708 .43969 L F P
0 g
s
.497 .147 .303 r
.61954 .44017 m .60493 .44585 L p .61597 .44006 L F P
0 g
s
.626 .383 .53 r
.64131 .42542 m .62788 .43064 L p .62954 .43128 L F P
0 g
s
.539 .498 .758 r
.63002 .42897 m .63113 .43189 L p .62962 .43131 L F P
0 g
s
.626 .383 .53 r
.62991 .43265 m .63171 .43212 L .62858 .43347 L F
.539 .498 .758 r
.62649 .42961 m .63002 .42897 L p .62962 .43131 L F P
0 g
s
.539 .498 .758 r
.62649 .42961 m .62962 .43131 L .62788 .43064 L F
.743 .606 .706 r
.63002 .42897 m .61322 .43203 L p .62386 .43637 L F P
0 g
s
.743 .606 .706 r
.63113 .43189 m .63002 .42897 L p .62386 .43637 L F P
0 g
s
.538 .497 .758 r
.6177 .44376 m .61701 .44377 L p .61485 .44218 L F P
0 g
s
.626 .383 .53 r
.64445 .42837 m .63326 .43272 L p .63171 .43212 L F P
0 g
s
.667 .473 .613 r
.64131 .42542 m .63699 .42124 L p .62445 .42811 L F P
0 g
s
.688 .524 .66 r
.63699 .42124 m .63185 .41618 L p .60514 .4318 L F P
0 g
s
.688 .524 .66 r
.61246 .43077 m .63699 .42124 L p .60514 .4318 L F P
0 g
s
.278 0 0 r
.61322 .43203 m .60226 .4322 L p .60378 .43199 L F P
0 g
s
.538 .497 .758 r
.60226 .4322 m .61322 .43203 L p .60491 .43482 L F P
0 g
s
.538 .497 .758 r
.60391 .43409 m .60226 .4322 L .60491 .43482 L F
.667 .473 .613 r
.61246 .43077 m .62267 .4268 L p .62571 .42904 L F P
0 g
s
.538 .497 .758 r
.56965 .4086 m .56755 .40864 L p .57645 .4319 L F P
0 g
s
.538 .497 .758 r
.56965 .4086 m .57645 .4319 L .57687 .4319 L F
.278 0 0 r
.57439 .43263 m .57228 .43266 L p .57719 .43189 L F P
0 g
s
.278 0 0 r
.57856 .43187 m .57439 .43263 L .57719 .43189 L F
.538 .497 .758 r
.56755 .40864 m .56544 .40869 L p .57603 .43191 L F P
0 g
s
.538 .497 .758 r
.56755 .40864 m .57603 .43191 L .57645 .4319 L F
.702 .562 .694 r
.63185 .41618 m .62633 .41066 L p .61554 .41718 L F P
0 g
s
.702 .562 .694 r
.61806 .42154 m .63185 .41618 L p .61554 .41718 L F P
0 g
s
.278 0 0 r
.57228 .43266 m .57645 .4319 L p .57719 .43189 L F P
0 g
s
.538 .497 .758 r
.57856 .43187 m .56965 .4086 L p .57687 .4319 L F P
0 g
s
.702 .562 .694 r
.63185 .41618 m .61806 .42154 L p .6169 .41953 L F P
0 g
s
.742 .606 .706 r
.58413 .43086 m .56965 .4086 L .58691 .43035 L F
.55602 .41047 m .5538 .40469 L .54549 .40619 L p F P
0 g
s
.264 0 0 r
.56643 .40573 m .54549 .40619 L .5538 .40469 L p F P
0 g
s
.264 0 0 r
.5538 .40469 m .57478 .40423 L .56643 .40573 L p F P
0 g
s
.742 .606 .706 r
.54549 .40619 m .5477 .41197 L .55602 .41047 L p F P
0 g
s
.538 .497 .758 r
.56643 .40573 m .56866 .41155 L .5477 .41197 L p F P
0 g
s
.538 .497 .758 r
.5477 .41197 m .54549 .40619 L .56643 .40573 L p F P
0 g
s
.719 .614 .739 r
.57979 .42109 m .45529 .29455 L p .48289 .28383 L F P
0 g
s
.719 .614 .739 r
.45529 .29455 m .3921 .23033 L p .48289 .28383 L F P
0 g
s
0 .064 .577 r
.44692 .2839 m .46373 .30528 L p .38987 .23236 L F P
0 g
s
0 .064 .577 r
.39888 .24164 m .46373 .30528 L .45204 .29538 L F
.41069 .2538 m .45204 .29538 L .44669 .29084 L F
.39888 .24164 m .45204 .29538 L .41069 .2538 L F
.673 .488 .627 r
.54893 .16767 m .53003 .14975 L p .38538 .22839 L F P
0 g
s
.673 .488 .627 r
.36724 .23824 m .38743 .2304 L p .38538 .22839 L F P
0 g
s
.673 .488 .627 r
.38743 .2304 m .54893 .16767 L p .38538 .22839 L F P
0 g
s
0 .064 .577 r
.35741 .20093 m .32602 .16933 L p .46373 .30528 L F P
0 g
s
0 .064 .577 r
.44055 .28531 m .44174 .28663 L .44522 .29004 L F
.655 .445 .588 r
.40615 .30749 m .44573 .29211 L .46284 .30872 L p F P
0 g
s
.655 .445 .588 r
.44573 .29211 m .40615 .30749 L .4231 .32415 L p F P
0 g
s
0 .064 .577 r
.57979 .42109 m .3921 .23033 L .42586 .26163 L p F P
0 g
s
.674 .939 .965 r
.44692 .2839 m .40491 .30022 L p .42627 .30582 L F P
0 g
s
0 .064 .577 r
.46284 .30872 m .47267 .31784 L p .44522 .29004 L F P
0 g
s
.655 .445 .588 r
.46284 .30872 m .4231 .32415 L .40615 .30749 L p F P
0 g
s
.655 .445 .588 r
.4231 .32415 m .46284 .30872 L .44573 .29211 L p F P
0 g
s
.569 .272 .425 r
.47267 .31784 m .43274 .33335 L .4231 .32415 L p F P
0 g
s
.569 .272 .425 r
.4231 .32415 m .46284 .30872 L .47267 .31784 L p F P
0 g
s
.569 .272 .425 r
.46284 .30872 m .4231 .32415 L .43274 .33335 L p F P
0 g
s
.569 .272 .425 r
.43274 .33335 m .47267 .31784 L .46284 .30872 L p F P
0 g
s
0 0 0 r
.43274 .33335 m .47267 .31784 L .47397 .31832 L p F P
0 g
s
0 0 0 r
.43383 .33392 m .47397 .31832 L .47267 .31784 L p F P
0 g
s
0 0 0 r
.47267 .31784 m .43274 .33335 L .43383 .33392 L p F P
0 g
s
.674 .939 .965 r
.47397 .31832 m .45529 .29455 L p .42627 .30582 L F P
0 g
s
.674 .939 .965 r
.45529 .29455 m .44692 .2839 L p .42627 .30582 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .35884 .20043 L .38987 .23236 L F
.35884 .20043 m .44692 .2839 L .38987 .23236 L F
.38743 .2304 m .39888 .24164 L .41069 .2538 L F
.674 .49 .628 r
.39212 .26516 m .41295 .25836 L .41405 .25943 L F
.39212 .26516 m .41201 .25744 L p .41295 .25836 L F P
0 g
s
.731 .654 .774 r
.3905 .26164 m .40958 .28119 L p .4276 .2712 L F P
0 g
s
.731 .654 .774 r
.41069 .2538 m .3905 .26164 L p .4276 .2712 L F P
0 g
s
.727 .643 .764 r
.35162 .19734 m .31201 .21273 L .33401 .23513 L p F P
0 g
s
.752 .815 .902 r
.35024 .22268 m .34242 .21423 L p .36332 .2074 L F P
0 g
s
.752 .815 .902 r
.36332 .2074 m .36999 .21472 L .35024 .22268 L F
.73 .653 .773 r
.35047 .2226 m .37019 .21494 L p .35032 .22267 L F P
0 g
s
.73 .653 .773 r
.37019 .21494 m .37019 .21494 L .35032 .22267 L F
.35032 .22267 m .37229 .2171 L .35025 .2227 L F
.37229 .2171 m .3723 .21711 L .35025 .2227 L F
.35032 .22267 m .37019 .21494 L .37229 .2171 L F
.673 .488 .627 r
.34886 .22012 m .36724 .23824 L p .38538 .22839 L F P
0 g
s
.673 .488 .627 r
.36899 .2123 m .34886 .22012 L p .38538 .22839 L F P
0 g
s
.751 .822 .908 r
.42971 .27337 m .40958 .28119 L p .43634 .28068 L F P
0 g
s
.493 .14 .296 r
.34886 .22012 m .36899 .2123 L p .36826 .21165 L F P
0 g
s
.493 .14 .296 r
.34242 .21423 m .34886 .22012 L p .36826 .21165 L F P
0 g
s
.752 .815 .902 r
.34242 .21423 m .36263 .20664 L .36332 .2074 L F
.34242 .21423 m .36246 .20645 L p .36263 .20664 L F P
0 g
s
.493 .14 .296 r
.36246 .20645 m .34242 .21423 L p .36826 .21165 L F P
0 g
s
.73 .653 .773 r
.35025 .2227 m .35024 .22268 L p .35032 .22267 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .33107 .1747 L .33367 .17737 L F
.73 .653 .773 r
.35024 .22268 m .35047 .2226 L p .35032 .22267 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.741 .7 .812 r
.35162 .19734 m .31201 .21273 L .29546 .19567 L p F P
0 g
s
.741 .7 .812 r
.29546 .19567 m .33524 .18022 L .35162 .19734 L p F P
0 g
s
.741 .7 .812 r
.31201 .21273 m .35162 .19734 L .33524 .18022 L p F P
0 g
s
.741 .7 .812 r
.33524 .18022 m .29546 .19567 L .31201 .21273 L p F P
0 g
s
.752 .808 .897 r
.33524 .18022 m .29546 .19567 L .28633 .18599 L p F P
0 g
s
.752 .808 .897 r
.28633 .18599 m .32632 .17046 L .33524 .18022 L p F P
0 g
s
.752 .808 .897 r
.29546 .19567 m .33524 .18022 L .32632 .17046 L p F P
0 g
s
.752 .808 .897 r
.32632 .17046 m .28633 .18599 L .29546 .19567 L p F P
0 g
s
.408 .858 .801 r
.32632 .17046 m .28633 .18599 L .28582 .18494 L p F P
0 g
s
.408 .858 .801 r
.28633 .18599 m .32632 .17046 L .32602 .16933 L p F P
0 g
s
.408 .858 .801 r
.32602 .16933 m .28582 .18494 L .28633 .18599 L p F P
0 g
s
0 .04 .55 r
.35891 .26029 m .3839 .28535 L p .28582 .18494 L F P
0 g
s
0 .04 .55 r
.33401 .23513 m .35891 .26029 L p .28582 .18494 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .04 .55 r
.3839 .28535 m .40615 .30749 L p .28582 .18494 L F P
0 g
s
0 .04 .55 r
.31201 .21273 m .33401 .23513 L p .28582 .18494 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .04 .55 r
.40615 .30749 m .4231 .32415 L p .28582 .18494 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .04 .55 r
.29546 .19567 m .31201 .21273 L p .28582 .18494 L F P
0 g
s
0 .064 .577 r
.33524 .18022 m .35162 .19734 L p .32602 .16933 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .04 .55 r
.4231 .32415 m .43274 .33335 L p .28582 .18494 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .052 .563 r
.39212 .26516 m .41041 .2832 L p .40958 .28119 L F P
0 g
s
0 .052 .563 r
.36921 .24211 m .39212 .26516 L p .40958 .28119 L F P
0 g
s
0 .052 .563 r
.35024 .22268 m .36921 .24211 L p .40958 .28119 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .32632 .17046 L .33524 .18022 L p F P
0 g
s
0 .04 .55 r
.28582 .18494 m .28633 .18599 L .29546 .19567 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .052 .563 r
.41041 .2832 m .41713 .28937 L .40958 .28119 L p F P
0 g
s
0 .052 .563 r
.34242 .21423 m .35024 .22268 L p .40958 .28119 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.47397 .31832 m .43383 .33392 L .43274 .33335 L p F P
0 g
s
0 .04 .55 r
.43274 .33335 m .43383 .33392 L p .28582 .18494 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.408 .858 .801 r
.28582 .18494 m .32602 .16933 L .32632 .17046 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .052 .563 r
.34886 .22012 m .34242 .21423 L p .40958 .28119 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.674 .939 .965 r
.40491 .30022 m .43383 .33392 L .47397 .31832 L p F P
0 g
s
0 .04 .55 r
.40491 .30022 m .43383 .33392 L .28582 .18494 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.6346 .41888 m
.63737 .4173 L
s
0 .04 .55 r
.31975 .2145 m .40491 .30022 L p .28582 .18494 L F P
0 g
s
.29 0 0 r
.31975 .2145 m .28582 .18494 L .32602 .16933 L p F P
0 g
s
.725 .635 .757 r
.43371 .21417 m .3921 .23033 L .3792 .21713 L p F P
0 g
s
.725 .635 .757 r
.3792 .21713 m .42087 .20095 L .43371 .21417 L p F P
0 g
s
.725 .635 .757 r
.3921 .23033 m .43371 .21417 L .42087 .20095 L p F P
0 g
s
.725 .635 .757 r
.42087 .20095 m .3792 .21713 L .3921 .23033 L p F P
0 g
s
.739 .688 .802 r
.42087 .20095 m .3792 .21713 L .36907 .20658 L p F P
0 g
s
.739 .688 .802 r
.36907 .20658 m .41082 .19037 L .42087 .20095 L p F P
0 g
s
.739 .688 .802 r
.3792 .21713 m .42087 .20095 L .41082 .19037 L p F P
0 g
s
.739 .688 .802 r
.41082 .19037 m .36907 .20658 L .3792 .21713 L p F P
0 g
s
.751 .777 .874 r
.41082 .19037 m .36907 .20658 L .36284 .19988 L p F P
0 g
s
.751 .777 .874 r
.36284 .19988 m .40471 .18361 L .41082 .19037 L p F P
0 g
s
.751 .777 .874 r
.36907 .20658 m .41082 .19037 L .40471 .18361 L p F P
0 g
s
.751 .777 .874 r
.40471 .18361 m .36284 .19988 L .36907 .20658 L p F P
0 g
s
.652 .943 .96 r
.40471 .18361 m .36284 .19988 L .36126 .19779 L p F P
0 g
s
.652 .943 .96 r
.36284 .19988 m .40471 .18361 L .40325 .18148 L p F P
0 g
s
.652 .943 .96 r
.40325 .18148 m .36126 .19779 L .36284 .19988 L p F P
0 g
s
.652 .943 .96 r
.36126 .19779 m .40325 .18148 L .40471 .18361 L p F P
0 g
s
.406 .005 .162 r
.40325 .18148 m .36126 .19779 L .36379 .19997 L p F P
0 g
s
.406 .005 .162 r
.36379 .19997 m .36453 .2006 L p .3733 .19627 L F P
0 g
s
.406 .005 .162 r
.3733 .19627 m .40325 .18148 L .36379 .19997 L F
0 .088 .603 r
.40471 .18361 m .41082 .19037 L p .46816 .24521 L F P
0 g
s
0 .088 .603 r
.40325 .18148 m .40471 .18361 L p .46816 .24521 L F P
0 g
s
0 .088 .603 r
.40665 .18424 m .40325 .18148 L p .46816 .24521 L F P
0 g
s
.406 .005 .162 r
.36126 .19779 m .40325 .18148 L .40665 .18424 L p F P
0 g
s
.406 .005 .162 r
.40665 .18424 m .36453 .2006 L .36379 .19997 L p F P
0 g
s
.406 .005 .162 r
.36379 .19997 m .36126 .19779 L p .39637 .18731 L F P
0 g
s
.406 .005 .162 r
.40665 .18424 m .36379 .19997 L .39637 .18731 L F
0 .064 .577 r
.36522 .20163 m .44692 .2839 L p .36159 .20304 L F P
0 g
s
0 .064 .577 r
.32602 .16933 m .36522 .20163 L .36159 .20304 L F
.36179 .19817 m .36522 .20163 L p .32602 .16933 L F P
0 g
s
0 .064 .577 r
.36284 .19988 m .36907 .20658 L p .42586 .26163 L F P
0 g
s
0 .064 .577 r
.36126 .19779 m .36284 .19988 L p .42586 .26163 L F P
0 g
s
0 .064 .577 r
.36453 .2006 m .36126 .19779 L p .42586 .26163 L F P
0 g
s
.621 .373 .521 r
.40665 .18424 m .36453 .2006 L .3651 .20115 L p F P
0 g
s
.621 .373 .521 r
.3651 .20115 m .3723 .20801 L p .40412 .186 L F P
0 g
s
0 .088 .603 r
.41082 .19037 m .42087 .20095 L p .46816 .24521 L F P
0 g
s
0 .088 .603 r
.41456 .19164 m .40665 .18424 L p .46816 .24521 L F P
0 g
s
.621 .373 .521 r
.3723 .20801 m .3651 .20115 L p .41433 .19168 L F P
0 g
s
0 .064 .577 r
.36551 .20152 m .36527 .20167 L .44692 .2839 L p F P
0 g
s
0 .064 .577 r
.36907 .20658 m .3792 .21713 L p .42586 .26163 L F P
0 g
s
0 .064 .577 r
.37234 .20805 m .36551 .20152 L p .44692 .2839 L F P
0 g
s
0 .064 .577 r
.37233 .20804 m .36453 .2006 L p .42586 .26163 L F P
0 g
s
0 .064 .577 r
.38379 .21927 m .37233 .20804 L p .42586 .26163 L F P
0 g
s
.627 .386 .533 r
.33011 .22445 m .37234 .20805 L .3723 .20801 L p F P
0 g
s
.627 .386 .533 r
.3723 .20801 m .36551 .20152 L p .33032 .22431 L F P
0 g
s
.627 .386 .533 r
.33011 .22445 m .3723 .20801 L .33032 .22431 L F
.621 .373 .521 r
.41456 .19164 m .37233 .20804 L .3723 .20801 L p F P
0 g
s
.621 .373 .521 r
.41456 .19164 m .3723 .20801 L .41433 .19168 L F
.3651 .20115 m .36453 .2006 L p .36821 .19994 L F P
0 g
s
.621 .373 .521 r
.41456 .19164 m .3651 .20115 L .36821 .19994 L F
0 .064 .577 r
.36551 .20152 m .36179 .19817 L p .36522 .20163 L F P
0 g
s
.503 .157 .313 r
.31975 .2145 m .36179 .19817 L .3651 .20115 L p F P
0 g
s
.503 .157 .313 r
.3651 .20115 m .36551 .20152 L p .36051 .20294 L F P
0 g
s
.503 .157 .313 r
.36051 .20294 m .31975 .2145 L .3651 .20115 L F
.627 .386 .533 r
.36551 .20152 m .32337 .21789 L .33007 .22441 L p F P
0 g
s
.627 .386 .533 r
.33007 .22441 m .33011 .22445 L p .33032 .22431 L F P
0 g
s
.627 .386 .533 r
.33032 .22431 m .36551 .20152 L .33007 .22441 L F
.621 .373 .521 r
.3723 .20801 m .37233 .20804 L p .37247 .20794 L F P
0 g
s
.621 .373 .521 r
.37247 .20794 m .40412 .186 L .3723 .20801 L F
.40412 .186 m .40665 .18424 L .3651 .20115 L F
.503 .157 .313 r
.32337 .21789 m .36551 .20152 L .3651 .20115 L p F P
0 g
s
.503 .157 .313 r
.3651 .20115 m .36379 .19997 L p .3329 .21366 L F P
0 g
s
.503 .157 .313 r
.32337 .21789 m .3651 .20115 L .3329 .21366 L F
.36379 .19997 m .36179 .19817 L p .34117 .20875 L F P
0 g
s
.503 .157 .313 r
.32337 .21789 m .36379 .19997 L .34117 .20875 L F
.36179 .19817 m .31975 .2145 L .32169 .21632 L p F P
0 g
s
.503 .157 .313 r
.32169 .21632 m .32337 .21789 L p .34117 .20875 L F P
0 g
s
.503 .157 .313 r
.34117 .20875 m .36179 .19817 L .32169 .21632 L F
.29 0 0 r
.32602 .16933 m .36179 .19817 L .31975 .2145 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .052 .563 r
.36724 .23824 m .34886 .22012 L p .40958 .28119 L F P
0 g
s
0 .052 .563 r
.40958 .28119 m .3905 .26164 L .36724 .23824 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.742 .606 .706 r
.56765 .46402 m .56987 .46979 L .57816 .46827 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.56711 .43628 m
.57322 .43513 L
s
.538 .497 .758 r
.58868 .46385 m .59091 .46965 L .56987 .46979 L p F P
0 g
s
.538 .497 .758 r
.56987 .46979 m .56765 .46402 L .58868 .46385 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.5535 .43875 m
.56075 .43744 L
s
.56075 .43744 m
.5608 .43744 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.59409 .46633 m
.59507 .46888 L
s
.59507 .46888 m
.60506 .49498 L
s
.55222 .47365 m
.58979 .46675 L
s
.54106 .44457 m
.57451 .43847 L
s
.52989 .41544 m
.5666 .40882 L
s
.5666 .40882 m
.56754 .40864 L
s
.57061 .40809 m
.57172 .40789 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
0 .064 .577 r
.57979 .42109 m .58525 .42661 L .59077 .43214 L p F P
0 g
s
0 .088 .603 r
.62088 .40513 m .62633 .41066 L .63185 .41618 L p F P
0 g
s
.713 .596 .724 r
.57979 .42109 m .62088 .40513 L .62633 .41066 L p F P
0 g
s
0 .088 .603 r
.63185 .41618 m .63699 .42124 L p .62088 .40513 L F P
0 g
s
0 .064 .577 r
.60327 .44436 m .60493 .44585 L p .57979 .42109 L F P
0 g
s
0 .064 .577 r
.60017 .4414 m .60327 .44436 L p .57979 .42109 L F P
0 g
s
0 .064 .577 r
.59588 .43721 m .60017 .4414 L p .57979 .42109 L F P
0 g
s
.719 .614 .739 r
.43371 .21417 m .62088 .40513 L .57979 .42109 L p F P
0 g
s
0 .064 .577 r
.59618 .43642 m .57979 .42109 L p .42586 .26163 L F P
0 g
s
0 .088 .603 r
.64179 .42474 m .63758 .42034 L .62088 .40513 L p F P
0 g
s
0 .088 .603 r
.64477 .42795 m .64179 .42474 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.64626 .42969 m .64477 .42795 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.64615 .42983 m .64626 .42969 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.64445 .42837 m .64615 .42983 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.64131 .42542 m .64445 .42837 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.63699 .42124 m .64131 .42542 L p .62088 .40513 L F P
0 g
s
0 .088 .603 r
.62088 .40513 m .43371 .21417 L .46816 .24521 L p F P
0 g
s
0 .088 .603 r
.63758 .42034 m .62088 .40513 L p .46816 .24521 L F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.63254 .43557 m
.65037 .4339 L
s
.62457 .43822 m
.6261 .44223 L
s
.6261 .44223 m
.63505 .46566 L
s
.3928 .4564 m
.37071 .45851 L
s
.497 .147 .303 r
.60493 .44585 m .64615 .42983 L .64445 .42837 L p F P
0 g
s
.6072 .43786 m
.615 .43716 L
s
.58178 .44405 m
.59988 .44074 L
s
.61546 .4379 m
.62386 .43637 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.59781 .43868 L
s
.313 .792 .715 r
.60493 .44585 m .64615 .42983 L .64626 .42969 L p F P
0 g
s
.313 .792 .715 r
.60499 .44572 m .64626 .42969 L .64615 .42983 L p F P
0 g
s
.313 .792 .715 r
.64615 .42983 m .60493 .44585 L .60499 .44572 L p F P
0 g
s
.313 .792 .715 r
.64626 .42969 m .60499 .44572 L .60493 .44585 L p F P
0 g
s
.6003 .44067 m
.61546 .4379 L
s
.59833 .43863 m
.6072 .43786 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.747 .851 .927 r
.64477 .42795 m .60345 .444 L .60499 .44572 L p F P
0 g
s
.747 .851 .927 r
.60499 .44572 m .64626 .42969 L .64477 .42795 L p F P
0 g
s
.747 .851 .927 r
.60345 .444 m .64477 .42795 L .64626 .42969 L p F P
0 g
s
.747 .851 .927 r
.64626 .42969 m .60499 .44572 L .60345 .444 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.747 .731 .838 r
.64179 .42474 m .60043 .4408 L .60345 .444 L p F P
0 g
s
.747 .731 .838 r
.60345 .444 m .64477 .42795 L .64179 .42474 L p F P
0 g
s
.747 .731 .838 r
.60043 .4408 m .64179 .42474 L .64477 .42795 L p F P
0 g
s
.747 .731 .838 r
.64477 .42795 m .60345 .444 L .60043 .4408 L p F P
0 g
s
.734 .668 .785 r
.63758 .42034 m .59618 .43642 L .60043 .4408 L p F P
0 g
s
.734 .668 .785 r
.60043 .4408 m .64179 .42474 L .63758 .42034 L p F P
0 g
s
.734 .668 .785 r
.64179 .42474 m .60043 .4408 L .59618 .43642 L p F P
0 g
s
.734 .668 .785 r
.59618 .43642 m .63758 .42034 L .64179 .42474 L p F P
0 g
s
.728 .645 .766 r
.59618 .43642 m .42586 .26163 L .46816 .24521 L p F P
0 g
s
.728 .645 .766 r
.46816 .24521 m .63758 .42034 L .59618 .43642 L p F P
0 g
s
0 .088 .603 r
.42087 .20095 m .43371 .21417 L p .46816 .24521 L F P
0 g
s
0 .064 .577 r
.3792 .21713 m .3921 .23033 L p .42586 .26163 L F P
0 g
s
.406 .005 .162 r
.36453 .2006 m .40665 .18424 L .40325 .18148 L p F P
0 g
s
0 .04 .55 r
.32337 .21789 m .31975 .2145 L .40491 .30022 L p F P
0 g
s
0 .04 .55 r
.33011 .22445 m .32337 .21789 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.33945 .23367 m .33011 .22445 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.35064 .24483 m .33945 .23367 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.36278 .25701 m .35064 .24483 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.37487 .26922 m .36278 .25701 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.38593 .28047 m .37487 .26922 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.39508 .28985 m .38593 .28047 L p .40491 .30022 L F P
0 g
s
0 .04 .55 r
.40491 .30022 m .40157 .2966 L .39508 .28985 L p F P
0 g
s
.67 .481 .621 r
.41456 .19164 m .37233 .20804 L .38295 .21845 L p F P
0 g
s
.67 .481 .621 r
.38295 .21845 m .38379 .21927 L p .38604 .21725 L F P
0 g
s
.67 .481 .621 r
.38604 .21725 m .41456 .19164 L .38295 .21845 L F
0 .088 .603 r
.4261 .20284 m .41456 .19164 L p .46816 .24521 L F P
0 g
s
.67 .481 .621 r
.4261 .20284 m .38379 .21927 L .38295 .21845 L p F P
0 g
s
.67 .481 .621 r
.38295 .21845 m .37233 .20804 L p .42216 .20322 L F P
0 g
s
.67 .481 .621 r
.4261 .20284 m .38295 .21845 L .42216 .20322 L F
0 .064 .577 r
.38293 .21846 m .38266 .21855 L p .44692 .2839 L F P
0 g
s
0 .064 .577 r
.38174 .21725 m .37234 .20805 L p .38148 .21735 L F P
0 g
s
.693 .539 .673 r
.4261 .20284 m .38379 .21927 L .38691 .22237 L p F P
0 g
s
.693 .539 .673 r
.38691 .22237 m .39566 .23108 L p .41967 .20965 L F P
0 g
s
0 .088 .603 r
.43996 .21657 m .4261 .20284 L p .46816 .24521 L F P
0 g
s
.693 .539 .673 r
.39566 .23108 m .38691 .22237 L p .43028 .21763 L F P
0 g
s
0 .064 .577 r
.39298 .22838 m .39274 .2285 L p .44692 .2839 L F P
0 g
s
0 .088 .603 r
.46816 .24521 m .45454 .23126 L .43996 .21657 L p F P
0 g
s
0 .064 .577 r
.44692 .2839 m .41698 .25286 L .41682 .25293 L F
.709 .582 .711 r
.40063 .23606 m .4093 .24479 L p .43205 .22385 L F P
0 g
s
0 .064 .577 r
.40512 .24056 m .39298 .22838 L p .41682 .25293 L F P
0 g
s
.709 .582 .711 r
.4093 .24479 m .40063 .23606 L p .44103 .23247 L F P
0 g
s
0 .064 .577 r
.39762 .23302 m .38379 .21927 L p .42586 .26163 L F P
0 g
s
0 .064 .577 r
.42586 .26163 m .4122 .24771 L .39762 .23302 L p F P
0 g
s
.703 .565 .696 r
.40512 .24056 m .36278 .25701 L .35829 .2525 L p F P
0 g
s
.703 .565 .696 r
.35829 .2525 m .35064 .24483 L p .38498 .24214 L F P
0 g
s
.703 .565 .696 r
.40512 .24056 m .35829 .2525 L .38498 .24214 L F
.709 .582 .711 r
.43996 .21657 m .39762 .23302 L .40063 .23606 L p F P
0 g
s
.709 .582 .711 r
.43205 .22385 m .43996 .21657 L .40063 .23606 L F
.4093 .24479 m .4122 .24771 L p .41772 .24152 L F P
0 g
s
.709 .582 .711 r
.41772 .24152 m .43996 .21657 L .4093 .24479 L F
0 .064 .577 r
.41698 .25286 m .40512 .24056 L .41682 .25293 L F
.722 .622 .747 r
.45454 .23126 m .4122 .24771 L .41428 .24983 L p F P
0 g
s
.722 .622 .747 r
.41428 .24983 m .42276 .25846 L p .45018 .23589 L F P
0 g
s
.722 .622 .747 r
.42276 .25846 m .41428 .24983 L p .45369 .24645 L F P
0 g
s
0 .064 .577 r
.4172 .25278 m .41701 .25289 L p .44692 .2839 L F P
0 g
s
0 .064 .577 r
.42821 .26405 m .4172 .25278 L p .44692 .2839 L F P
0 g
s
.725 .634 .757 r
.38593 .28047 m .42821 .26405 L .42276 .25846 L p F P
0 g
s
.725 .634 .757 r
.42276 .25846 m .4172 .25278 L p .40142 .26675 L F P
0 g
s
.725 .634 .757 r
.38593 .28047 m .42276 .25846 L .40142 .26675 L F
.722 .622 .747 r
.46816 .24521 m .42586 .26163 L .42276 .25846 L p F P
0 g
s
.722 .622 .747 r
.46816 .24521 m .42276 .25846 L .45369 .24645 L F
.41428 .24983 m .4122 .24771 L p .42072 .24733 L F P
0 g
s
.722 .622 .747 r
.46816 .24521 m .41428 .24983 L .42072 .24733 L F
0 .064 .577 r
.4172 .25278 m .40512 .24056 L p .41698 .25286 L F P
0 g
s
.714 .599 .726 r
.37487 .26922 m .4172 .25278 L .41428 .24983 L p F P
0 g
s
.714 .599 .726 r
.41428 .24983 m .4093 .24479 L p .38759 .2602 L F P
0 g
s
.714 .599 .726 r
.37487 .26922 m .41428 .24983 L .38759 .2602 L F
.725 .634 .757 r
.4172 .25278 m .37487 .26922 L .38045 .27489 L p F P
0 g
s
.725 .634 .757 r
.38045 .27489 m .38593 .28047 L p .40142 .26675 L F P
0 g
s
.725 .634 .757 r
.40142 .26675 m .4172 .25278 L .38045 .27489 L F
.722 .622 .747 r
.42276 .25846 m .42586 .26163 L p .43239 .25472 L F P
0 g
s
.722 .622 .747 r
.43239 .25472 m .45018 .23589 L .42276 .25846 L F
.45018 .23589 m .45454 .23126 L .41428 .24983 L F
.714 .599 .726 r
.4093 .24479 m .41428 .24983 L p .38162 .25554 L F P
0 g
s
.714 .599 .726 r
.41428 .24983 m .4172 .25278 L p .40406 .2538 L F P
0 g
s
.714 .599 .726 r
.40406 .2538 m .38162 .25554 L .41428 .24983 L F
.36278 .25701 m .40512 .24056 L .4093 .24479 L p F P
0 g
s
.714 .599 .726 r
.38162 .25554 m .36278 .25701 L .4093 .24479 L F
.4093 .24479 m .40512 .24056 L p .39465 .25048 L F P
0 g
s
.714 .599 .726 r
.37487 .26922 m .4093 .24479 L .39465 .25048 L F
.709 .582 .711 r
.45454 .23126 m .4122 .24771 L .4093 .24479 L p F P
0 g
s
.709 .582 .711 r
.45454 .23126 m .4093 .24479 L .44103 .23247 L F
.40063 .23606 m .39762 .23302 L p .40938 .23266 L F P
0 g
s
.709 .582 .711 r
.45454 .23126 m .40063 .23606 L .40938 .23266 L F
.703 .565 .696 r
.39566 .23108 m .40063 .23606 L p .36269 .24388 L F P
0 g
s
.703 .565 .696 r
.40063 .23606 m .40512 .24056 L p .38498 .24214 L F P
0 g
s
.703 .565 .696 r
.38498 .24214 m .36269 .24388 L .40063 .23606 L F
.35064 .24483 m .39298 .22838 L .39566 .23108 L p F P
0 g
s
.703 .565 .696 r
.36269 .24388 m .35064 .24483 L .39566 .23108 L F
.693 .539 .673 r
.43996 .21657 m .39762 .23302 L .39566 .23108 L p F P
0 g
s
.693 .539 .673 r
.43996 .21657 m .39566 .23108 L .43028 .21763 L F
.38691 .22237 m .38379 .21927 L p .39647 .21866 L F P
0 g
s
.693 .539 .673 r
.43996 .21657 m .38691 .22237 L .39647 .21866 L F
0 .064 .577 r
.39298 .22838 m .38174 .21725 L p .39273 .22848 L F P
0 g
s
.689 .527 .662 r
.39298 .22838 m .35064 .24483 L .3446 .23881 L p F P
0 g
s
.689 .527 .662 r
.3446 .23881 m .33945 .23367 L p .36408 .23124 L F P
0 g
s
.689 .527 .662 r
.39298 .22838 m .3446 .23881 L .36408 .23124 L F
.703 .565 .696 r
.39298 .22838 m .35064 .24483 L .35332 .24752 L p F P
0 g
s
.703 .565 .696 r
.35332 .24752 m .36278 .25701 L p .38629 .23472 L F P
0 g
s
.703 .565 .696 r
.38629 .23472 m .39298 .22838 L .35332 .24752 L F
.693 .539 .673 r
.39566 .23108 m .39762 .23302 L p .40164 .22876 L F P
0 g
s
.693 .539 .673 r
.40164 .22876 m .41967 .20965 L .39566 .23108 L F
.41967 .20965 m .4261 .20284 L .38691 .22237 L F
.689 .527 .662 r
.38295 .21845 m .38691 .22237 L p .34522 .2331 L F P
0 g
s
.689 .527 .662 r
.38691 .22237 m .39298 .22838 L p .36408 .23124 L F P
0 g
s
.689 .527 .662 r
.36408 .23124 m .34522 .2331 L .38691 .22237 L F
.33945 .23367 m .38174 .21725 L .38295 .21845 L p F P
0 g
s
.689 .527 .662 r
.34522 .2331 m .33945 .23367 L .38295 .21845 L F
.38174 .21725 m .33945 .23367 L .34065 .23488 L p F P
0 g
s
.689 .527 .662 r
.34065 .23488 m .35064 .24483 L p .37839 .22022 L F P
0 g
s
.689 .527 .662 r
.37839 .22022 m .38174 .21725 L .34065 .23488 L F
0 .064 .577 r
.43728 .27345 m .42821 .26405 L p .44692 .2839 L F P
0 g
s
0 .064 .577 r
.44692 .2839 m .44368 .28025 L .43728 .27345 L p F P
0 g
s
.744 .861 .934 r
.44368 .28025 m .40157 .2966 L .40491 .30022 L p F P
0 g
s
.744 .861 .934 r
.40491 .30022 m .44692 .2839 L .44368 .28025 L p F P
0 g
s
.744 .861 .934 r
.40157 .2966 m .44368 .28025 L .44692 .2839 L p F P
0 g
s
.744 .861 .934 r
.44692 .2839 m .40491 .30022 L .40157 .2966 L p F P
0 g
s
.503 .157 .313 r
.36551 .20152 m .32337 .21789 L .31975 .2145 L p F P
0 g
s
.748 .742 .846 r
.40157 .2966 m .44368 .28025 L .43728 .27345 L p F P
0 g
s
.748 .742 .846 r
.39508 .28985 m .43728 .27345 L .44368 .28025 L p F P
0 g
s
.748 .742 .846 r
.44368 .28025 m .40157 .2966 L .39508 .28985 L p F P
0 g
s
.748 .742 .846 r
.43728 .27345 m .39508 .28985 L .40157 .2966 L p F P
0 g
s
.621 .373 .521 r
.37233 .20804 m .41456 .19164 L .40665 .18424 L p F P
0 g
s
.621 .373 .521 r
.36453 .2006 m .40665 .18424 L .41456 .19164 L p F P
0 g
s
.627 .386 .533 r
.32337 .21789 m .36551 .20152 L .37234 .20805 L p F P
0 g
s
.627 .386 .533 r
.37234 .20805 m .33011 .22445 L .32337 .21789 L p F P
0 g
s
.736 .678 .794 r
.42821 .26405 m .38593 .28047 L .39508 .28985 L p F P
0 g
s
.736 .678 .794 r
.39508 .28985 m .43728 .27345 L .42821 .26405 L p F P
0 g
s
.736 .678 .794 r
.43728 .27345 m .39508 .28985 L .38593 .28047 L p F P
0 g
s
.736 .678 .794 r
.38593 .28047 m .42821 .26405 L .43728 .27345 L p F P
0 g
s
.67 .481 .621 r
.38379 .21927 m .4261 .20284 L .41456 .19164 L p F P
0 g
s
.67 .481 .621 r
.37233 .20804 m .41456 .19164 L .4261 .20284 L p F P
0 g
s
.668 .475 .615 r
.37234 .20805 m .33011 .22445 L .33945 .23367 L p F P
0 g
s
.668 .475 .615 r
.33945 .23367 m .38174 .21725 L .37234 .20805 L p F P
0 g
s
.668 .475 .615 r
.33011 .22445 m .37234 .20805 L .38174 .21725 L p F P
0 g
s
.668 .475 .615 r
.38174 .21725 m .33945 .23367 L .33011 .22445 L p F P
0 g
s
.725 .634 .757 r
.37487 .26922 m .4172 .25278 L .42821 .26405 L p F P
0 g
s
.725 .634 .757 r
.42821 .26405 m .38593 .28047 L .37487 .26922 L p F P
0 g
s
.722 .622 .747 r
.42586 .26163 m .46816 .24521 L .45454 .23126 L p F P
0 g
s
.722 .622 .747 r
.4122 .24771 m .45454 .23126 L .46816 .24521 L p F P
0 g
s
.689 .527 .662 r
.35064 .24483 m .39298 .22838 L .38174 .21725 L p F P
0 g
s
.693 .539 .673 r
.38379 .21927 m .4261 .20284 L .43996 .21657 L p F P
0 g
s
.693 .539 .673 r
.39762 .23302 m .43996 .21657 L .4261 .20284 L p F P
0 g
s
.714 .599 .726 r
.4172 .25278 m .37487 .26922 L .36278 .25701 L p F P
0 g
s
.714 .599 .726 r
.40512 .24056 m .36278 .25701 L .37487 .26922 L p F P
0 g
s
.703 .565 .696 r
.36278 .25701 m .40512 .24056 L .39298 .22838 L p F P
0 g
s
.709 .582 .711 r
.4122 .24771 m .45454 .23126 L .43996 .21657 L p F P
0 g
s
.709 .582 .711 r
.39762 .23302 m .43996 .21657 L .45454 .23126 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@010000000
OR=;07hSB`1n8d/200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000000H0
OR=;0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000008000001P1n8d/200000080[7bP
00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000000H0OR=;0`0000050:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<d0]9>d0`00000607hSB`8000002@2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0<000001P1n8d/3000000`0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0OR=;0`00000@0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
0`00000607hSB`800000502/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0<000001P1n
8d/3000001L0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000000L0OR=;0P00000K
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0`00000607hSB`<000007@2/O:020000
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d0P00000l0;BC]0<000001`1n8d/2000001h0[7bP0P0000020;BC]003
0000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0`00000204X000030000002dTk@0]9>d03L0]9>d
0P00000707hSB`<000007@2/O:03000000D0]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2d
Tk@3000000H0BP000P00000d0;BC]0<000001P1n8d/3000001h0[7bP0P0000090;BC]0030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d0P00000;04X000030000002dTk@0]9>d02h0]9>d0`000007
07hSB`8000007P2/O:03000000`0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@30000
00h0BP0000<000000;BC]02dTk@0:`2dTk@2000000L0OR=;0`00000M0:alX0<00000402dTk@00`00
0000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0<000004P1:0002000001`0]9>d0P00000:0;BC]0<0
00001`1n8d/2000001h0[7bP0P00000D0;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@3000001L0BP00
00<000000;BC]02dTk@05`2dTk@20000000306L1:@000000]9>d00H0]9>d0`00000707hSB`<00000
7@2/O:03000001P0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@2000001/0BP0000<0
00000;BC]02dTk@04`2dTk@3000000<0I`4Y0P0000040;BC]0800000201n8d/2000001h0[7bP0P00
000L0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000004X0001:00006P1:0002
00000140]9>d0P00000406L1:@8000000P2NGhD4000000L0OR=;0`00000M0:alX0<000007`2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000701:00000`000000]9>d0;BC]00;0;BC
]0<000000`1W0BT3000000D0WUn50P00000507hSB`<000007P2/O:02000002<0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K02dTk@2000001`0BP0000<000000;BC]02dTk@0202dTk@2000000@0
I`4Y0P00000909iOQ@8000000P1n8d/2000001h0[7bP0`00000U0;BC]0800000[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K@2dTk@2000001`0BP000P0000050;BC]0<000000`1W0BT3000000T0WUn50P0000020:]kWP800000
7@2/O:03000002H0]9>d0P0000020;^WaP030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00
000M04X000030000002dTk@0]9>d00800000101W0BT2000000T0WUn50`0000050:]kWP030000002/
O:00[7bP01T0[7bP0P00000V0;BC]0<000001@2kYlH00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0800000701:0002000000@0I`4Y0`00000909iOQ@8000002@2[Nih00`000000[7bP0:alX00E
0:alX0<000009@2dTk@3000000T0^jO600<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@30000
01P0BP000P000002080XD0040000001W0BT00000000000T0WUn50`00000<0:]kWP030000002/O:00
[7bP0180[7bP0P00000V0;BC]08000003@2kYlH00`000000]9>d0;BC]02Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]003000000002X`0000001@0BP000`000004080XD08000002@2NGhD200000100Zg^N00<000000:al
X02/O:003P2/O:03000002D0]9>d0`00000?0;^WaP030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d00<00000000:S00000004@1:0002000000D0P2Q@0P0000020:1RR0030000002NGhD0WUn500<0
WUn50`00000B0:]kWP8000003@2/O:02000002H0]9>d0P00000C0;^WaP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<00000000:S00000003@1:0003000000@0P2Q@0`0000050:1RR0030000
002NGhD0WUn5008000004`2[Nih200000080/HV/00<000000:alX02/O:001`2/O:03000002D0]9>d
0`00000F0;^WaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<00000000:S00000002P1:
0002000000@0P2Q@0`0000080:1RR0<000004P2[Nih3000000D0/HV/00<000000:alX02/O:000`2/
O:03000002D0]9>d0`00000J0;^WaP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00@00000
000:S000000000001@1:0003000000@0P2Q@0P0000090:1RR08000000P2[NId00`000000Zg^N0:]k
WP0=0:]kWP<000002@2aRJ`00`000000[7bP0:alX002000002H0]9>d0P00000M0;^WaP800000Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@01000000000Z<000:S000000204X0008000001020:503000000P0X6:80`00
00050:]iW@030000002[Nih0Zg^N00X0Zg^N0P00000=0;69[08000009@2dTk@3000001d0^jO60P00
00020<3Bj0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@00000000:S0002X`000001020
:503000000T0X6:80P0000080:]iW@800000202[Nih300000100/HV/00<000000;BC]02dTk@08@2d
Tk@2000001d0^jO60`0000050<3Bj0030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
000:S00000000P20:502000000T0X6:80`00000;0:]iW@800000102[Nih3000001<0/HV/0P00000O
0;BC]0<000007@2kYlH2000000P0`=;X00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
000000Z<0000000:0:1RR08000003P2[NId3000000030:]kWP000000000001@0/HV/0P0000020;FD
]P030000002dTk@0]9>d01T0]9>d0`00000M0;^WaP<000002`30d^P00`000000]9>d0;BC]02R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]003000000002X`0000000H0X6:80`00000=0:]iW@<000000P2`QZT2000001<0
/HV/0`0000050;FD]P030000002dTk@0]9>d01H0]9>d0P00000M0;^WaP<000003P30d^P200000:<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00@00000000:S000000000000P2PHXP2000000d0ZgVM0`0000060;26Z@80
0000402aRJ`2000000T0]IBf00<000000;BC]02dTk@04P2dTk@3000001d0^jO60P00000?0<3Bj080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@20000008000Z<00<000000:]iW@2[NId0302[NId2000000X0/8JY
0P00000<0;69[0<00000302eU;H00`000000]9>d0;BC]00?0;BC]08000007@2kYlH3000000h0`=;X
0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]08000000P002X`00`000000ZgVM0:]iW@080:]iW@<000003P2`
QZT00`000000/HV/0;69[0070;69[0800000402eU;H00`000000]9>d0;BC]00;0;BC]0<000007@2k
YlH2000000h0`=;X0`00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]08000000P002X`00`000000ZgVM0:]iW@04
0:]iW@<000004@2`QZT2000000D0/HV/0`00000C0;FD]P030000002dTk@0]9>d00L0]9>d0`00000M
0;^WaP<000003P30d^P200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P000002000:S0030000002[NId0ZgVM
00<000004P2`QZT200000080/i2b00<000000;69[02aRJ`00P00000G0;FD]P030000002dTk@0]9>d
00@0]9>d0P00000N0;^WaP8000003P30d^P300000:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P000002000:S080
00004P2`QZT3000000D0/i2b0P00000F0;FD]P8000000P2hWkl00`000000]9>d0;BC]003000001d0
^jO60`00000=0<3Bj0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@20000008000Z<00<000000;26Z@2`QZT0
3@2`QZT3000000T0/i2b00<000000;FD]P2eU;H04@2eU;H3000000D0^9no0P00000M0;^WaP<00000
3P30d^P200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d0P000002000:S0030000002`QZT0/8JY00X0/8JY0P00
000=0;>@/P030000002eU;H0]IBf00h0]IBf0P0000090;RO_`030000002kYlH0^jO601T0^jO60P00
000>0<3Bj0<0000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@200000003000:S0000000
000000P0/8JY0`00000@0;>@/P030000002eU;H0]IBf00X0]IBf0`00000<0;RO_`030000002kYlH0
^jO601D0^jO60`00000=0<3Bj0<000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P0000000`00
2X`000000;26Z@040;26Z@<000004`2cT;82000000T0]IBf0P00000@0;RO_`030000002kYlH0^jO6
0180^jO60P00000>0<3Bj0800000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]080
000000@000Z<0000002`QZT0/8JY0P00000D0;>@/P8000000P2fVKT00`000000]IBf0;FD]P030;FD
]P<000004`2hWkl00`000000^jO60;^WaP0>0;^WaP<000003@30d^P3000000H0L^3900<000000:kB
H@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@200000003000:S0000000000001<0/i2b0`0000050;JI^@03
0000002eU;H0]IBf008000005`2hWkl00`000000^jO60;^WaP0;0;^WaP8000003@30d^P3000000T0
L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]080000000<000Z<0000000000003`2cT;83000000T0]YVi
0P00000F0;RO_`8000000P2jYL@00`000000^jO60;^WaP070;^WaP<000003@30d^P2000000`0L^39
00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@200000003000:S0000000000000`0/i2b0P00
000=0;JI^@030000002hWkl0^9no0140^9no0`0000050;ZUa0030000002kYlH0^jO600<0^jO60`00
000=0<3Bj0<000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P0000000`002X`0000000000008
0;>@/P<000003`2fVKT2000000l0^9no0`0000090;ZUa0030000002kYlH0^jO6008000003@30d^P3
0000000302jdg@000000L^3900/0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]080000000<000Z<0000
002cT;80102cT;8300000180]YVi0`00000<0;RO_`8000003@2jYL@2000000d0`=;X0P00000402jd
g@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]080000000@000Z<0000002c
T;80/i2b0P00000B0;JI^@<000000P2iX/42000000P0^9no0`00000@0;ZUa00300000030d^P0`=;X
00P0`=;X0`00000602jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]080
000000<000Z<0000000000004@2fVKT3000000H0^J;10P0000040;RO_`<00000502jYL@00`000000
`=;X0<3Bj0040<3Bj0<000002@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S02dTk@200000003000:S0000000]YVi00h0]YVi0P00000:0;VR`@80000000<0^9no000000000000
602jYL@010000000`=;X0<3Bj030d^P2000000`0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]080000000<000Z<0000002fVKT02P2fVKT3000000d0^J;10P00000K0;ZUa0<0
00003P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]080000000<000Z<00000000
00001P2fVKT300000140^J;10P00000K0;ZUa1800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@20000008000Z<
00<000000;JI^@2fVKT00`00000B0;VR`@8000000P2l[L/00`000000^ZG40;ZUa00I0;ZUa0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@20000008000Z<0P00
000B0;VR`@<000001@2l[L/00`000000^ZG40;ZUa00I0;ZUa0050000002dTk@0]9>d0;BC]0000000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@20000008000Z<00<000000;VR`@2iX/403@2iX/43000000T0_:g;00<0
00000;ZUa02jYL@06@2jYL@010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]08000000P00
2X`00`000000^J;10;VR`@0:0;VR`@8000003@2l[L/00`000000^ZG40;ZUa00I0;ZUa0030000002d
Tk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d0P0000000`002X`000000;VR`@080;VR`@<00000302l[L/2
00000080_kgH00<000000;ZUa02jYL@0602jYL@00`000000]9>d0000003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]080000000<000Z<0000002iX/40102iX/43000000`0_:g;0`0000040;nmf0030000002jYL@0^ZG4
01T0^ZG40P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02E0;BC]080000000@000Z<0000002iX/40^J;10P00000=0;b]
b`800000202o_MP00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d0P0000000`002X`000000000000<0;b]b`<000002P2o_MP2000001/0^ZG400<000000;BC]02d
Tk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@200000003000:S0000000_:g;00T0_:g;0P00000;0;nmf0800000
0P2ng>l2000001X0^ZG400<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@200000003000:S000
0000000000D0_:g;0`00000:0;nmf0<000000P2ng>l2000000030:c`m`000000^ZG401X0^ZG400<0
00000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@20000008000Z<00<000000;b]b`2l[L/00P00000;
0;nmf08000000P2ng>l3000000@0[?3g00<000000;ZUa02jYL@06@2jYL@00`000000]9>d0;BC]03<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02J0;BC]08000000P002X`2000000X0_kgH0`000000102ng>l00000000000000008
0:c`m`030000002jYL@0^ZG401T0^ZG400<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@20000
008000Z<00<000000;nmf02o_MP01P2o_MP200000080_]c_0P00000<0:c`m`030000002jYL@0^ZG4
01T0^ZG400<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@200000003000:S0000000_kgH00@0
_kgH0`000000102ng>l0000000000000000>0:c`m`8000006`2jYL@00`000000]9>d0;BC]0390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02M0;BC]080000000@000Z<0000002o_MP0_kgH0P000000102ng>l0000000000000000B
0:c`m`8000006`2jYL@00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]080000000@000Z<0000
00000000_]c_0P00000F0:c`m`8000006`2jYL@00`000000]9>d0;BC]0370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC
]080000000<000Z<0000000000006@2/l?L2000001/0^ZG400<000000;BC]02dTk@0aP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X02dTk@200000003000:S0000000[?3g01P0[?3g0`00000K0;ZUa0030000002dTk@0]9>d0<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:40]9>d0P0000000`002X`000000:c`m`0H0:c`m`<000006`2jYL@00`000000]9>d
0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02R0;BC]080000000<000Z<0000002/l?L0602/l?L2000001`0^ZG400<0
00000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@3000001X0[?3g0P00000L0;ZUa0030000002dTk@0
]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d0`00000J0:c`m`800000702jYL@00`000000]9>d0;BC]0310;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0<000006P2/l?L2000001`0^ZG400<000000;BC]02dTk@0`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@3000001T0[?3g00<000000;BC]0000000702jYL@00`000000]9>d0;BC]02o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02W0;BC]0<000006@2/l?L00`000000]9>d0000000L0;ZUa0030000002dTk@0]9>d0;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d0`00000H0:c`m`80000000<0]9>d0000002jYL@06`2jYL@00`000000]9>d0;BC]02m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Y0;BC]0<00000502/l?L3000000@0]9>d00<000000;ZUa02jYL@06P2jYL@00`00
0000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]0<00000402/l?L3000000P0]9>d00<000000;ZUa02j
YL@06P2jYL@00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]08000003P2/l?L2000000`0]9>d
00<000000;ZUa02jYL@06P2jYL@00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]08000002P2/
l?L3000000h0]9>d0P00000L0;ZUa0030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000006
0:c`m`<000004P2dTk@2000001`0^ZG400<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000[?3g0:c`m`03000001H0]9>d0P00000L0;ZUa0030000002dTk@0]9>d0;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d0P00000J0;BC]08000006`2jYL@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0800000
6`2jYL@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]08000006`2jYL@00`000000]9>d0;BC
]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]08000006`2jYL@00`000000]9>d0;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]08000006`2jYL@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006`2jYL@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001/0^ZG400<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000001/0^ZG400<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000001/0^ZG400<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000006`2jYL@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K0;ZUa0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000001/0^ZG400<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]08000006`2jYL@00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000K0;ZUa0030000
002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000001/0^ZG400<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]08000006`2jYL@0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d0P00000K0;ZU
a0030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@2000001/0
^ZG400<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0800000
6`2jYL@00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P00
000K0;ZUa0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2
000001/0^ZG400<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC
]08000006`2jYL@00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d0P00000K0;ZUa0030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
402dTk@2000001/0^ZG400<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00A0;BC]08000006`2jYL@00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P00000K0;ZUa0030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04`2dTk@2000001/0^ZG400<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]08000006`2jYL@00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d0P00000J0;ZUa0030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05P2dTk@00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d09/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@0
]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000^ZG40;ZUa00I0;ZU
a0030000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@00`000000
^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6P2dTk@00`000000^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05P2dTk@6000001/0^ZG400<000000;BC]02dTk@0UP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00C0;BC]0X000006`2jYL@00`000000]9>d0;BC]02E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01<0]9>d00<0000008Uo`P29Ol801@29Ol83000001/0^ZG400<000000;BC
]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0L000000`29Ol800`000000
^ZG40;ZUa00I0;ZUa0030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@A000001/0^ZG400<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@4000000h0]9>d00@0
000008Uo`P00000000006`2jYL@010000000]9>d0;BC]02dTk@2000003l0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P29Ol82000001/0^ZG400<000000;BC]0000000
?P2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@01@000000RGo20000
002mVk@0000001/0^ZG400<000000;BC]02dTk@0>P2dTk@3000000030;BC]0000000]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@01P000000RGo208Uo`P000000_I^d000001X0
^ZG40P00000g0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01l0]9>d00<0000008Uo`P0000000P2mVk@00`000000^ZG40;ZUa00E0;ZUa0800000
0P2kZlP00`000000]9>d0;BC]00_0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07`2dTk@010000000RGo208Uo`P0000020;fK]0030000002jYL@0^ZG40140^ZG4
0`0000050;^[b0030000002dTk@0]9>d02L0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]00300000029Ol80000000<0_I^d00<000000;ZUa02jYL@03P2j
YL@2000000D0^j_80P0000000`2o^mH000000000000Q0;BC]0L000003P2dTk@00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00@0000008Uo`P29Ol8000000`2m
Vk@00`000000^ZG40;ZUa00:0;ZUa0<00000102kZlP3000000040;nkeP00000000000;oIk@800000
402dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]00500000029Ol80RGo20000001700000P2mVk@00`17000000000;ZUa0080;ZUa0800000
1@2kZlP200000080_k_F0P0000000`2ofNd00000000000090;BC]0T000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d2P0000050;ZUa0<00000102k
ZlP3000000030;nkeP000000000000@0000000<0]9>d0000000000002000000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0@000002@29Ol800`000000^ZG40;ZUa002
000000D0^j_80P0000020;nkeP80000000<0_mW]0000000000001000000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@9000000T0RGo20P0000040;^[
b0<0000000<0_k_F000000000000100000000`2nVk@000000;BC]00e0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@4000000D0]9>d3`0000020;^[b080
00000P2o^mH2000000050;oIk@00000000000;jK]00000000`2nVk@00`000000]9>d0;BC]00b0;BC
]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@A00000080
]9>d00<0000008Uo`P29Ol801029Ol8600000080_k_F1@0000030;jK]0D00000<P2dTk@2000005h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@=000000`0]9>d6000000e0;BC]0030000
002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000I0;BC]00300000029Ol80000000@0_I^d00<0
00000;BC]02dTk@00P2dTk@2000000T0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]18000007`2dTk@20000000308Uo`P000000_I^d0080_I^d00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d02@0]9>d00<0000008Uo`P0000000`2mVk@00`00
0000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d02@0]9>d00<0000008Uo`P00
0000102mVk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d02D0]9>d
00<0000008Uo`P0000000`2mVk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d02/0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@09@2d
Tk@00`000000RGo2000000040;fK]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@09@2dTk@20000000308Uo`P000000_I^d0080_I^d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC
]0D000008@2dTk@00`000000]9>d0;BC]00V0;BC]00300000029Ol80000000<0_I^d00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00P0;BC]0L000000P29Ol840;fK]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0902dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00M0;BC]0/0000000@0RGo20000002mVk@0
_I^d0P00000@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d01d0]9>d00<0000008Uo`P29Ol80
1P29Ol8700000140]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@07P2dTk@00`000000RGo20000
000=000003<0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f
0;BC]0030000002dTk@0]9>d01X0]9>d2P0000070;BC]0030000002dTk@0]9>d0380]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d
01H0]9>d1000000B0;BC]0030000002dTk@0]9>d02l0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00]0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2d
Tk@200000400]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00Z0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00X0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0;@2dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@09P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d0280]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d02l0]9>d00<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC
]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0
]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]1000000
1@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000
00140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000
]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`00
00070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:
000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0
]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00
001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[
0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]080
0000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0
00000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo
0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`03
0000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
okH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo
0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
a03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool1
00000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo
00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o
0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3o
oooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<0
00000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv149.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .139 .662 r
.54907 .17306 m .57141 .19633 L p .59057 .2117 L F P
0 g
s
0 .139 .662 r
.53108 .15326 m .54907 .17306 L p .59057 .2117 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55853 .1855 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20695 L p .56567 .19848 L F P
0 g
s
0 0 .465 r
.55853 .1855 m .57025 .20729 L .56567 .19848 L F
.707 .577 .707 r
.57141 .19633 m .56567 .19848 L p .56526 .19768 L F P
0 g
s
.674 .49 .628 r
.57141 .19633 m .58974 .21435 L p .57626 .21771 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56526 .19768 m .55683 .18148 L .57141 .19633 L F
.55646 .18076 m .55739 .18173 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55739 .18173 m .57141 .19633 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18188 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18188 m .55683 .18148 L p .54317 .17527 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18188 L .54317 .17527 L F
.729 .653 .773 r
.54907 .17306 m .54317 .17527 L p .54209 .17475 L F P
0 g
s
.707 .577 .707 r
.54907 .17306 m .55646 .18076 L p .55575 .18099 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.53108 .15326 m .54907 .17306 L p .54209 .17475 L F P
0 g
s
0 .455 .835 r
.52467 .16629 m .52171 .16553 L .5255 .16725 L F
.52175 .16487 m .52171 .16553 L p .52467 .16629 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.51232 .16029 m .53108 .15326 L p .53714 .16509 L F P
0 g
s
.729 .653 .773 r
.52175 .16487 m .53714 .16509 L .54209 .17475 L F
.51232 .16029 m .53714 .16509 L .52175 .16487 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16581 L p .48059 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16581 m .52175 .16487 L p .50089 .16458 L F P
0 g
s
.238 .738 .904 r
.48059 .1643 m .52169 .16581 L .50089 .16458 L F
.749 .814 .904 r
.53108 .15326 m .50089 .16458 L p .49601 .1643 L F P
0 g
s
.707 .577 .707 r
.55575 .18099 m .55646 .18076 L .55683 .18148 L F
.54317 .17527 m .54907 .17306 L p .55575 .18099 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53047 .16911 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54317 .17527 L .53047 .16911 L F
.54317 .17527 m .55683 .18148 L .53047 .16911 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47858 .16327 L F P
0 g
s
.749 .814 .904 r
.47814 .16325 m .52427 .14442 L .49601 .1643 L F
.47462 .16304 m .49478 .15548 L p .47814 .16325 L F P
0 g
s
.749 .814 .904 r
.49478 .15548 m .52427 .14442 L p .47814 .16325 L F P
0 g
s
.502 .908 .835 r
.44382 .17927 m .44499 .17945 L .47814 .16325 L F
.47954 .18477 m .47821 .16427 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16325 L p .44499 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16325 m .47954 .18477 L p .47858 .16327 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .628 r
.56567 .19848 m .57141 .19633 L p .57277 .20233 L F P
0 g
s
.674 .49 .628 r
.57033 .20695 m .57277 .20233 L .57626 .21771 L F
.56567 .19848 m .57277 .20233 L .57033 .20695 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56916 .20916 L F P
0 g
s
0 0 .465 r
.57016 .20664 m .57077 .20511 L p .55853 .1855 L F P
0 g
s
0 .047 .565 r
.39791 .24439 m .42228 .26966 L p .39569 .24122 L F P
0 g
s
0 .047 .565 r
.38289 .22753 m .38924 .23466 L .39569 .24122 L F
.38924 .23466 m .39791 .24439 L .39569 .24122 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44148 .23013 L F P
0 g
s
0 .047 .565 r
.3768 .22119 m .39791 .24439 L .38289 .22753 L F
.38035 .22541 m .39791 .24439 L .3768 .22119 L F
.37463 .21893 m .3768 .22119 L .37099 .21481 L F
.38035 .22541 m .3768 .22119 L .37463 .21893 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.44382 .17927 m .4439 .17995 L .44499 .17945 L F
.4439 .17995 m .44644 .19981 L .44499 .17945 L F
0 .047 .565 r
.37365 .21896 m .38705 .23301 L p .35503 .19821 L F P
0 g
s
0 .047 .565 r
.33373 .17507 m .3534 .19669 L .35503 .19821 L F
.3534 .19669 m .37365 .21896 L .35503 .19821 L F
.33144 .17263 m .35317 .19648 L .33373 .17507 L F
.35317 .19648 m .37365 .21896 L .3534 .19669 L F
.35317 .19648 m .3534 .19669 L .33373 .17507 L F
.749 .814 .904 r
.36328 .20607 m .44462 .17574 L .43429 .18372 L F
.44462 .17574 m .47814 .16325 L .44285 .17972 L F
.44462 .17574 m .44285 .17972 L .43429 .18372 L F
0 .047 .565 r
.38705 .23301 m .39791 .24439 L p .38035 .22541 L F P
0 g
s
0 .047 .565 r
.33623 .17773 m .38705 .23301 L .38035 .22541 L F
.32684 .16758 m .33373 .17507 L .33623 .17773 L F
.33373 .17507 m .38705 .23301 L .33623 .17773 L F
.37099 .21481 m .3768 .22119 L .38289 .22753 L F
.35723 .20009 m .38035 .22541 L .37099 .21481 L F
.32684 .16758 m .33623 .17773 L .35723 .20009 L F
.33623 .17773 m .38035 .22541 L .35723 .20009 L F
.76 .881 .465 r
.43084 .20461 m .43193 .20427 L .43753 .19124 L F
.729 .653 .773 r
.37205 .21586 m .43252 .20124 L .37304 .21692 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18038 L p .43193 .20427 L F P
0 g
s
.76 .881 .465 r
.43193 .20427 m .44297 .18038 L .43931 .18768 L F
.729 .653 .773 r
.37205 .21586 m .43843 .18944 L .43252 .20124 L F
.76 .881 .465 r
.43193 .20427 m .43931 .18768 L .43753 .19124 L F
.502 .908 .835 r
.44285 .17972 m .44644 .19981 L p .44382 .17927 L F P
0 g
s
.729 .653 .773 r
.37066 .21439 m .50089 .16458 L .37205 .21586 L F
.76 .881 .465 r
.44297 .18038 m .44285 .17972 L p .43931 .18768 L F P
0 g
s
.749 .814 .904 r
.52427 .14442 m .53108 .15326 L p .49601 .1643 L F P
0 g
s
.729 .653 .773 r
.50089 .16458 m .51232 .16029 L p .52175 .16487 L F P
0 g
s
.238 .738 .904 r
.52175 .16487 m .52187 .16304 L p .48059 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48059 .1643 L F P
0 g
s
.749 .814 .904 r
.43429 .18372 m .47814 .16325 L .49601 .1643 L F
.729 .653 .773 r
.3707 .21341 m .50089 .16458 L p .37066 .21439 L F P
0 g
s
.729 .653 .773 r
.3707 .21341 m .37066 .21439 L .37003 .21372 L F
.43252 .20124 m .43204 .2022 L .37304 .21692 L F
.37304 .21692 m .43204 .2022 L .38565 .23035 L F
0 0 .38 r
.44324 .23343 m .44644 .24845 L p .44148 .23013 L F P
0 g
s
.674 .49 .628 r
.46896 .24454 m .57033 .20695 L .56289 .22106 L F
.46321 .24206 m .57033 .20695 L .46896 .24454 L F
0 .411 .788 r
.44644 .24845 m .44324 .23343 L p .45683 .2393 L F P
0 g
s
0 .411 .788 r
.47533 .24729 m .4745 .24732 L .45683 .2393 L F
.4745 .24732 m .44644 .24845 L .45683 .2393 L F
.707 .577 .707 r
.4353 .22952 m .44796 .24231 L .4107 .25649 L F
0 0 .38 r
.44172 .23031 m .44324 .23343 L .44148 .23013 L F
.44317 .2331 m .44324 .23343 L p .44172 .23031 L F P
0 g
s
0 .047 .565 r
.36999 .21367 m .38289 .22753 L .38843 .23331 L F
.35723 .20009 m .37099 .21481 L .36999 .21367 L F
.37099 .21481 m .38289 .22753 L .36999 .21367 L F
.749 .814 .904 r
.36328 .20607 m .49601 .1643 L .3698 .21346 L F
0 .047 .565 r
.38289 .22753 m .39569 .24122 L .38843 .23331 L F
.39569 .24122 m .42228 .26966 L .39785 .24343 L F
.39569 .24122 m .39785 .24343 L .38843 .23331 L F
.729 .653 .773 r
.42838 .20442 m .42313 .22 L .38836 .23323 L F
.715 .6 .728 r
.39791 .24439 m .35808 .25933 L .33377 .23391 L p F P
0 g
s
.715 .6 .728 r
.33377 .23391 m .37365 .21896 L .39791 .24439 L p F P
0 g
s
.715 .6 .728 r
.35808 .25933 m .39791 .24439 L .37365 .21896 L p F P
0 g
s
.729 .653 .773 r
.38565 .23035 m .38836 .23323 L .36836 .24084 L F
.42838 .20442 m .38836 .23323 L .38565 .23035 L F
.43204 .2022 m .42967 .20695 L .42838 .20442 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44147 .23012 L F P
0 g
s
0 0 .38 r
.44147 .23012 m .42975 .20729 L .43433 .21609 L F
.707 .577 .707 r
.43913 .22533 m .55575 .18099 L .56526 .19768 L F
.43669 .22065 m .55575 .18099 L .43913 .22533 L F
.729 .653 .773 r
.43204 .2022 m .54209 .17475 L .43418 .2158 L F
0 0 .38 r
.42975 .20729 m .42967 .20695 L p .43433 .21609 L F P
0 g
s
.729 .653 .773 r
.42967 .20695 m .43418 .2158 L .42313 .22 L F
.43204 .2022 m .43418 .2158 L .42967 .20695 L F
.707 .577 .707 r
.43913 .22533 m .56526 .19768 L .4564 .2391 L F
0 .411 .788 r
.44324 .23343 m .44317 .2331 L p .45683 .2393 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .4564 .2391 L .44796 .24231 L F
.43913 .22533 m .4564 .2391 L .44317 .2331 L F
.68 .821 .38 r
.57033 .20695 m .56621 .22413 L p .56916 .20916 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23217 L p .56069 .22524 L F P
0 g
s
.68 .821 .38 r
.56916 .20916 m .56807 .21192 L .56069 .22524 L F
.56807 .21192 m .55356 .24845 L .56069 .22524 L F
0 .047 .565 r
.4089 .25466 m .40637 .25209 L .44399 .2919 L F
.42228 .26966 m .43037 .27796 L p .39978 .24539 L F P
0 g
s
0 .047 .565 r
.43037 .27796 m .44399 .2919 L p .4212 .26779 L F P
0 g
s
.707 .577 .707 r
.39092 .23589 m .4199 .22624 L .41796 .22997 L F
0 0 .38 r
.44172 .23031 m .44147 .23012 L .43911 .22529 L F
.707 .577 .707 r
.43597 .21925 m .55575 .18099 L .43669 .22065 L F
0 0 .38 r
.44147 .23012 m .43433 .21609 L .43911 .22529 L F
0 .047 .565 r
.38843 .23331 m .41805 .26484 L .40012 .24548 L F
.707 .577 .707 r
.38926 .23416 m .54317 .17527 L .55575 .18099 L F
0 .047 .565 r
.38843 .23331 m .39785 .24343 L .39978 .24539 L F
.707 .577 .707 r
.36836 .24084 m .38843 .23331 L p .38926 .23416 L F P
0 g
s
.707 .577 .707 r
.38843 .23331 m .54317 .17527 L p .38926 .23416 L F P
0 g
s
.707 .577 .707 r
.38926 .23416 m .43597 .21925 L .39092 .23589 L F
.43597 .21925 m .43669 .22065 L .39092 .23589 L F
.39092 .23589 m .43913 .22533 L .40614 .25174 L F
0 .047 .565 r
.35223 .19624 m .37365 .21896 L p .33144 .17263 L F P
0 g
s
.727 .642 .764 r
.37365 .21896 m .33377 .23391 L .31224 .21123 L p F P
0 g
s
.727 .642 .764 r
.31224 .21123 m .35223 .19624 L .37365 .21896 L p F P
0 g
s
.727 .642 .764 r
.33377 .23391 m .37365 .21896 L .35223 .19624 L p F P
0 g
s
.729 .653 .773 r
.34986 .22123 m .36999 .21367 L p .3578 .21931 L F P
0 g
s
.729 .653 .773 r
.36999 .21367 m .3707 .21341 L p .37003 .21372 L F P
0 g
s
.729 .653 .773 r
.36999 .21367 m .37003 .21372 L .3578 .21931 L F
0 .047 .565 r
.32684 .16758 m .32922 .17026 L .33144 .17263 L F
.32922 .17026 m .35223 .19624 L .33144 .17263 L F
.749 .814 .904 r
.50089 .16458 m .36999 .21367 L p .49601 .1643 L F P
0 g
s
.749 .814 .904 r
.49601 .1643 m .36999 .21367 L .3698 .21346 L F
.729 .653 .773 r
.54317 .17527 m .36836 .24084 L p .54209 .17475 L F P
0 g
s
0 .047 .565 r
.35723 .20009 m .38843 .23331 L .40012 .24548 L F
.749 .814 .904 r
.36999 .21367 m .34986 .22123 L p .3698 .21346 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .35723 .20009 L .36892 .21246 L F
.36685 .21011 m .36892 .21246 L .40012 .24548 L F
.32684 .16758 m .36892 .21246 L .36685 .21011 L F
.40139 .24681 m .40012 .24548 L .40637 .25209 L F
.32684 .16758 m .40012 .24548 L .40139 .24681 L F
0 0 .38 r
.42967 .20695 m .42923 .20511 L p .43911 .22529 L F P
0 g
s
0 0 .38 r
.43433 .21609 m .42967 .20695 L .43911 .22529 L F
0 .047 .565 r
.40012 .24548 m .41805 .26484 L .4212 .26779 L F
.41805 .26484 m .43037 .27796 L .4212 .26779 L F
.685 .516 .651 r
.44399 .2919 m .40403 .30689 L .38241 .28461 L p F P
0 g
s
.685 .516 .651 r
.38241 .28461 m .42228 .26966 L .44399 .2919 L p F P
0 g
s
.685 .516 .651 r
.42228 .26966 m .38241 .28461 L .40403 .30689 L p F P
0 g
s
.685 .516 .651 r
.40403 .30689 m .44399 .2919 L .42228 .26966 L p F P
0 g
s
0 .047 .565 r
.44399 .2919 m .46055 .30856 L p .42726 .27347 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47533 .24729 L F P
0 g
s
.674 .49 .628 r
.46896 .24454 m .57626 .21771 L .49668 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47831 .24925 L p .51941 .24812 L F P
0 g
s
.183 .707 .866 r
.47831 .24925 m .47825 .24855 L p .49911 .24833 L F P
0 g
s
.183 .707 .866 r
.51941 .24812 m .47831 .24925 L .49911 .24833 L F
.508 .161 .314 r
.51377 .24769 m .54168 .23851 L .52106 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24733 L p .55618 .23205 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55618 .23205 L F P
0 g
s
.446 .876 .788 r
.55715 .23162 m .55356 .24845 L p .55618 .23205 L F P
0 g
s
.508 .161 .314 r
.58974 .21435 m .5971 .22027 L p .55593 .23382 L F P
0 g
s
.508 .161 .314 r
.51377 .24769 m .55933 .22769 L .55593 .23382 L F
.68 .821 .38 r
.55703 .23217 m .55715 .23162 L p .56069 .22524 L F P
0 g
s
.508 .161 .314 r
.55933 .22769 m .58974 .21435 L .55593 .23382 L F
.49911 .24833 m .58974 .21435 L p .51377 .24769 L F P
0 g
s
0 .411 .788 r
.47825 .24855 m .47954 .26349 L p .47533 .24729 L F P
0 g
s
0 .047 .565 r
.42174 .26829 m .44399 .2919 L .42726 .27347 L F
.674 .49 .628 r
.57703 .21911 m .42865 .27476 L p .57626 .21771 L F P
0 g
s
0 .047 .565 r
.42865 .27476 m .46055 .30856 L .4434 .28978 L F
.42421 .27025 m .42726 .27347 L .42865 .27476 L F
.42726 .27347 m .46055 .30856 L .42865 .27476 L F
.183 .707 .866 r
.52142 .24735 m .51941 .24812 L .50921 .24789 L F
.674 .49 .628 r
.57626 .21771 m .42865 .27476 L .4285 .27462 L F
.46896 .24454 m .49668 .24836 L .47825 .24855 L F
.183 .707 .866 r
.47825 .24855 m .47813 .24718 L p .50921 .24789 L F P
0 g
s
.183 .707 .866 r
.51941 .24812 m .49911 .24833 L .50921 .24789 L F
.49911 .24833 m .47825 .24855 L .50921 .24789 L F
.52046 .26349 m .47954 .26349 L p .52142 .24735 L F P
0 g
s
.508 .161 .314 r
.52547 .24572 m .52186 .24733 L .52129 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24733 L p .52142 .24735 L F P
0 g
s
.183 .707 .866 r
.52186 .24733 m .52046 .26349 L p .52142 .24735 L F P
0 g
s
.508 .161 .314 r
.5546 .23622 m .52538 .24718 L p .55593 .23382 L F P
0 g
s
.508 .161 .314 r
.52538 .24718 m .50522 .25474 L p .52333 .24727 L F P
0 g
s
.508 .161 .314 r
.55593 .23382 m .52538 .24718 L .52333 .24727 L F
.50522 .25474 m .43527 .28097 L p .52129 .24736 L F P
0 g
s
.508 .161 .314 r
.52186 .24733 m .50522 .25474 L .52129 .24736 L F
.42938 .27545 m .49911 .24833 L .51377 .24769 L F
.42865 .27476 m .49911 .24833 L p .42938 .27545 L F P
0 g
s
.508 .161 .314 r
.42938 .27545 m .51377 .24769 L .43507 .28078 L F
.674 .49 .628 r
.41276 .25859 m .46896 .24454 L .4285 .27462 L F
.46896 .24454 m .4867 .2522 L .4285 .27462 L F
.41234 .25722 m .57033 .20695 L .41344 .25837 L F
.41234 .25722 m .41344 .25837 L .41276 .25859 L F
.41163 .25745 m .41234 .25722 L .41276 .25859 L F
.41276 .25859 m .46321 .24206 L .46896 .24454 L F
.707 .577 .707 r
.43913 .22533 m .4107 .25649 L .40614 .25174 L F
.749 .814 .904 r
.36259 .20529 m .47814 .16325 L .36328 .20607 L F
.36259 .20529 m .47462 .16304 L .47814 .16325 L F
.36244 .20511 m .47462 .16304 L p .36259 .20529 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44382 .17927 L F P
0 g
s
.502 .908 .835 r
.47814 .16325 m .47813 .16304 L p .44382 .17927 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16325 L p .47858 .16327 L F P
0 g
s
.729 .653 .773 r
.43252 .20124 m .50089 .16458 L .54209 .17475 L F
.43843 .18944 m .50089 .16458 L .43252 .20124 L F
.43252 .20124 m .54209 .17475 L .43204 .2022 L F
.674 .49 .628 r
.44958 .24537 m .56567 .19848 L .57033 .20695 L F
.4485 .24333 m .56567 .19848 L .44958 .24537 L F
.41078 .25658 m .56567 .19848 L p .41163 .25745 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.50089 .16458 m .52175 .16487 L .54209 .17475 L F
0 .455 .835 r
.52187 .16304 m .52175 .16487 L p .52467 .16629 L F P
0 g
s
.707 .577 .707 r
.56567 .19848 m .41078 .25658 L p .56526 .19768 L F P
0 g
s
0 .047 .565 r
.4089 .25466 m .42174 .26829 L .42421 .27025 L F
.39785 .24343 m .42228 .26966 L .39978 .24539 L F
.702 .562 .693 r
.35808 .25933 m .39791 .24439 L .42228 .26966 L p F P
0 g
s
.702 .562 .693 r
.38241 .28461 m .42228 .26966 L .39791 .24439 L p F P
0 g
s
.707 .577 .707 r
.41078 .25658 m .3907 .26411 L p .4107 .25649 L F P
0 g
s
.707 .577 .707 r
.56526 .19768 m .41078 .25658 L .4107 .25649 L F
.674 .49 .628 r
.41163 .25745 m .4485 .24333 L .44958 .24537 L F
0 .047 .565 r
.32684 .16758 m .40663 .25225 L .42421 .27025 L F
.40663 .25225 m .4089 .25466 L .41078 .25658 L F
.40663 .25225 m .41078 .25658 L .42421 .27025 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44285 .17972 L p .44382 .17927 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.495 .139 .292 r
.52427 .14442 m .36244 .20511 L p .36808 .21037 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .42421 .27025 L .43974 .28606 L F
.32684 .16758 m .43974 .28606 L .43849 .28463 L F
.508 .161 .314 r
.40851 .28232 m .42865 .27476 L p .42938 .27545 L F P
0 g
s
.674 .49 .628 r
.42865 .27476 m .40851 .28232 L p .4285 .27462 L F P
0 g
s
.508 .161 .314 r
.41505 .28856 m .40851 .28232 L p .42938 .27545 L F P
0 g
s
.68 .821 .38 r
.56916 .20916 m .56069 .22524 L .55726 .23111 L F
.508 .161 .314 r
.54168 .23851 m .52669 .24518 L .52106 .24737 L F
.55593 .23382 m .43527 .28097 L .43507 .28078 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52142 .24735 L F P
0 g
s
.183 .707 .866 r
.52142 .24735 m .50921 .24789 L .47813 .24718 L F
.674 .49 .628 r
.47825 .24855 m .49668 .24836 L .4867 .2522 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56916 .20916 L F P
0 g
s
.674 .49 .628 r
.56289 .22106 m .57033 .20695 L .57626 .21771 L F
.58974 .21435 m .57703 .21911 L p .57626 .21771 L F P
0 g
s
0 .139 .662 r
.57141 .19633 m .58974 .21435 L p .59057 .2117 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55853 .1855 L F P
0 g
s
.707 .577 .707 r
.55575 .18099 m .55683 .18148 L .56526 .19768 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44285 .17972 m .44274 .17911 L p .43753 .19124 L F P
0 g
s
.76 .881 .465 r
.43931 .18768 m .44285 .17972 L .43753 .19124 L F
.44274 .17911 m .42923 .20511 L p .43084 .20461 L F P
0 g
s
.76 .881 .465 r
.43084 .20461 m .43753 .19124 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.748 .821 .909 r
.59057 .2117 m .42799 .27268 L p .43447 .28005 L F P
0 g
s
.508 .161 .314 r
.51377 .24769 m .52106 .24737 L .43507 .28078 L F
.68 .821 .38 r
.55715 .23162 m .55726 .23111 L p .56069 .22524 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55715 .23162 L p .55618 .23205 L F P
0 g
s
.508 .161 .314 r
.55593 .23382 m .50522 .25474 L .52547 .24572 L F
.54168 .23851 m .55593 .23382 L .52669 .24518 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55618 .23205 L F P
0 g
s
.446 .876 .788 r
.52186 .24733 m .52187 .24718 L p .55618 .23205 L F P
0 g
s
.508 .161 .314 r
.5971 .22027 m .5546 .23622 L p .55593 .23382 L F P
0 g
s
0 .139 .662 r
.58974 .21435 m .5971 .22027 L .59057 .2117 L p F P
0 g
s
.748 .821 .909 r
.5971 .22027 m .59057 .2117 L p .43447 .28005 L F P
0 g
s
.748 .821 .909 r
.43527 .28097 m .5971 .22027 L p .43447 .28005 L F P
0 g
s
0 .047 .565 r
.46998 .31765 m .4711 .31799 L p .4318 .27702 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .43849 .28463 L .4318 .27702 L F
.43849 .28463 m .46998 .31765 L .4318 .27702 L F
.508 .161 .314 r
.43435 .2801 m .43507 .28078 L .41505 .28856 L F
.42938 .27545 m .43435 .2801 L .41505 .28856 L F
.43527 .28097 m .41505 .28856 L p .43507 .28078 L F P
0 g
s
.748 .821 .909 r
.41505 .28856 m .43527 .28097 L p .43447 .28005 L F P
0 g
s
.702 .562 .693 r
.42228 .26966 m .38241 .28461 L .35808 .25933 L p F P
0 g
s
.674 .49 .628 r
.40851 .28232 m .3907 .26411 L p .41276 .25859 L F P
0 g
s
0 .047 .565 r
.42421 .27025 m .42174 .26829 L .42726 .27347 L F
.674 .49 .628 r
.41276 .25859 m .4285 .27462 L .40851 .28232 L F
.748 .821 .909 r
.40767 .2803 m .41505 .28856 L p .43447 .28005 L F P
0 g
s
0 .139 .662 r
.52427 .14442 m .53108 .15326 L p .59057 .2117 L F P
0 g
s
0 .139 .662 r
.53137 .15005 m .52427 .14442 L p .59057 .2117 L F P
0 g
s
.495 .139 .292 r
.53137 .15005 m .52427 .14442 L p .36808 .21037 L F P
0 g
s
.495 .139 .292 r
.36879 .21103 m .53137 .15005 L p .36808 .21037 L F P
0 g
s
.674 .488 .626 r
.53137 .15005 m .36879 .21103 L p .38476 .22727 L F P
0 g
s
0 .047 .565 r
.46067 .30448 m .4711 .31799 L .44417 .28991 L p F P
0 g
s
0 .047 .565 r
.44417 .28991 m .3572 .19924 L p .38676 .22931 L F P
0 g
s
0 .047 .565 r
.38676 .22931 m .40944 .25292 L .44417 .28991 L F
.32684 .16758 m .40637 .25209 L .4089 .25466 L F
.715 .6 .728 r
.37365 .21896 m .33377 .23391 L .35808 .25933 L p F P
0 g
s
.729 .653 .773 r
.36836 .24084 m .35098 .22242 L p .37304 .21692 L F P
0 g
s
.729 .653 .773 r
.37304 .21692 m .38565 .23035 L .36836 .24084 L F
.702 .562 .693 r
.39791 .24439 m .35808 .25933 L .38241 .28461 L p F P
0 g
s
.707 .577 .707 r
.3907 .26411 m .36836 .24084 L p .39092 .23589 L F P
0 g
s
.707 .577 .707 r
.39092 .23589 m .40614 .25174 L .3907 .26411 L F
.36836 .24084 m .38926 .23416 L .39092 .23589 L F
.36638 .23695 m .38906 .26057 L p .40692 .2503 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43911 .22529 L .42923 .20511 L F
.707 .577 .707 r
.41796 .22997 m .43669 .22065 L .43913 .22533 L F
.4199 .22624 m .43669 .22065 L .41796 .22997 L F
.729 .653 .773 r
.42967 .20695 m .42313 .22 L .42838 .20442 L F
.707 .577 .707 r
.43913 .22533 m .44317 .2331 L .4353 .22952 L F
.44317 .2331 m .44796 .24231 L .4353 .22952 L F
0 .139 .662 r
.5498 .16815 m .53137 .15005 L p .59057 .2117 L F P
0 g
s
.707 .577 .707 r
.5498 .16815 m .38676 .22931 L p .40692 .2503 L F P
0 g
s
.707 .577 .707 r
.38676 .22931 m .36638 .23695 L p .40692 .2503 L F P
0 g
s
0 .411 .788 r
.47533 .24729 m .45683 .2393 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .45683 .2393 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47533 .24729 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .139 .662 r
.59057 .2117 m .57248 .19177 L .5498 .16815 L p F P
0 g
s
.707 .577 .707 r
.57248 .19177 m .5498 .16815 L p .40692 .2503 L F P
0 g
s
.707 .577 .707 r
.40614 .25174 m .4107 .25649 L .3907 .26411 L F
.38906 .26057 m .40944 .25292 L p .40692 .2503 L F P
0 g
s
.707 .577 .707 r
.40944 .25292 m .57248 .19177 L p .40692 .2503 L F P
0 g
s
.73 .654 .774 r
.57248 .19177 m .40944 .25292 L p .42593 .27049 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24855 L p .47533 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20695 L p .56916 .20916 L F P
0 g
s
.73 .654 .774 r
.59057 .2117 m .57248 .19177 L p .42593 .27049 L F P
0 g
s
.73 .654 .774 r
.40767 .2803 m .42799 .27268 L p .42593 .27049 L F P
0 g
s
.73 .654 .774 r
.42799 .27268 m .59057 .2117 L p .42593 .27049 L F P
0 g
s
.718 .613 .738 r
.39028 .22831 m .43229 .21256 L p .4798 .28267 L F P
0 g
s
.527 .491 .759 r
.57259 .41063 m .55271 .41106 L .55046 .40527 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.266 0 0 r
.58919 .44183 m .62815 .44128 L p .6141 .44218 L F P
0 g
s
.527 .491 .759 r
.59196 .46582 m .59397 .46581 L p .58417 .4426 L F P
0 g
s
.527 .491 .759 r
.58297 .44262 m .59196 .46582 L p .58417 .4426 L F P
0 g
s
.266 0 0 r
.58498 .44259 m .58919 .44183 L p .59091 .44185 L F P
0 g
s
.266 0 0 r
.6141 .44218 m .58698 .44256 L .59091 .44185 L F
.58698 .44256 m .58498 .44259 L .59091 .44185 L F
.527 .491 .759 r
.57927 .43099 m .58297 .44262 L .58417 .4426 L F
.56947 .40776 m .57847 .431 L p .57927 .43099 L F P
0 g
s
.527 .491 .759 r
.57847 .431 m .58297 .44262 L p .57927 .43099 L F P
0 g
s
.527 .491 .759 r
.58919 .44183 m .58469 .43021 L p .62218 .43976 L F P
0 g
s
.527 .491 .759 r
.62815 .44128 m .6231 .44135 L p .62218 .43976 L F P
0 g
s
.527 .491 .759 r
.6231 .44135 m .58919 .44183 L p .62218 .43976 L F P
0 g
s
.527 .491 .759 r
.56947 .40776 m .59397 .46581 L .58273 .43678 L F
.249 0 0 r
.54429 .41256 m .55271 .41106 L .5706 .41067 L p F P
0 g
s
.527 .491 .759 r
.57288 .46308 m .59285 .46291 L .59509 .46871 L p F P
0 g
s
.74 .604 .706 r
.59196 .46582 m .5888 .4664 L p .58784 .46347 L F P
0 g
s
.277 0 0 r
.57288 .46308 m .59084 .46292 L p .58325 .4643 L F P
0 g
s
.264 0 0 r
.55782 .43875 m .55993 .43837 L .57784 .43811 L p F P
0 g
s
.74 .604 .706 r
.57938 .43783 m .59083 .46293 L .58784 .46347 L F
.58092 .43755 m .59083 .46293 L .57938 .43783 L F
.264 0 0 r
.57763 .43814 m .55782 .43875 L .57784 .43811 L F
.527 .49 .759 r
.55937 .43693 m .57728 .43665 L p .57779 .43796 L F P
0 g
s
.527 .491 .759 r
.59509 .46871 m .57512 .46886 L .57288 .46308 L p F P
0 g
s
.74 .604 .706 r
.5888 .4664 m .58354 .46736 L p .58283 .46438 L F P
0 g
s
.74 .604 .706 r
.57512 .46886 m .57288 .46308 L .56448 .46461 L p F P
0 g
s
.277 0 0 r
.56448 .46461 m .57288 .46308 L p .58325 .4643 L F P
0 g
s
.277 0 0 r
.58241 .46445 m .56448 .46461 L p .58325 .4643 L F P
0 g
s
.249 0 0 r
.56975 .41082 m .54429 .41256 L .5706 .41067 L F
.527 .491 .759 r
.55046 .40527 m .57034 .40481 L .57259 .41063 L p F P
0 g
s
.74 .604 .706 r
.57017 .41074 m .5789 .43636 L .57475 .43012 L F
.57044 .4107 m .5789 .43636 L .57017 .41074 L F
.57044 .4107 m .58092 .43755 L .57938 .43783 L F
.5706 .41067 m .59196 .46582 L p .57044 .4107 L F P
0 g
s
.249 0 0 r
.56215 .41218 m .54429 .41256 L p .56975 .41082 L F P
0 g
s
.263 0 0 r
.55937 .43693 m .57728 .43665 L p .57538 .437 L F P
0 g
s
.527 .49 .759 r
.55993 .43837 m .55937 .43693 L p .57779 .43796 L F P
0 g
s
.74 .604 .706 r
.5789 .43636 m .57938 .43783 L .57728 .43665 L F
.57938 .43783 m .5888 .4664 L .57784 .43811 L F
.57938 .43783 m .57784 .43811 L .57728 .43665 L F
.264 0 0 r
.57573 .43849 m .55782 .43875 L p .57763 .43814 L F P
0 g
s
.527 .49 .759 r
.57784 .43811 m .55993 .43837 L p .57779 .43796 L F P
0 g
s
.74 .604 .706 r
.57475 .43012 m .57633 .43682 L .5663 .40833 L F
.57633 .43682 m .57826 .44502 L .57517 .43703 L F
.57475 .43012 m .58768 .4635 L .58557 .46388 L F
.57826 .44502 m .58557 .46388 L .58283 .46438 L F
.57475 .43012 m .58557 .46388 L .57826 .44502 L F
.55726 .43731 m .55782 .43875 L .55993 .43837 L p F P
0 g
s
.74 .604 .706 r
.55993 .43837 m .55937 .43693 L .55726 .43731 L p F P
0 g
s
.526 .49 .759 r
.55782 .43875 m .55726 .43731 L .57517 .43703 L p F P
0 g
s
.526 .49 .759 r
.57517 .43703 m .57717 .437 L p .57523 .43718 L F P
0 g
s
.526 .49 .759 r
.55782 .43875 m .57517 .43703 L .57523 .43718 L F
.264 0 0 r
.57984 .43808 m .57773 .43846 L .57573 .43849 L p F P
0 g
s
.264 0 0 r
.57984 .43808 m .57573 .43849 L .57763 .43814 L F
.526 .49 .759 r
.57717 .437 m .57773 .43846 L .57573 .43849 L p F P
0 g
s
.526 .49 .759 r
.57573 .43849 m .55782 .43875 L p .57523 .43718 L F P
0 g
s
.526 .49 .759 r
.57523 .43718 m .57717 .437 L .57573 .43849 L F
.74 .604 .706 r
.57517 .43703 m .58354 .46736 L .57471 .43712 L F
.57826 .44502 m .58354 .46736 L .57517 .43703 L F
.263 0 0 r
.55726 .43731 m .55937 .43693 L p .57538 .437 L F P
0 g
s
.263 0 0 r
.57517 .43703 m .55726 .43731 L p .57538 .437 L F P
0 g
s
.74 .604 .706 r
.57633 .43682 m .57471 .43712 L .5663 .40833 L F
.263 0 0 r
.57717 .437 m .57517 .43703 L p .57538 .437 L F P
0 g
s
.527 .49 .759 r
.57984 .43808 m .57784 .43811 L p .57779 .43796 L F P
0 g
s
.74 .604 .706 r
.58354 .46736 m .56102 .40927 L .5663 .40833 L p F P
0 g
s
.74 .604 .706 r
.5663 .40833 m .56947 .40776 L p .57475 .43012 L F P
0 g
s
.74 .604 .706 r
.58919 .44183 m .58469 .43021 L .58048 .43097 L p F P
0 g
s
.527 .491 .759 r
.57147 .40772 m .56947 .40776 L p .58273 .43678 L F P
0 g
s
.74 .604 .706 r
.5789 .43636 m .57728 .43665 L .57475 .43012 L F
.527 .49 .759 r
.57728 .43665 m .57928 .43662 L p .57779 .43796 L F P
0 g
s
.263 0 0 r
.57928 .43662 m .57717 .437 L p .57538 .437 L F P
0 g
s
.263 0 0 r
.57728 .43665 m .57928 .43662 L p .57538 .437 L F P
0 g
s
.527 .49 .759 r
.57928 .43662 m .57984 .43808 L p .57779 .43796 L F P
0 g
s
.74 .604 .706 r
.58048 .43097 m .57203 .43249 L p .58385 .43968 L F P
0 g
s
.74 .604 .706 r
.58385 .43968 m .57203 .43249 L .57316 .43539 L F
.249 0 0 r
.57259 .41063 m .56414 .41214 L .56215 .41218 L p F P
0 g
s
.249 0 0 r
.57259 .41063 m .56215 .41218 L .56975 .41082 L F
.74 .604 .706 r
.58768 .4635 m .5888 .4664 L .58283 .46438 L F
.59083 .46293 m .59196 .46582 L .58784 .46347 L F
.277 0 0 r
.59285 .46291 m .58441 .46444 L p .58325 .4643 L F P
0 g
s
.277 0 0 r
.59084 .46292 m .59285 .46291 L p .58325 .4643 L F P
0 g
s
.74 .604 .706 r
.58919 .44183 m .58048 .43097 L .58385 .43968 L F
.527 .491 .759 r
.58469 .43021 m .6164 .42967 L p .62218 .43976 L F P
0 g
s
.667 .471 .61 r
.61992 .43 m .62379 .42904 L .6216 .43129 L F
.63515 .42621 m .62973 .42824 L p .62379 .42904 L F P
0 g
s
.667 .471 .61 r
.62973 .42824 m .6216 .43129 L p .62379 .42904 L F P
0 g
s
.667 .471 .61 r
.63097 .42202 m .63515 .42621 L p .61992 .43 L F P
0 g
s
.527 .491 .759 r
.6164 .42967 m .61943 .42962 L .61677 .43032 L F
.61943 .42962 m .61988 .42997 L .61677 .43032 L F
.26 0 0 r
.58469 .43021 m .61846 .42964 L p .60138 .43204 L F P
0 g
s
.26 0 0 r
.61846 .42964 m .61943 .42962 L p .60582 .43145 L F P
0 g
s
.26 0 0 r
.61846 .42964 m .60582 .43145 L .60138 .43204 L F
.74 .604 .706 r
.58498 .44259 m .58919 .44183 L p .58385 .43968 L F P
0 g
s
.527 .491 .759 r
.59598 .46579 m .58535 .43836 L p .58456 .43875 L F P
0 g
s
.26 0 0 r
.58048 .43097 m .58264 .43058 L p .59013 .43081 L F P
0 g
s
.527 .491 .759 r
.58535 .43836 m .58248 .43094 L p .58456 .43875 L F P
0 g
s
.527 .491 .759 r
.58248 .43094 m .57347 .40767 L p .58178 .43095 L F P
0 g
s
.527 .491 .759 r
.58456 .43875 m .58248 .43094 L .58178 .43095 L F
.57347 .40767 m .57147 .40772 L p .58456 .43875 L F P
0 g
s
.527 .491 .759 r
.58273 .43678 m .58538 .44258 L .57147 .40772 L F
.58538 .44258 m .59598 .46579 L .58618 .44257 L F
.58538 .44258 m .58618 .44257 L .57147 .40772 L F
.279 0 0 r
.59196 .46582 m .58354 .46736 L p .58976 .46657 L F P
0 g
s
.279 0 0 r
.59397 .46581 m .59196 .46582 L p .58976 .46657 L F P
0 g
s
.74 .604 .706 r
.59285 .46291 m .58441 .46444 L p .58976 .46657 L F P
0 g
s
.74 .604 .706 r
.59509 .46871 m .59397 .46581 L p .58976 .46657 L F P
0 g
s
.74 .604 .706 r
.59397 .46581 m .59285 .46291 L p .58976 .46657 L F P
0 g
s
.28 0 0 r
.56672 .47039 m .57512 .46886 L .59509 .46871 L p F P
0 g
s
.28 0 0 r
.59509 .46871 m .58666 .47024 L .56672 .47039 L p F P
0 g
s
.74 .604 .706 r
.58666 .47024 m .59509 .46871 L p .58976 .46657 L F P
0 g
s
.74 .604 .706 r
.58554 .46734 m .58666 .47024 L p .58976 .46657 L F P
0 g
s
.279 0 0 r
.58754 .46732 m .59598 .46579 L p .58976 .46657 L F P
0 g
s
.279 0 0 r
.58354 .46736 m .58554 .46734 L p .58976 .46657 L F P
0 g
s
.279 0 0 r
.58554 .46734 m .58754 .46732 L p .58976 .46657 L F P
0 g
s
.279 0 0 r
.59598 .46579 m .59397 .46581 L p .58976 .46657 L F P
0 g
s
.74 .604 .706 r
.58441 .46444 m .58554 .46734 L p .58976 .46657 L F P
0 g
s
.526 .49 .759 r
.58754 .46732 m .57854 .44408 L p .57694 .44411 L F P
0 g
s
.277 0 0 r
.58441 .46444 m .58241 .46445 L p .58325 .4643 L F P
0 g
s
.526 .49 .759 r
.58354 .46736 m .58554 .46734 L p .57428 .4383 L F P
0 g
s
.527 .491 .759 r
.5851 .4429 m .58549 .44283 L p .58273 .43678 L F P
0 g
s
.527 .491 .759 r
.58908 .45318 m .59397 .46581 L .59598 .46579 L F
.74 .604 .706 r
.58698 .44256 m .59598 .46579 L p .5836 .44317 L F P
0 g
s
.74 .604 .706 r
.59598 .46579 m .58754 .46732 L .57854 .44408 L p F P
0 g
s
.266 0 0 r
.57654 .44411 m .58498 .44259 L p .58523 .44288 L F P
0 g
s
.266 0 0 r
.57854 .44408 m .57654 .44411 L .58523 .44288 L F
.26 0 0 r
.58048 .43097 m .58182 .43105 L .57273 .43248 L F
.57203 .43249 m .58048 .43097 L p .57273 .43248 L F P
0 g
s
.264 0 0 r
.57784 .43811 m .57984 .43808 L p .57763 .43814 L F P
0 g
s
.526 .49 .759 r
.56102 .40927 m .58354 .46736 L p .57428 .4383 L F P
0 g
s
.74 .604 .706 r
.56781 .43325 m .57231 .44487 L .57654 .44411 L p F P
0 g
s
.74 .604 .706 r
.57654 .44411 m .58498 .44259 L p .57353 .43636 L F P
0 g
s
.526 .49 .759 r
.57203 .43249 m .57163 .4325 L .57428 .4383 L F
.74 .604 .706 r
.58385 .43968 m .56781 .43325 L .58498 .44259 L F
.526 .49 .759 r
.57243 .43248 m .57203 .43249 L .57428 .4383 L F
.57243 .43248 m .57251 .43273 L .57403 .43246 L F
.57265 .43317 m .57428 .4383 L .57406 .43315 L F
.26 0 0 r
.58182 .43105 m .57403 .43246 L .57273 .43248 L F
.74 .604 .706 r
.57717 .437 m .57773 .43846 L .57984 .43808 L p F P
0 g
s
.74 .604 .706 r
.57984 .43808 m .57928 .43662 L .57717 .437 L p F P
0 g
s
.74 .604 .706 r
.56947 .40776 m .57044 .4107 L .57017 .41074 L F
.249 0 0 r
.5706 .41067 m .57259 .41063 L p .56975 .41082 L F P
0 g
s
.74 .604 .706 r
.56947 .40776 m .5706 .41067 L p .57044 .4107 L F P
0 g
s
.74 .604 .706 r
.56414 .41214 m .57259 .41063 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.56947 .40776 m .56102 .40927 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.56302 .40923 m .56414 .41214 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.57259 .41063 m .57147 .40772 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.56501 .40918 m .57347 .40767 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.56102 .40927 m .56302 .40923 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.56302 .40923 m .56501 .40918 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.57034 .40481 m .56189 .40632 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.57147 .40772 m .56947 .40776 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.57147 .40772 m .57034 .40481 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.56189 .40632 m .56302 .40923 L p .56724 .40847 L F P
0 g
s
.247 0 0 r
.57347 .40767 m .57147 .40772 L p .56724 .40847 L F P
0 g
s
.74 .604 .706 r
.57854 .44408 m .56501 .40918 L p .5836 .44317 L F P
0 g
s
.526 .49 .759 r
.57403 .43246 m .57428 .4383 L .57694 .44411 L F
.57854 .44408 m .57403 .43246 L p .57694 .44411 L F P
0 g
s
.688 .523 .658 r
.60582 .43145 m .59789 .43442 L p .5965 .43278 L F P
0 g
s
.667 .471 .61 r
.59893 .43523 m .60582 .43145 L .61992 .43 L F
.59789 .43442 m .60582 .43145 L p .59893 .43523 L F P
0 g
s
.526 .49 .759 r
.59874 .43543 m .59789 .43442 L .59905 .43532 L F
.74 .604 .706 r
.57353 .43636 m .56781 .43325 L .57654 .44411 L F
.526 .49 .759 r
.57428 .4383 m .57654 .44411 L .57694 .44411 L F
.74 .604 .706 r
.58248 .43094 m .58698 .44256 L p .57966 .43144 L F P
0 g
s
.266 0 0 r
.6141 .44218 m .58618 .44398 L .58498 .44259 L F
.74 .604 .706 r
.5836 .44317 m .56501 .40918 L .58698 .44256 L F
.526 .49 .759 r
.57231 .44487 m .59606 .433 L .59874 .43543 L F
.59606 .433 m .59789 .43442 L .59874 .43543 L F
.527 .491 .759 r
.61702 .43074 m .62015 .43018 L p .62218 .43976 L F P
0 g
s
.667 .471 .61 r
.6216 .43129 m .63515 .42621 L p .61828 .42873 L F P
0 g
s
.626 .379 .525 r
.63515 .42621 m .63818 .42915 L p .62525 .43282 L F P
0 g
s
.527 .491 .759 r
.6216 .43129 m .62327 .43199 L .6232 .43253 L F
.62027 .43074 m .6232 .43253 L .62218 .43976 L F
.62015 .43018 m .6216 .43129 L .62027 .43074 L F
.6216 .43129 m .6232 .43253 L .62027 .43074 L F
.667 .471 .61 r
.61828 .42873 m .6018 .43745 L .6216 .43129 L F
.74 .604 .706 r
.59598 .46579 m .57854 .44408 L .5836 .44317 L F
.266 0 0 r
.58618 .44398 m .57854 .44408 L .58523 .44288 L F
.526 .49 .759 r
.58554 .46734 m .58754 .46732 L p .57694 .44411 L F P
0 g
s
.526 .49 .759 r
.57654 .44411 m .58554 .46734 L .57694 .44411 L F
.266 0 0 r
.61114 .44435 m .57231 .44487 L p .6141 .44218 L F P
0 g
s
.266 0 0 r
.57231 .44487 m .57654 .44411 L p .58618 .44398 L F P
0 g
s
.526 .49 .759 r
.57231 .44487 m .59729 .43595 L .60911 .44312 L F
.667 .471 .61 r
.6029 .43831 m .6216 .43129 L p .6018 .43745 L F P
0 g
s
.527 .491 .759 r
.62218 .43976 m .6232 .43253 L .62815 .44128 L F
.626 .379 .525 r
.6216 .43129 m .63515 .42621 L p .63033 .42942 L F P
0 g
s
.626 .379 .525 r
.62481 .43263 m .63033 .42942 L .62525 .43282 L F
.6216 .43129 m .63033 .42942 L .62481 .43263 L F
.527 .491 .759 r
.62544 .43426 m .62815 .44128 L p .6232 .43253 L F P
0 g
s
.626 .379 .525 r
.60411 .43881 m .62377 .43324 L .60746 .44022 L F
.527 .491 .759 r
.6232 .43253 m .62481 .43263 L .62544 .43426 L F
.626 .379 .525 r
.63818 .42915 m .63515 .42621 L p .62319 .43196 L F P
0 g
s
.527 .491 .759 r
.6232 .43253 m .62327 .43199 L .62481 .43263 L F
.74 .605 .706 r
.62815 .44128 m .62509 .43336 L p .61738 .43695 L F P
0 g
s
.74 .605 .706 r
.62509 .43336 m .62481 .43263 L p .61738 .43695 L F P
0 g
s
.526 .49 .759 r
.61071 .44436 m .57231 .44487 L p .60911 .44312 L F P
0 g
s
.526 .49 .759 r
.60995 .44127 m .61114 .44435 L p .60443 .44028 L F P
0 g
s
.667 .471 .61 r
.6216 .43129 m .6029 .43831 L p .61992 .43 L F P
0 g
s
.526 .49 .759 r
.59729 .43595 m .6029 .43831 L .60443 .44028 L F
.667 .471 .61 r
.61992 .43 m .6029 .43831 L .60234 .43788 L F
.492 .134 .287 r
.60946 .44053 m .61025 .44027 L .60967 .44054 L F
.266 0 0 r
.62815 .44128 m .6239 .44205 L p .6141 .44218 L F P
0 g
s
.266 0 0 r
.6239 .44205 m .61114 .44435 L p .6141 .44218 L F P
0 g
s
.74 .605 .706 r
.61114 .44435 m .62815 .44128 L p .61738 .43695 L F P
0 g
s
.526 .49 .759 r
.6029 .43831 m .60803 .44046 L .60552 .44034 L F
.60803 .44046 m .60995 .44127 L .60443 .44028 L F
.626 .379 .525 r
.59659 .44475 m .61738 .43695 L p .62319 .43196 L F P
0 g
s
.626 .379 .525 r
.62377 .43324 m .62259 .43393 L .60746 .44022 L F
.62674 .43344 m .59659 .44475 L p .62525 .43282 L F P
0 g
s
.526 .49 .759 r
.6029 .43831 m .60552 .44034 L .60443 .44028 L F
.626 .379 .525 r
.5936 .44179 m .6216 .43129 L p .62525 .43282 L F P
0 g
s
.667 .471 .61 r
.60768 .43305 m .61992 .43 L .61055 .4342 L F
.60768 .43305 m .61055 .4342 L .60234 .43788 L F
.59893 .43523 m .60768 .43305 L .60234 .43788 L F
.526 .49 .759 r
.59729 .43595 m .59905 .43532 L .6029 .43831 L F
.667 .471 .61 r
.58945 .43759 m .5936 .44179 L p .61563 .43013 L F P
0 g
s
.667 .471 .61 r
.63097 .42202 m .60582 .43145 L p .61563 .43013 L F P
0 g
s
.667 .471 .61 r
.60582 .43145 m .58945 .43759 L p .61563 .43013 L F P
0 g
s
.26 0 0 r
.59784 .43207 m .60014 .43221 L .58379 .43236 L F
.59784 .43207 m .58379 .43236 L .5837 .4323 L F
.60014 .43221 m .59744 .43257 L .58397 .43251 L F
.58379 .43236 m .58397 .43251 L .57403 .43246 L F
.60014 .43221 m .58397 .43251 L .58379 .43236 L F
.74 .604 .706 r
.57203 .43249 m .56781 .43325 L p .57316 .43539 L F P
0 g
s
.26 0 0 r
.57403 .43246 m .58397 .43251 L .5698 .43322 L F
.58397 .43251 m .59744 .43257 L .58444 .43288 L F
.58397 .43251 m .58444 .43288 L .5698 .43322 L F
.667 .471 .61 r
.6029 .43831 m .5936 .44179 L p .60234 .43788 L F P
0 g
s
.667 .471 .61 r
.5936 .44179 m .6029 .43831 L p .6018 .43745 L F P
0 g
s
.626 .379 .525 r
.59659 .44475 m .5936 .44179 L p .60411 .43881 L F P
0 g
s
.667 .471 .61 r
.5936 .44179 m .58945 .43759 L p .59893 .43523 L F P
0 g
s
.667 .471 .61 r
.59893 .43523 m .60234 .43788 L .5936 .44179 L F
.58945 .43759 m .59789 .43442 L p .59893 .43523 L F P
0 g
s
.526 .49 .759 r
.59606 .433 m .5965 .43278 L .59789 .43442 L F
.57231 .44487 m .56781 .43325 L .5965 .43278 L p F P
0 g
s
.688 .523 .658 r
.58945 .43759 m .58621 .43426 L p .5965 .43278 L F P
0 g
s
.688 .523 .658 r
.59789 .43442 m .58945 .43759 L p .5965 .43278 L F P
0 g
s
.26 0 0 r
.60014 .43221 m .60039 .43223 L .59744 .43257 L F
.60039 .43223 m .59795 .43258 L .59744 .43257 L F
.688 .523 .658 r
.58945 .43759 m .60582 .43145 L p .59844 .43251 L F P
0 g
s
.688 .523 .658 r
.58621 .43426 m .58945 .43759 L p .59844 .43251 L F P
0 g
s
.626 .379 .525 r
.63515 .42621 m .5936 .44179 L .59659 .44475 L p F P
0 g
s
.526 .49 .759 r
.60967 .44054 m .60995 .44127 L p .60803 .44046 L F P
0 g
s
.492 .134 .287 r
.59659 .44475 m .61738 .43695 L p .61025 .44027 L F P
0 g
s
.74 .605 .706 r
.60967 .44054 m .60995 .44127 L p .61738 .43695 L F P
0 g
s
.74 .605 .706 r
.60995 .44127 m .61114 .44435 L p .61738 .43695 L F P
0 g
s
.492 .134 .287 r
.63818 .42915 m .59659 .44475 L .59816 .44621 L p F P
0 g
s
.74 .605 .706 r
.6066 .43262 m .60967 .44054 L p .61738 .43695 L F P
0 g
s
.492 .134 .287 r
.63818 .42915 m .63979 .43059 L p .61025 .44027 L F P
0 g
s
.492 .134 .287 r
.61738 .43695 m .63818 .42915 L p .61025 .44027 L F P
0 g
s
.492 .134 .287 r
.60967 .44054 m .6124 .44068 L .59794 .446 L F
.59794 .446 m .59659 .44475 L p .60946 .44053 L F P
0 g
s
.492 .134 .287 r
.60946 .44053 m .60967 .44054 L .59794 .446 L F
.63979 .43059 m .59816 .44621 L .59794 .446 L p F P
0 g
s
.626 .379 .525 r
.60411 .43881 m .60746 .44022 L .59659 .44475 L F
0 .047 .565 r
.59817 .44604 m .59662 .44425 L p .58827 .43587 L F P
0 g
s
.26 0 0 r
.59013 .43081 m .60154 .43206 L .58212 .43105 L F
.59013 .43081 m .58212 .43105 L .58198 .43094 L F
.60154 .43206 m .60039 .43223 L .58214 .43107 L F
.58212 .43105 m .58214 .43107 L .58048 .43097 L F
.60154 .43206 m .58214 .43107 L .58212 .43105 L F
0 .047 .565 r
.59816 .44621 m .59817 .44604 L p .58766 .4354 L F P
0 g
s
.26 0 0 r
.59579 .43279 m .58457 .43298 L p .59744 .43257 L F P
0 g
s
.26 0 0 r
.58457 .43298 m .5698 .43322 L p .58444 .43288 L F P
0 g
s
.26 0 0 r
.59744 .43257 m .58457 .43298 L .58444 .43288 L F
0 .047 .565 r
.59659 .44475 m .59816 .44621 L p .58723 .43506 L F P
0 g
s
.26 0 0 r
.58182 .43105 m .59784 .43207 L .57403 .43246 L F
.58847 .43063 m .59013 .43081 L .58264 .43058 L F
.688 .523 .658 r
.62598 .41692 m .58465 .43243 L p .58637 .43418 L F P
0 g
s
.688 .523 .658 r
.58465 .43243 m .58448 .43249 L p .58637 .43418 L F P
0 g
s
.688 .523 .658 r
.58448 .43249 m .58621 .43426 L p .58637 .43418 L F P
0 g
s
.26 0 0 r
.6066 .43262 m .59579 .43279 L p .59744 .43257 L F P
0 g
s
.688 .523 .658 r
.62598 .41692 m .58621 .43426 L .59844 .43251 L F
.63097 .42202 m .60582 .43145 L p .58448 .43249 L F P
0 g
s
.667 .471 .61 r
.60582 .43145 m .61943 .42962 L .61992 .43 L F
.61657 .42742 m .63097 .42202 L p .61992 .43 L F P
0 g
s
.26 0 0 r
.62362 .42955 m .6066 .43262 L p .60138 .43204 L F P
0 g
s
.527 .491 .759 r
.61943 .42962 m .62362 .42955 L .61988 .42997 L F
.26 0 0 r
.61943 .42962 m .62362 .42955 L p .60138 .43204 L F P
0 g
s
.688 .523 .658 r
.58621 .43426 m .58448 .43249 L p .60582 .43145 L F P
0 g
s
.26 0 0 r
.58264 .43058 m .58469 .43021 L p .58847 .43063 L F P
0 g
s
.702 .561 .693 r
.58448 .43249 m .61208 .42214 L p .6096 .41779 L F P
0 g
s
.74 .604 .706 r
.56501 .40918 m .57347 .40767 L .58248 .43094 L p F P
0 g
s
.26 0 0 r
.58198 .43094 m .58212 .43105 L .58048 .43097 L F
.74 .604 .706 r
.57966 .43144 m .56501 .40918 L .58248 .43094 L F
.702 .561 .693 r
.58448 .43249 m .57911 .42692 L p .61094 .42013 L F P
0 g
s
.702 .561 .693 r
.61208 .42214 m .58448 .43249 L p .61094 .42013 L F P
0 g
s
.702 .561 .693 r
.57911 .42692 m .6206 .41136 L .62598 .41692 L p F P
0 g
s
.702 .561 .693 r
.6206 .41136 m .57911 .42692 L .58448 .43249 L p F P
0 g
s
.713 .595 .723 r
.6206 .41136 m .57911 .42692 L .57378 .42133 L p F P
0 g
s
.713 .595 .723 r
.57911 .42692 m .6206 .41136 L .61527 .40577 L p F P
0 g
s
.713 .595 .723 r
.61527 .40577 m .57378 .42133 L .57911 .42692 L p F P
0 g
s
.688 .523 .658 r
.58448 .43249 m .62598 .41692 L .63097 .42202 L p F P
0 g
s
0 .047 .565 r
.57378 .42133 m .58688 .43479 L .58723 .43506 L F
.58688 .43479 m .59659 .44475 L .58723 .43506 L F
.57378 .42133 m .58723 .43506 L .58766 .4354 L F
.58723 .43506 m .59816 .44621 L .58766 .4354 L F
.57378 .42133 m .58766 .4354 L .58827 .43587 L F
.58766 .4354 m .59817 .44604 L .58827 .43587 L F
.26 0 0 r
.60154 .43206 m .6066 .43262 L .60039 .43223 L F
.688 .523 .658 r
.63097 .42202 m .62598 .41692 L p .59844 .43251 L F P
0 g
s
.688 .523 .658 r
.60582 .43145 m .63097 .42202 L p .59844 .43251 L F P
0 g
s
.26 0 0 r
.60039 .43223 m .6066 .43262 L .59795 .43258 L F
0 .047 .565 r
.59662 .44425 m .59364 .44099 L p .5892 .4366 L F P
0 g
s
0 .047 .565 r
.57378 .42133 m .58827 .43587 L .5892 .4366 L F
.58827 .43587 m .59662 .44425 L .5892 .4366 L F
.58947 .43654 m .57378 .42133 L p .5892 .4366 L F P
0 g
s
0 .047 .565 r
.59364 .44099 m .59043 .43757 L p .5892 .4366 L F P
0 g
s
0 .047 .565 r
.59043 .43757 m .58947 .43654 L p .5892 .4366 L F P
0 g
s
0 .047 .565 r
.58448 .43249 m .58621 .43426 L p .57378 .42133 L F P
0 g
s
0 .047 .565 r
.58621 .43426 m .58945 .43759 L p .58634 .43436 L F P
0 g
s
0 .047 .565 r
.57378 .42133 m .58621 .43426 L .58634 .43436 L F
.26 0 0 r
.5837 .4323 m .58379 .43236 L .57403 .43246 L F
.626 .379 .525 r
.61738 .43695 m .62674 .43344 L p .62481 .43263 L F P
0 g
s
.626 .379 .525 r
.62319 .43196 m .61738 .43695 L .62481 .43263 L F
.492 .134 .287 r
.61025 .44027 m .63979 .43059 L .6124 .44068 L F
.61025 .44027 m .6124 .44068 L .60967 .44054 L F
.526 .49 .759 r
.6066 .43262 m .60967 .44054 L p .6029 .43831 L F P
0 g
s
.526 .49 .759 r
.6029 .43831 m .60967 .44054 L .60803 .44046 L F
.59905 .43532 m .6066 .43262 L .6029 .43831 L F
.626 .379 .525 r
.62674 .43344 m .63818 .42915 L p .62319 .43196 L F P
0 g
s
.527 .491 .759 r
.62362 .42955 m .62481 .43263 L p .62327 .43199 L F P
0 g
s
.626 .379 .525 r
.62377 .43324 m .62525 .43282 L .62259 .43393 L F
.527 .491 .759 r
.62015 .43018 m .62362 .42955 L p .62327 .43199 L F P
0 g
s
.527 .491 .759 r
.62015 .43018 m .62327 .43199 L .6216 .43129 L F
.74 .605 .706 r
.62362 .42955 m .6066 .43262 L p .61738 .43695 L F P
0 g
s
.74 .605 .706 r
.62481 .43263 m .62362 .42955 L p .61738 .43695 L F P
0 g
s
.526 .49 .759 r
.61114 .44435 m .61071 .44436 L p .60911 .44312 L F P
0 g
s
.626 .379 .525 r
.63818 .42915 m .62674 .43344 L p .62525 .43282 L F P
0 g
s
.667 .471 .61 r
.63515 .42621 m .63097 .42202 L p .61828 .42873 L F P
0 g
s
.526 .49 .759 r
.5965 .43278 m .6066 .43262 L p .59905 .43532 L F P
0 g
s
.526 .49 .759 r
.59789 .43442 m .5965 .43278 L .59905 .43532 L F
.667 .471 .61 r
.60582 .43145 m .61657 .42742 L p .61943 .42962 L F P
0 g
s
.526 .49 .759 r
.56501 .40918 m .56302 .40923 L p .57203 .43249 L F P
0 g
s
.526 .49 .759 r
.56501 .40918 m .57203 .43249 L .57243 .43248 L F
.26 0 0 r
.5698 .43322 m .56781 .43325 L p .57273 .43248 L F P
0 g
s
.26 0 0 r
.57403 .43246 m .5698 .43322 L .57273 .43248 L F
.526 .49 .759 r
.56302 .40923 m .56102 .40927 L p .57163 .4325 L F P
0 g
s
.526 .49 .759 r
.56302 .40923 m .57163 .4325 L .57203 .43249 L F
.702 .561 .693 r
.62598 .41692 m .6206 .41136 L p .6096 .41779 L F P
0 g
s
.702 .561 .693 r
.61208 .42214 m .62598 .41692 L p .6096 .41779 L F P
0 g
s
.26 0 0 r
.56781 .43325 m .57203 .43249 L p .57273 .43248 L F P
0 g
s
.526 .49 .759 r
.57403 .43246 m .56501 .40918 L p .57243 .43248 L F P
0 g
s
.702 .561 .693 r
.62598 .41692 m .61208 .42214 L p .61094 .42013 L F P
0 g
s
.74 .604 .706 r
.55271 .41106 m .55046 .40527 L .54204 .40677 L p F P
0 g
s
.245 0 0 r
.56189 .40632 m .54204 .40677 L .55046 .40527 L p F P
0 g
s
.245 0 0 r
.55046 .40527 m .57034 .40481 L .56189 .40632 L p F P
0 g
s
.74 .604 .706 r
.54204 .40677 m .54429 .41256 L .55271 .41106 L p F P
0 g
s
.526 .49 .759 r
.56189 .40632 m .56414 .41214 L .54429 .41256 L p F P
0 g
s
.526 .49 .759 r
.54429 .41256 m .54204 .40677 L .56189 .40632 L p F P
0 g
s
.718 .613 .738 r
.57378 .42133 m .4519 .29313 L p .4798 .28267 L F P
0 g
s
.718 .613 .738 r
.4519 .29313 m .39028 .22831 L p .4798 .28267 L F P
0 g
s
0 .047 .565 r
.44333 .28203 m .46067 .30448 L p .38931 .23148 L F P
0 g
s
0 .047 .565 r
.39792 .24065 m .46067 .30448 L .44933 .29447 L F
.40944 .25292 m .44933 .29447 L .44417 .28991 L F
.39792 .24065 m .44933 .29447 L .40944 .25292 L F
.674 .488 .626 r
.5498 .16815 m .53137 .15005 L p .38476 .22727 L F P
0 g
s
.674 .488 .626 r
.36638 .23695 m .38676 .22931 L p .38476 .22727 L F P
0 g
s
.674 .488 .626 r
.38676 .22931 m .5498 .16815 L p .38476 .22727 L F P
0 g
s
0 .047 .565 r
.3572 .19924 m .32684 .16758 L p .46067 .30448 L F P
0 g
s
0 .047 .565 r
.43849 .28463 m .43974 .28606 L .4434 .28978 L F
.655 .443 .585 r
.40403 .30689 m .44399 .2919 L .46055 .30856 L p F P
0 g
s
.655 .443 .585 r
.44399 .2919 m .40403 .30689 L .42043 .32361 L p F P
0 g
s
0 .047 .565 r
.57378 .42133 m .39028 .22831 L .42252 .25929 L p F P
0 g
s
.674 .934 .968 r
.44333 .28203 m .40092 .29794 L p .42258 .30413 L F P
0 g
s
0 .047 .565 r
.46055 .30856 m .46998 .31765 L p .4434 .28978 L F P
0 g
s
.655 .443 .585 r
.46055 .30856 m .42043 .32361 L .40403 .30689 L p F P
0 g
s
.655 .443 .585 r
.42043 .32361 m .46055 .30856 L .44399 .2919 L p F P
0 g
s
.568 .266 .417 r
.42043 .32361 m .46055 .30856 L .46998 .31765 L p F P
0 g
s
.568 .266 .417 r
.42967 .33277 m .46998 .31765 L .46055 .30856 L p F P
0 g
s
.568 .266 .417 r
.46055 .30856 m .42043 .32361 L .42967 .33277 L p F P
0 g
s
.568 .266 .417 r
.46998 .31765 m .42967 .33277 L .42043 .32361 L p F P
0 g
s
0 0 0 r
.42967 .33277 m .46998 .31765 L .4711 .31799 L p F P
0 g
s
0 0 0 r
.43056 .33319 m .4711 .31799 L .46998 .31765 L p F P
0 g
s
0 0 0 r
.46998 .31765 m .42967 .33277 L .43056 .33319 L p F P
0 g
s
.674 .934 .968 r
.4711 .31799 m .4519 .29313 L p .42258 .30413 L F P
0 g
s
.674 .934 .968 r
.4519 .29313 m .44333 .28203 L p .42258 .30413 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .35867 .19885 L .38931 .23148 L F
.35867 .19885 m .44333 .28203 L .38931 .23148 L F
.38676 .22931 m .39792 .24065 L .40944 .25292 L F
.674 .49 .628 r
.3907 .26411 m .41163 .25745 L .41276 .25859 L F
.3907 .26411 m .41078 .25658 L p .41163 .25745 L F P
0 g
s
.73 .654 .774 r
.38906 .26057 m .40767 .2803 L p .42593 .27049 L F P
0 g
s
.73 .654 .774 r
.40944 .25292 m .38906 .26057 L p .42593 .27049 L F P
0 g
s
.727 .642 .764 r
.35223 .19624 m .31224 .21123 L .33377 .23391 L p F P
0 g
s
.749 .814 .904 r
.34986 .22123 m .34221 .2127 L p .36328 .20607 L F P
0 g
s
.749 .814 .904 r
.36328 .20607 m .3698 .21346 L .34986 .22123 L F
.729 .653 .773 r
.3578 .21931 m .37205 .21586 L .35098 .22242 L F
.37205 .21586 m .37304 .21692 L .35098 .22242 L F
.35098 .22242 m .34986 .22123 L p .3578 .21931 L F P
0 g
s
.674 .488 .626 r
.34847 .21865 m .36638 .23695 L p .38476 .22727 L F P
0 g
s
.729 .653 .773 r
.37003 .21372 m .37066 .21439 L .3578 .21931 L F
.3578 .21931 m .37066 .21439 L .37205 .21586 L F
.674 .488 .626 r
.36879 .21103 m .34847 .21865 L p .38476 .22727 L F P
0 g
s
.748 .821 .909 r
.42799 .27268 m .40767 .2803 L p .43447 .28005 L F P
0 g
s
.495 .139 .292 r
.34847 .21865 m .36879 .21103 L p .36808 .21037 L F P
0 g
s
.495 .139 .292 r
.34221 .2127 m .34847 .21865 L p .36808 .21037 L F P
0 g
s
.749 .814 .904 r
.34221 .2127 m .36259 .20529 L .36328 .20607 L F
.34221 .2127 m .36244 .20511 L p .36259 .20529 L F P
0 g
s
.495 .139 .292 r
.36244 .20511 m .34221 .2127 L p .36808 .21037 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .33144 .17263 L .33373 .17507 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.74 .699 .812 r
.35223 .19624 m .31224 .21123 L .29598 .19391 L p F P
0 g
s
.74 .699 .812 r
.29598 .19391 m .33614 .17885 L .35223 .19624 L p F P
0 g
s
.74 .699 .812 r
.31224 .21123 m .35223 .19624 L .33614 .17885 L p F P
0 g
s
.74 .699 .812 r
.33614 .17885 m .29598 .19391 L .31224 .21123 L p F P
0 g
s
.749 .805 .897 r
.33614 .17885 m .29598 .19391 L .28693 .18401 L p F P
0 g
s
.749 .805 .897 r
.29598 .19391 m .33614 .17885 L .32729 .16887 L p F P
0 g
s
.749 .805 .897 r
.32729 .16887 m .28693 .18401 L .29598 .19391 L p F P
0 g
s
.749 .805 .897 r
.28693 .18401 m .32729 .16887 L .33614 .17885 L p F P
0 g
s
.423 .868 .823 r
.32729 .16887 m .28693 .18401 L .28626 .1828 L p F P
0 g
s
.423 .868 .823 r
.28693 .18401 m .32729 .16887 L .32684 .16758 L p F P
0 g
s
.423 .868 .823 r
.32684 .16758 m .28626 .1828 L .28693 .18401 L p F P
0 g
s
0 .023 .537 r
.35808 .25933 m .38241 .28461 L p .28626 .1828 L F P
0 g
s
0 .023 .537 r
.33377 .23391 m .35808 .25933 L p .28626 .1828 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .023 .537 r
.38241 .28461 m .40403 .30689 L p .28626 .1828 L F P
0 g
s
0 .023 .537 r
.31224 .21123 m .33377 .23391 L p .28626 .1828 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .023 .537 r
.40403 .30689 m .42043 .32361 L p .28626 .1828 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .023 .537 r
.29598 .19391 m .31224 .21123 L p .28626 .1828 L F P
0 g
s
0 .047 .565 r
.33614 .17885 m .35223 .19624 L p .32684 .16758 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
0 .023 .537 r
.42043 .32361 m .42967 .33277 L p .28626 .1828 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .023 .537 r
.28626 .1828 m .28693 .18401 L .29598 .19391 L p F P
0 g
s
0 .047 .565 r
.32684 .16758 m .32729 .16887 L .33614 .17885 L p F P
0 g
s
0 .035 .551 r
.3907 .26411 m .40851 .28232 L p .40767 .2803 L F P
0 g
s
0 .035 .551 r
.36836 .24084 m .3907 .26411 L p .40767 .2803 L F P
0 g
s
0 .035 .551 r
.34986 .22123 m .36836 .24084 L p .40767 .2803 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .035 .551 r
.40851 .28232 m .41505 .28856 L .40767 .2803 L p F P
0 g
s
0 .035 .551 r
.34221 .2127 m .34986 .22123 L p .40767 .2803 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.4711 .31799 m .43056 .33319 L .42967 .33277 L p F P
0 g
s
0 .023 .537 r
.42967 .33277 m .43056 .33319 L p .28626 .1828 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.423 .868 .823 r
.28626 .1828 m .32684 .16758 L .32729 .16887 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .035 .551 r
.34847 .21865 m .34221 .2127 L p .40767 .2803 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 .023 .537 r
.40092 .29794 m .43056 .33319 L .28626 .1828 L p F P
0 g
s
.674 .934 .968 r
.40092 .29794 m .43056 .33319 L .4711 .31799 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 .023 .537 r
.3179 .21141 m .40092 .29794 L p .28626 .1828 L F P
0 g
s
.724 .634 .757 r
.43229 .21256 m .39028 .22831 L .37766 .21495 L p F P
0 g
s
.724 .634 .757 r
.37766 .21495 m .41972 .19917 L .43229 .21256 L p F P
0 g
s
.724 .634 .757 r
.39028 .22831 m .43229 .21256 L .41972 .19917 L p F P
0 g
s
.724 .634 .757 r
.41972 .19917 m .37766 .21495 L .39028 .22831 L p F P
0 g
s
.737 .686 .802 r
.41972 .19917 m .37766 .21495 L .36769 .20422 L p F P
0 g
s
.737 .686 .802 r
.36769 .20422 m .40984 .18841 L .41972 .19917 L p F P
0 g
s
.737 .686 .802 r
.37766 .21495 m .41972 .19917 L .40984 .18841 L p F P
0 g
s
.737 .686 .802 r
.40984 .18841 m .36769 .20422 L .37766 .21495 L p F P
0 g
s
.749 .774 .873 r
.40984 .18841 m .36769 .20422 L .36151 .19735 L p F P
0 g
s
.749 .774 .873 r
.36769 .20422 m .40984 .18841 L .40378 .1815 L p F P
0 g
s
.749 .774 .873 r
.40378 .1815 m .36151 .19735 L .36769 .20422 L p F P
0 g
s
.749 .774 .873 r
.36151 .19735 m .40378 .1815 L .40984 .18841 L p F P
0 g
s
.656 .939 .965 r
.40378 .1815 m .36151 .19735 L .35984 .19514 L p F P
0 g
s
.656 .939 .965 r
.36151 .19735 m .40378 .1815 L .40223 .17923 L p F P
0 g
s
.656 .939 .965 r
.40223 .17923 m .35984 .19514 L .36151 .19735 L p F P
0 g
s
.656 .939 .965 r
.35984 .19514 m .40223 .17923 L .40378 .1815 L p F P
0 g
s
.396 0 .137 r
.40223 .17923 m .35984 .19514 L .36221 .19724 L p F P
0 g
s
.396 0 .137 r
.36221 .19724 m .36291 .19786 L p .37184 .19363 L F P
0 g
s
.396 0 .137 r
.37184 .19363 m .40223 .17923 L .36221 .19724 L F
0 .071 .591 r
.40378 .1815 m .40984 .18841 L p .46522 .24328 L F P
0 g
s
0 .071 .591 r
.40223 .17923 m .40378 .1815 L p .46522 .24328 L F P
0 g
s
0 .071 .591 r
.40543 .18191 m .40223 .17923 L p .46522 .24328 L F P
0 g
s
.396 0 .137 r
.35984 .19514 m .40223 .17923 L .40543 .18191 L p F P
0 g
s
.396 0 .137 r
.40543 .18191 m .36291 .19786 L .36221 .19724 L p F P
0 g
s
.396 0 .137 r
.36221 .19724 m .35984 .19514 L p .39507 .18492 L F P
0 g
s
.396 0 .137 r
.40543 .18191 m .36221 .19724 L .39507 .18492 L F
0 .047 .565 r
.36361 .19891 m .44333 .28203 L p .36007 .20023 L F P
0 g
s
0 .047 .565 r
.32684 .16758 m .36361 .19891 L .36007 .20023 L F
.36033 .19549 m .36361 .19891 L p .32684 .16758 L F P
0 g
s
0 .047 .565 r
.36151 .19735 m .36769 .20422 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.35984 .19514 m .36151 .19735 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.36291 .19786 m .35984 .19514 L p .42252 .25929 L F P
0 g
s
.621 .369 .515 r
.40543 .18191 m .36291 .19786 L .36348 .19843 L p F P
0 g
s
.621 .369 .515 r
.36348 .19843 m .37015 .20501 L p .40275 .1837 L F P
0 g
s
0 .071 .591 r
.40984 .18841 m .41972 .19917 L p .46522 .24328 L F P
0 g
s
0 .071 .591 r
.41303 .18928 m .40543 .18191 L p .46522 .24328 L F P
0 g
s
.621 .369 .515 r
.37015 .20501 m .36348 .19843 L p .41122 .18961 L F P
0 g
s
0 .047 .565 r
.36388 .1988 m .36365 .19895 L .44333 .28203 L p F P
0 g
s
0 .047 .565 r
.36769 .20422 m .37766 .21495 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.37047 .20533 m .36388 .1988 L p .44333 .28203 L F P
0 g
s
0 .047 .565 r
.3704 .20527 m .36291 .19786 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.3815 .21653 m .3704 .20527 L p .42252 .25929 L F P
0 g
s
.67 .479 .618 r
.41303 .18928 m .3704 .20527 L .37044 .2053 L p F P
0 g
s
.67 .479 .618 r
.37044 .2053 m .38072 .21574 L p .41293 .18937 L F P
0 g
s
0 .035 .551 r
.36638 .23695 m .34847 .21865 L p .40767 .2803 L F P
0 g
s
0 .047 .565 r
.37766 .21495 m .39028 .22831 L p .42252 .25929 L F P
0 g
s
0 .071 .591 r
.41972 .19917 m .43229 .21256 L p .46522 .24328 L F P
0 g
s
0 .071 .591 r
.42421 .20051 m .41303 .18928 L p .46522 .24328 L F P
0 g
s
0 .047 .565 r
.44333 .28203 m .39027 .22588 L .39006 .22596 L F
.67 .479 .618 r
.38072 .21574 m .37044 .2053 L p .42041 .20085 L F P
0 g
s
0 .047 .565 r
.39027 .22588 m .37959 .21458 L .39006 .22596 L F
.37959 .21458 m .37047 .20533 L p .39006 .22596 L F P
0 g
s
.693 .538 .671 r
.42421 .20051 m .3815 .21653 L .38452 .21964 L p F P
0 g
s
.693 .538 .671 r
.38452 .21964 m .39307 .22845 L p .41763 .20722 L F P
0 g
s
0 .071 .591 r
.61527 .40577 m .43229 .21256 L .46522 .24328 L p F P
0 g
s
.718 .613 .738 r
.43229 .21256 m .61527 .40577 L .57378 .42133 L p F P
0 g
s
0 .071 .591 r
.43768 .21434 m .42421 .20051 L p .46522 .24328 L F P
0 g
s
.693 .538 .671 r
.39307 .22845 m .38452 .21964 L p .42817 .21529 L F P
0 g
s
0 .047 .565 r
.39051 .22579 m .39028 .22589 L p .44333 .28203 L F P
0 g
s
.708 .581 .71 r
.43768 .21434 m .39493 .23037 L .3979 .23346 L p F P
0 g
s
.708 .581 .71 r
.3979 .23346 m .40636 .24228 L p .43174 .22077 L F P
0 g
s
0 .071 .591 r
.46522 .24328 m .4519 .22917 L .43768 .21434 L p F P
0 g
s
.708 .581 .71 r
.4519 .22917 m .40916 .2452 L .40636 .24228 L p F P
0 g
s
.708 .581 .71 r
.40636 .24228 m .3979 .23346 L p .44069 .2294 L F P
0 g
s
0 .047 .565 r
.40234 .23807 m .39051 .22579 L p .40212 .23815 L F P
0 g
s
0 .035 .551 r
.40767 .2803 m .38906 .26057 L .36638 .23695 L p F P
0 g
s
0 .047 .565 r
.39493 .23037 m .3815 .21653 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.42252 .25929 m .40916 .2452 L .39493 .23037 L p F P
0 g
s
.703 .564 .696 r
.40234 .23807 m .35959 .2541 L .35515 .24949 L p F P
0 g
s
.703 .564 .696 r
.35515 .24949 m .34777 .24182 L p .38186 .23948 L F P
0 g
s
.703 .564 .696 r
.40234 .23807 m .35515 .24949 L .38186 .23948 L F
.708 .581 .71 r
.3979 .23346 m .39493 .23037 L p .40681 .23012 L F P
0 g
s
.708 .581 .71 r
.44069 .2294 m .3979 .23346 L .40681 .23012 L F
.4519 .22917 m .40636 .24228 L .44069 .2294 L F
0 .047 .565 r
.40234 .23807 m .40214 .23818 L p .44333 .28203 L F P
0 g
s
.721 .621 .746 r
.41948 .25608 m .41122 .24738 L p .45068 .24438 L F P
0 g
s
0 .047 .565 r
.41412 .25042 m .40234 .23807 L p .41392 .25049 L F P
0 g
s
.714 .598 .726 r
.35959 .2541 m .40234 .23807 L .41122 .24738 L p F P
0 g
s
.721 .621 .746 r
.41122 .24738 m .41948 .25608 L p .44541 .23455 L F P
0 g
s
.714 .598 .726 r
.41122 .24738 m .41412 .25042 L p .4007 .25132 L F P
0 g
s
.714 .598 .726 r
.4007 .25132 m .35959 .2541 L .41122 .24738 L F
.721 .621 .746 r
.4519 .22917 m .40916 .2452 L .41122 .24738 L p F P
0 g
s
.721 .621 .746 r
.44541 .23455 m .4519 .22917 L .41122 .24738 L F
.41948 .25608 m .42252 .25929 L p .42921 .25243 L F P
0 g
s
.721 .621 .746 r
.42921 .25243 m .4519 .22917 L .41948 .25608 L F
0 .047 .565 r
.41412 .25042 m .41395 .25052 L p .44333 .28203 L F P
0 g
s
.713 .595 .723 r
.57378 .42133 m .61527 .40577 L .6206 .41136 L p F P
0 g
s
0 .047 .565 r
.58947 .43654 m .57378 .42133 L p .42252 .25929 L F P
0 g
s
0 .047 .565 r
.4249 .26182 m .41412 .25042 L p .44333 .28203 L F P
0 g
s
.724 .634 .757 r
.38221 .27783 m .4249 .26182 L .41948 .25608 L p F P
0 g
s
.724 .634 .757 r
.41948 .25608 m .41412 .25042 L p .39826 .26404 L F P
0 g
s
.724 .634 .757 r
.38221 .27783 m .41948 .25608 L .39826 .26404 L F
.41412 .25042 m .37139 .26644 L .37677 .2721 L p F P
0 g
s
.724 .634 .757 r
.37677 .2721 m .38221 .27783 L p .39826 .26404 L F P
0 g
s
.724 .634 .757 r
.39826 .26404 m .41412 .25042 L .37677 .2721 L F
.721 .621 .746 r
.46522 .24328 m .42252 .25929 L .41948 .25608 L p F P
0 g
s
.721 .621 .746 r
.46522 .24328 m .41948 .25608 L .45068 .24438 L F
.41122 .24738 m .40916 .2452 L p .41782 .2449 L F P
0 g
s
.721 .621 .746 r
.46522 .24328 m .41122 .24738 L .41782 .2449 L F
.714 .598 .726 r
.37139 .26644 m .41412 .25042 L .41122 .24738 L p F P
0 g
s
.714 .598 .726 r
.41122 .24738 m .40636 .24228 L p .38445 .25742 L F P
0 g
s
.714 .598 .726 r
.37139 .26644 m .41122 .24738 L .38445 .25742 L F
.40636 .24228 m .40234 .23807 L p .39179 .24774 L F P
0 g
s
.714 .598 .726 r
.37139 .26644 m .40636 .24228 L .39179 .24774 L F
.40234 .23807 m .35959 .2541 L .36361 .25831 L p F P
0 g
s
.714 .598 .726 r
.36361 .25831 m .37139 .26644 L p .39179 .24774 L F P
0 g
s
.714 .598 .726 r
.39179 .24774 m .40234 .23807 L .36361 .25831 L F
.708 .581 .71 r
.40636 .24228 m .40916 .2452 L p .41477 .23912 L F P
0 g
s
.708 .581 .71 r
.41477 .23912 m .43174 .22077 L .40636 .24228 L F
.43174 .22077 m .43768 .21434 L .3979 .23346 L F
.703 .564 .696 r
.39307 .22845 m .3979 .23346 L p .35959 .24101 L F P
0 g
s
.703 .564 .696 r
.3979 .23346 m .40234 .23807 L p .38186 .23948 L F P
0 g
s
.703 .564 .696 r
.38186 .23948 m .35959 .24101 L .3979 .23346 L F
.34777 .24182 m .39051 .22579 L .39307 .22845 L p F P
0 g
s
.703 .564 .696 r
.35959 .24101 m .34777 .24182 L .39307 .22845 L F
.693 .538 .671 r
.43768 .21434 m .39493 .23037 L .39307 .22845 L p F P
0 g
s
.693 .538 .671 r
.43768 .21434 m .39307 .22845 L .42817 .21529 L F
.38452 .21964 m .3815 .21653 L p .39412 .21604 L F P
0 g
s
.693 .538 .671 r
.43768 .21434 m .38452 .21964 L .39412 .21604 L F
0 .047 .565 r
.39051 .22579 m .37959 .21458 L p .39027 .22588 L F P
0 g
s
.689 .526 .661 r
.33689 .23059 m .37959 .21458 L .38452 .21964 L p F P
0 g
s
.689 .526 .661 r
.38452 .21964 m .39051 .22579 L p .3611 .22842 L F P
0 g
s
.689 .526 .661 r
.3611 .22842 m .33689 .23059 L .38452 .21964 L F
.703 .564 .696 r
.39051 .22579 m .34777 .24182 L .35033 .24448 L p F P
0 g
s
.703 .564 .696 r
.35033 .24448 m .35959 .2541 L p .38381 .23192 L F P
0 g
s
.703 .564 .696 r
.38381 .23192 m .39051 .22579 L .35033 .24448 L F
.693 .538 .671 r
.39307 .22845 m .39493 .23037 L p .399 .22623 L F P
0 g
s
.693 .538 .671 r
.399 .22623 m .41763 .20722 L .39307 .22845 L F
.41763 .20722 m .42421 .20051 L .38452 .21964 L F
.689 .526 .661 r
.34777 .24182 m .39051 .22579 L .38452 .21964 L p F P
0 g
s
.689 .526 .661 r
.38452 .21964 m .38072 .21574 L p .36793 .22586 L F P
0 g
s
.689 .526 .661 r
.34777 .24182 m .38452 .21964 L .36793 .22586 L F
.38072 .21574 m .37959 .21458 L p .3763 .21739 L F P
0 g
s
.689 .526 .661 r
.34777 .24182 m .38072 .21574 L .3763 .21739 L F
.67 .479 .618 r
.42421 .20051 m .3815 .21653 L .38072 .21574 L p F P
0 g
s
.67 .479 .618 r
.42421 .20051 m .38072 .21574 L .42041 .20085 L F
.37044 .2053 m .3704 .20527 L p .37058 .20525 L F P
0 g
s
.67 .479 .618 r
.42421 .20051 m .37044 .2053 L .37058 .20525 L F
.627 .383 .529 r
.32134 .21476 m .36388 .1988 L .37044 .2053 L p F P
0 g
s
.627 .383 .529 r
.37044 .2053 m .37047 .20533 L p .37024 .20538 L F P
0 g
s
.627 .383 .529 r
.37024 .20538 m .32134 .21476 L .37044 .2053 L F
.689 .526 .661 r
.37959 .21458 m .33689 .23059 L .33802 .23175 L p F P
0 g
s
.689 .526 .661 r
.33802 .23175 m .34777 .24182 L p .3763 .21739 L F P
0 g
s
.689 .526 .661 r
.3763 .21739 m .37959 .21458 L .33802 .23175 L F
.67 .479 .618 r
.38072 .21574 m .3815 .21653 L p .38372 .21461 L F P
0 g
s
.67 .479 .618 r
.38372 .21461 m .41293 .18937 L .38072 .21574 L F
.41293 .18937 m .41303 .18928 L .37044 .2053 L F
.627 .383 .529 r
.32784 .22132 m .37047 .20533 L .37044 .2053 L p F P
0 g
s
.627 .383 .529 r
.37044 .2053 m .37015 .20501 L p .33195 .21974 L F P
0 g
s
.627 .383 .529 r
.32784 .22132 m .37044 .2053 L .33195 .21974 L F
.37015 .20501 m .36388 .1988 L p .3296 .22022 L F P
0 g
s
.627 .383 .529 r
.32784 .22132 m .37015 .20501 L .3296 .22022 L F
.621 .369 .515 r
.41303 .18928 m .3704 .20527 L .37015 .20501 L p F P
0 g
s
.621 .369 .515 r
.41303 .18928 m .37015 .20501 L .41122 .18961 L F
.36348 .19843 m .36291 .19786 L p .36674 .19721 L F P
0 g
s
.621 .369 .515 r
.41303 .18928 m .36348 .19843 L .36674 .19721 L F
0 .047 .565 r
.36388 .1988 m .36033 .19549 L p .36361 .19891 L F P
0 g
s
.5 .148 .301 r
.3179 .21141 m .36033 .19549 L .36348 .19843 L p F P
0 g
s
.5 .148 .301 r
.36348 .19843 m .36388 .1988 L p .35866 .20024 L F P
0 g
s
.5 .148 .301 r
.35866 .20024 m .3179 .21141 L .36348 .19843 L F
.627 .383 .529 r
.36388 .1988 m .32134 .21476 L .32752 .221 L p F P
0 g
s
.627 .383 .529 r
.32752 .221 m .32784 .22132 L p .3296 .22022 L F P
0 g
s
.627 .383 .529 r
.3296 .22022 m .36388 .1988 L .32752 .221 L F
.621 .369 .515 r
.37015 .20501 m .3704 .20527 L p .37159 .20447 L F P
0 g
s
.621 .369 .515 r
.37159 .20447 m .40275 .1837 L .37015 .20501 L F
.40275 .1837 m .40543 .18191 L .36348 .19843 L F
.5 .148 .301 r
.32134 .21476 m .36388 .1988 L .36348 .19843 L p F P
0 g
s
.5 .148 .301 r
.36348 .19843 m .36221 .19724 L p .33118 .21054 L F P
0 g
s
.5 .148 .301 r
.32134 .21476 m .36348 .19843 L .33118 .21054 L F
.36221 .19724 m .36033 .19549 L p .33973 .20567 L F P
0 g
s
.5 .148 .301 r
.32134 .21476 m .36221 .19724 L .33973 .20567 L F
.36033 .19549 m .3179 .21141 L .31972 .21318 L p F P
0 g
s
.5 .148 .301 r
.31972 .21318 m .32134 .21476 L p .33973 .20567 L F P
0 g
s
.5 .148 .301 r
.33973 .20567 m .36033 .19549 L .31972 .21318 L F
.278 0 0 r
.3179 .21141 m .28626 .1828 L .32684 .16758 L p F P
0 g
s
.278 0 0 r
.32684 .16758 m .36033 .19549 L .3179 .21141 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62997 .421 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.56885 .43595 L
s
.74 .604 .706 r
.56448 .46461 m .56672 .47039 L .57512 .46886 L p F P
0 g
s
.526 .49 .759 r
.58441 .46444 m .58666 .47024 L .56672 .47039 L p F P
0 g
s
.526 .49 .759 r
.56672 .47039 m .56448 .46461 L .58441 .46444 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.5535 .43875 m
.55749 .43803 L
s
.55749 .43803 m
.55754 .43802 L
s
.564 .43686 m
.56456 .43676 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.58988 .4669 m
.59088 .46947 L
s
.59088 .46947 m
.60099 .49557 L
s
.5475 .47425 m
.58554 .46734 L
s
.53621 .44516 m
.57006 .43906 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.5249 .41604 m
.56148 .4095 L
s
.56148 .4095 m
.56238 .40934 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
0 .047 .565 r
.57378 .42133 m .57911 .42692 L .58448 .43249 L p F P
0 g
s
0 .071 .591 r
.61527 .40577 m .6206 .41136 L .62598 .41692 L p F P
0 g
s
0 .071 .591 r
.62598 .41692 m .63097 .42202 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63541 .42533 m .63127 .42086 L .61527 .40577 L p F P
0 g
s
0 .071 .591 r
.63835 .4286 m .63541 .42533 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63985 .4304 m .63835 .4286 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63979 .43059 m .63985 .4304 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63818 .42915 m .63979 .43059 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63515 .42621 m .63818 .42915 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63097 .42202 m .63515 .42621 L p .61527 .40577 L F P
0 g
s
0 .071 .591 r
.63127 .42086 m .61527 .40577 L p .46522 .24328 L F P
0 g
s
0 .047 .565 r
.5936 .44179 m .59659 .44475 L p .57378 .42133 L F P
0 g
s
0 .047 .565 r
.58945 .43759 m .5936 .44179 L p .57378 .42133 L F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
.62617 .43615 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.61807 .43874 m
.61965 .44281 L
s
.61965 .44281 m
.62872 .46626 L
s
.57477 .44464 m
.59343 .44127 L
s
.492 .134 .287 r
.59816 .44621 m .63979 .43059 L .63818 .42915 L p F P
0 g
s
.60887 .43849 m
.61738 .43695 L
s
.6072 .43786 m
.60849 .43774 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.59146 .43924 L
s
.59195 .43919 m
.6072 .43786 L
s
.341 .814 .751 r
.63985 .4304 m .59817 .44604 L .59816 .44621 L p F P
0 g
s
.341 .814 .751 r
.59816 .44621 m .63979 .43059 L .63985 .4304 L p F P
0 g
s
.341 .814 .751 r
.59817 .44604 m .63985 .4304 L .63979 .43059 L p F P
0 g
s
.341 .814 .751 r
.63979 .43059 m .59816 .44621 L .59817 .44604 L p F P
0 g
s
.59383 .4412 m
.60887 .43849 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.744 .845 .926 r
.63835 .4286 m .59662 .44425 L .59817 .44604 L p F P
0 g
s
.744 .845 .926 r
.59817 .44604 m .63985 .4304 L .63835 .4286 L p F P
0 g
s
.744 .845 .926 r
.63985 .4304 m .59817 .44604 L .59662 .44425 L p F P
0 g
s
.744 .845 .926 r
.59662 .44425 m .63835 .4286 L .63985 .4304 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.745 .729 .837 r
.63541 .42533 m .59364 .44099 L .59662 .44425 L p F P
0 g
s
.745 .729 .837 r
.59662 .44425 m .63835 .4286 L .63541 .42533 L p F P
0 g
s
.745 .729 .837 r
.63835 .4286 m .59662 .44425 L .59364 .44099 L p F P
0 g
s
.745 .729 .837 r
.59364 .44099 m .63541 .42533 L .63835 .4286 L p F P
0 g
s
.733 .667 .785 r
.63127 .42086 m .58947 .43654 L .59364 .44099 L p F P
0 g
s
.733 .667 .785 r
.59364 .44099 m .63541 .42533 L .63127 .42086 L p F P
0 g
s
.733 .667 .785 r
.58947 .43654 m .63127 .42086 L .63541 .42533 L p F P
0 g
s
.733 .667 .785 r
.63541 .42533 m .59364 .44099 L .58947 .43654 L p F P
0 g
s
.727 .644 .766 r
.58947 .43654 m .42252 .25929 L .46522 .24328 L p F P
0 g
s
.727 .644 .766 r
.46522 .24328 m .63127 .42086 L .58947 .43654 L p F P
0 g
s
.396 0 .137 r
.36291 .19786 m .40543 .18191 L .40223 .17923 L p F P
0 g
s
0 .023 .537 r
.32134 .21476 m .3179 .21141 L .40092 .29794 L p F P
0 g
s
0 .023 .537 r
.32784 .22132 m .32134 .21476 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.33689 .23059 m .32784 .22132 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.34777 .24182 m .33689 .23059 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.35959 .2541 m .34777 .24182 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.37139 .26644 m .35959 .2541 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.38221 .27783 m .37139 .26644 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.39118 .28734 m .38221 .27783 L p .40092 .29794 L F P
0 g
s
0 .023 .537 r
.40092 .29794 m .39758 .29422 L .39118 .28734 L p F P
0 g
s
0 .047 .565 r
.43379 .27136 m .4249 .26182 L p .44333 .28203 L F P
0 g
s
0 .047 .565 r
.44333 .28203 m .4401 .27828 L .43379 .27136 L p F P
0 g
s
.742 .856 .934 r
.4401 .27828 m .39758 .29422 L .40092 .29794 L p F P
0 g
s
.742 .856 .934 r
.40092 .29794 m .44333 .28203 L .4401 .27828 L p F P
0 g
s
.742 .856 .934 r
.39758 .29422 m .4401 .27828 L .44333 .28203 L p F P
0 g
s
.742 .856 .934 r
.44333 .28203 m .40092 .29794 L .39758 .29422 L p F P
0 g
s
.5 .148 .301 r
.36388 .1988 m .32134 .21476 L .3179 .21141 L p F P
0 g
s
.746 .74 .846 r
.43379 .27136 m .39118 .28734 L .39758 .29422 L p F P
0 g
s
.746 .74 .846 r
.39758 .29422 m .4401 .27828 L .43379 .27136 L p F P
0 g
s
.746 .74 .846 r
.39118 .28734 m .43379 .27136 L .4401 .27828 L p F P
0 g
s
.746 .74 .846 r
.4401 .27828 m .39758 .29422 L .39118 .28734 L p F P
0 g
s
.621 .369 .515 r
.3704 .20527 m .41303 .18928 L .40543 .18191 L p F P
0 g
s
.621 .369 .515 r
.36291 .19786 m .40543 .18191 L .41303 .18928 L p F P
0 g
s
.627 .383 .529 r
.37047 .20533 m .32784 .22132 L .32134 .21476 L p F P
0 g
s
.735 .677 .794 r
.4249 .26182 m .38221 .27783 L .39118 .28734 L p F P
0 g
s
.735 .677 .794 r
.39118 .28734 m .43379 .27136 L .4249 .26182 L p F P
0 g
s
.735 .677 .794 r
.38221 .27783 m .4249 .26182 L .43379 .27136 L p F P
0 g
s
.735 .677 .794 r
.43379 .27136 m .39118 .28734 L .38221 .27783 L p F P
0 g
s
.67 .479 .618 r
.3815 .21653 m .42421 .20051 L .41303 .18928 L p F P
0 g
s
.67 .479 .618 r
.3704 .20527 m .41303 .18928 L .42421 .20051 L p F P
0 g
s
.668 .474 .613 r
.37047 .20533 m .32784 .22132 L .33689 .23059 L p F P
0 g
s
.668 .474 .613 r
.33689 .23059 m .37959 .21458 L .37047 .20533 L p F P
0 g
s
.668 .474 .613 r
.32784 .22132 m .37047 .20533 L .37959 .21458 L p F P
0 g
s
.668 .474 .613 r
.37959 .21458 m .33689 .23059 L .32784 .22132 L p F P
0 g
s
.724 .634 .757 r
.37139 .26644 m .41412 .25042 L .4249 .26182 L p F P
0 g
s
.724 .634 .757 r
.4249 .26182 m .38221 .27783 L .37139 .26644 L p F P
0 g
s
.721 .621 .746 r
.42252 .25929 m .46522 .24328 L .4519 .22917 L p F P
0 g
s
.721 .621 .746 r
.40916 .2452 m .4519 .22917 L .46522 .24328 L p F P
0 g
s
.689 .526 .661 r
.39051 .22579 m .34777 .24182 L .33689 .23059 L p F P
0 g
s
.693 .538 .671 r
.39493 .23037 m .43768 .21434 L .42421 .20051 L p F P
0 g
s
.693 .538 .671 r
.3815 .21653 m .42421 .20051 L .43768 .21434 L p F P
0 g
s
.714 .598 .726 r
.41412 .25042 m .37139 .26644 L .35959 .2541 L p F P
0 g
s
.703 .564 .696 r
.35959 .2541 m .40234 .23807 L .39051 .22579 L p F P
0 g
s
.708 .581 .71 r
.40916 .2452 m .4519 .22917 L .43768 .21434 L p F P
0 g
s
.708 .581 .71 r
.39493 .23037 m .43768 .21434 L .4519 .22917 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000000<0
OR=:0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000607hSBP800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000000L0OR=:0P0000020:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0`00000607hSBP<000001@2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000001P1n8dX3000000T0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@3000000H0OR=:0P00000=0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000607hSBP<00000402/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000001`1n
8dX2000001@0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000H0OR=:0`00000G
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`00000607hSBP<000006`2/O:000`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0800000@02dTk@2000000L0OR=:0P00000N0:alX080
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@300000080A`0000<000000;BC]02dTk@0>P2dTk@3000000H0OR=:
0`00000M0:alX0<000000P2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000001P17
0002000003L0]9>d0`00000707hSBP8000007P2/O:02000000H0]9>d00<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@3000000X0A`0000<000000;BC]02dTk@0<P2dTk@2000000L0OR=:0`00000M
0:alX0<000002@2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0<000003P1700000`00
0000]9>d0;BC]00^0;BC]0<000001P1n8dX3000001d0[7bP0`00000=0;BC]0030000002dTk@0]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06l0]9>d0P00000B04L000030000002dTk@0]9>d01X0]9>d0P00000>0;BC]0<0
00000P1n8dX00`000000OR=:07hSBP0207hSBP8000007P2/O:0200000140]9>d00<000000;BC]02d
Tk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K02dTk@3000001D0A`0000<000000;BC]02dTk@05`2dTk@01@000000I@0S
06D08`1U02<0000000X0]9>d0`00000707hSBP<000007@2/O:03000001@0]9>d00<000000;BC]02d
Tk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@2000001T0A`000P00000D0;BC]08000001@1U02<2000000L0]9>d
0P00000807hSBP8000007@2/O:03000001P0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2d
Tk@2000001/0A`0000<000000;BC]02dTk@03`2dTk@2000000@0I@0S0`00000209iNP`040000002d
Tk@0]9>d0;BC]0<000001`1n8dX3000001d0[7bP0P00000L0;BC]0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d0P00000K04L000030000002dTk@0]9>d00/0]9>d0`00000306D08`<000001P2N
GX<3000000L0OR=:0`00000M0:alX0<000007`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]08000006`1700000`000000]9>d0;BC]0080;BC]08000000`1U02<3000000T0WUj30P000006
07hSBP8000007@2/O:03000002<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@20000
01/0A`000P0000050;BC]0<000000P1U02<3000000X0WUj30P0000020:]jWP030000001n8dX0OR=:
00<000007@2/O:02000002H0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0800000701700000`000000
]9>d0;BC]00200000080I@0S0`00000:09iNP`<000001@2[NYh2000001d0[7bP0`00000V0;BC]080
00000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000006`17000200000080I@0S
0`00000;09iNP`8000002@2[NYh00`000000[7bP0:alX00H0:alX0<000009P2dTk@3000000D0^ZO6
00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@3000001L0A`000P00000207lUC@8000002`2N
GX<3000000`0ZgZN00<000000:alX02/O:005@2/O:02000002H0]9>d0`0000080;ZWaP030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000005R@0000004`170003000000@0ObE=0P000009
09iNP`800000402[NYh00`000000[7bP0:alX00A0:alX0<000009P2dTk@2000000`0^ZO600<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00000000F90000000@04L000800000101o9Dd30000
0080X6:700<0000009iNP`2NGX<00`2NGX<300000180ZgZN0P00000?0:alX0<000009P2dTk@30000
00l0^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@01000000000F90005R@00000<04L0
00<000000`1o9Dd3000000H0X6:700<0000009iNP`2NGX<00P00000B0:]jWP<000000P2aRJ/00`00
0000[7bP0:alX0090:alX0<000009`2dTk@2000001<0^ZO600<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@01000000000F90005R@00000904L0008000000`1o9Dd3000000T0X6:70`00000A0:]j
WP<000001P2aRJ/00`000000[7bP0:alX0060:alX08000009`2dTk@3000001H0^ZO600<000000;BC
]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@2000000030005R@000000A`0000@0A`000`00000207lUC@<0
00002P2PHXL200000080ZgVL00<000000:]jWP2[NYh0302[NYh3000000X0/HV[00<000000:alX02/
O:000P2/O:03000002H0]9>d0`00000I0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
0P00000010001HT0000004L00017000200000080ObE=0`00000:0:1RQ`<000001@2[NI`00`000000
ZgZN0:]jWP080:]jWP<000003P2aRJ/4000002L0]9>d0P00000M0;ZWaP030000002dTk@0]9>d0:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d0P00000010001HT0000007lUC@1o9Dd3000000/0X6:70P0000090:]iW003
0000002[NYh0ZgZN00@0ZgZN0`00000B0;69Z`030000002dTk@0]9>d02@0]9>d0`00000O0;ZWaP80
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@2000000030005R@000000X6:700/0X6:70`00000;0:]iW0800000
0P2[NYh3000001D0/HV[0P00000S0;BC]0800000802jYlH200000080_m;X00<000000;BC]02dTk@0
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@2000000030005R@000000X6:700P0X6:70P00000<0:]iW08000000P2`
QZT2000001H0/HV[0P0000020;FD]@030000002dTk@0]9>d01d0]9>d0`00000O0;ZWaP<000001@2o
d^P00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]080000000<000F90000002PHXL0102PHXL3
000000/0ZgVL0`0000050;26Z@030000002aRJ/0/HV[0140/HV[0`0000050;FD]@030000002dTk@0
]9>d01T0]9>d0`00000O0;ZWaP<000002@2od^P00`000000]9>d0;BC]02R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]080000000@000F90000002PHXL0X6:70P00000<0:]iW08000002@2`QZT00`000000/HV[0;69Z`0>
0;69Z`8000002@2eU;D00`000000]9>d0;BC]00F0;BC]0800000802jYlH2000000`0_m;X0P00002S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]080000000<000F90000002[NI`02`2[NI`3000000`0/8JY00<000000;69
Z`2aRJ/02P2aRJ/3000000`0]IBe00<000000;BC]02dTk@04P2dTk@3000001l0^ZO60`00000;0;oB
j0<00000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@01@00000000F9000000001HT0000000T0ZgVL0P00000@0;26
Z@030000002aRJ/0/HV[00L0/HV[0P00000@0;FD]@030000002dTk@0]9>d00l0]9>d0P00000O0;ZW
aP<00000302od^P300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00D000000005R@00000000F9000000050:]i
W0<000004P2`QZT2000000D0/HV[0`00000C0;FD]@030000002dTk@0]9>d00/0]9>d0`00000O0;ZW
aP800000302od^P300000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00D000000005R@00000000F9000000020:]i
W08000004P2`QZT300000080/i2b00<000000;69Z`2aRJ/00P00000G0;FD]@030000002dTk@0]9>d
00L0]9>d0`00000O0;ZWaP<000002`2od^P300000:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00D000000005R@00
000000F90000000B0;26Z@<000001P2cT;82000001H0]IBe0P0000020;RN_P030000002dTk@0]9>d
00@0]9>d0P00000O0;ZWaP<00000302od^P300000:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000005R@00
00000P00000>0;26Z@<000002@2cT;82000001<0]IBe0`0000050;RN_P030000002dTk@0]9>d00<0
00007`2jYlH2000000`0_m;X0`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003000000001HT0000000800000
2P2`QZT3000000d0/i2b0P00000?0;FD]@<000002@2hW[h2000001l0^ZO60`00000;0;oBj0<00000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`00000000F900000002000000H0/8JY0`00000A0;>@/P800000302e
U;D2000000`0^9jn00<000000;ZWaP2jYlH06`2jYlH3000000`0_m;X0`0000000`2^dV4000000;BC
]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]005000000001HT000000005R@0000000P2`QZT3000001@0/i2b0P00
00090;FD]@<000003`2hW[h00`000000^ZO60;ZWaP0H0;ZWaP800000302od^P300000080L^390P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]004000000001HT000000005R@800000502cT;8300000080]YVi00<0
00000;FD]@2eU;D00`2eU;D3000001<0^9jn00<000000;ZWaP2jYlH0502jYlH3000000/0_m;X0`00
000407;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000005R@0000000P00000A
0;>@/P<000001P2fVKT00`000000]IBe0;FD]@02000001L0^9jn00<000000;ZWaP2jYlH0402jYlH3
000000`0_m;X0`00000607;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000005
R@0000000P00000>0;>@/P8000002P2fVKT2000001H0^9jn0P0000020;ZTa0030000002jYlH0^ZO6
00d0^ZO60P00000<0;oBj0<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000005R@00
00000P00000:0;>@/P<000003@2fVKT00`000000^9jn0;RN_P0A0;RN_P<000001@2jY<@00`000000
^ZO60;ZWaP090;ZWaP<000002`2od^P3000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`00000000F900000002000000H0/i2b0`00000A0;JI^@8000003`2hW[h2000000T0^ZC4
00<000000;ZWaP2jYlH01@2jYlH3000000`0_m;X0P00000>07;Pb@800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@01@00000000F9000000001HT000000080/i2b0`00000B0;JI^@8000000P2iX/400`000000^9jn
0;RN_P090;RN_P<00000302jY<@00`000000^ZO60;ZWaP020;ZWaP800000302od^P30000000302jd
g@000000L^3900/0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]004000000001HT000000005R@800000
4P2fVKT3000000D0^J;100<000000;RN_P2hW[h01P2hW[h200000100^ZC41000000;0;oBj0@00000
0`0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00000000F90000
0002000000l0]YVi0`0000080;VR`@030000002hW[h0^9jn00<0^9jn0`00000C0;ZTa0030000002o
d^P0_m;X00P0_m;X1@00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]080000000<000F9000000000000302fVKT2000000`0^J;100<000000;RN_P2hW[h00P00000G
0;ZTa0030000002od^P0_m;X00D0_m;X1000000802jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]080000000<000F90000002fVKT0202fVKT3000000l0^J;10P00000J0;ZT
a0040000002od^P0_m;X0;oBj0@000002`0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d0P0000000`001HT000000;JI^@040;JI^@<000004P2iX/42000001X0^ZC41@00000>
02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0P00000010001HT000000;JI^@2f
VKT2000001<0^J;10P0000020;b]b`030000002jY<@0^ZC401P0^ZC4500000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]080000000<000F90000000000004P2iX/43000000D0_:g;00<000000;ZTa02jY<@0602jY<@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P0000000`00
1HT000000;VR`@0?0;VR`@8000002@2l[L/00`000000^ZC40;ZTa00H0;ZTa0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000000030005R@000000^J;100/0
^J;10`00000;0;b]b`8000006P2jY<@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d0P0000000`001HT000000;VR`@080;VR`@800000302l[L/200000080_[gH
00<000000;ZTa02jY<@0602jY<@01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
0P0000000`001HT000000;VR`@040;VR`@<000002`2l[L/3000000@0_[gH0P00000J0;ZTa0040000
002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000010001HT000000;VR`@2iX/42000000`0
_:g;0P0000080;jmf08000006P2jY<@00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0800000
00<000F90000000000002`2l[L/3000000X0_[gH0P00000K0;ZTa0800000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2d
Tk@2000000030005R@000000_:g;00P0_:g;0P00000:0;jmf0<000000P2mfnl00`000000^ZC40;ZT
a00I0;ZTa0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P0000000`001HT000000;b]b`04
0;b]b`<000002@2n_MP3000000D0_M__0P00000K0;ZTa0030000002dTk@0]9>d0<l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d0P00000010001HT000000;b]b`2l[L/2000000X0_[gH0P0000050;gKk`<000000P2/koL0
0`000000^ZC40;ZTa00I0;ZTa0030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P0000000`00
1HT00000000000090;jmf0<00000102mfnl3000000H0[>og00<000000;ZTa02jY<@06@2jY<@00`00
0000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]0040005R@00000000F9000000H0_[gH0`0000050;gK
k`8000002@2/koL2000001/0^ZC400<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010001HT0
00000005R@0000020;jmf0<000001@2mfnl3000000`0[>og0P00000K0;ZTa0030000002dTk@0]9>d
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09`0]9>d00<000F9000000001HT00P0000050;gKk`<00000402/koL2000001/0
^ZC400<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@010001HT000000005R@0000020;gKk`<0
0000502/koL2000001/0^ZC400<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`001HT00000
0005R@02000001L0[>og0`00000J0;ZTa0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00@0
00F9000000001HT00000602/koL3000001X0^ZC400<000000;BC]02dTk@0b02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@010001HT000000005R@00000H0:c_m`03000000003900000001X0^ZC400<000000;BC]02dTk@0
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X@2dTk@00`001HT000000000000I0:c_m`03000000003900000001X0^ZC400<0
00000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`001HT000000000000H0:c_m`80000000<000b@
0000002jY<@06@2jY<@00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]003000000001HT00000
01P0[>og0P0000000`00390000000;ZTa00I0;ZTa0030000002dTk@0]9>d0<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d00<000000005R@000000602/koL200000003000<T0000000^ZC401T0^ZC400<000000;BC]02d
Tk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`00000000F90000000H0:c_m`80000000<000b@0000002jY<@0
6@2jY<@00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]003000000001HT0000001L0[>og1000
000K0;ZTa0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0`00000H0:c_m`040000002dTk@0
0000000001/0^ZC400<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@3000001L0[>og0P000000
0`2dTk@000000000000K0;ZTa0030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0`00000C0:c_
m`<00000102dTk@2000001/0^ZC400<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@300000100
[>og0P0000080;BC]08000006`2jY<@00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0<00000
302/koL3000000/0]9>d0P00000K0;ZTa0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0`00
00080:c_m`<000003`2dTk@2000001/0^ZC400<000000;BC]02dTk@0^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2
000000H0[>og0P00000C0;BC]08000006`2jY<@00`000000]9>d0;BC]02j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]08000000P2/koL3000001H0]9>d0P00000K0;ZTa0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d0`00000J0;BC]08000006P2jY<@00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0800000
6P2jY<@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]08000006P2jY<@00`000000]9>d0;BC
]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]08000006P2jY<@00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]08000006P2jY<@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006P2jY<@00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0<000006P2jY<@00`000000]9>d0;BC]02c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@00000000001X0^ZC400<000000;BC]02dTk@0/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d00000000000K0;ZTa0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00P00000K0;ZTa0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@0]9>d0P00000K0;ZTa0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00P2dTk@2000001/0^ZC400<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]08000006`2jY<@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d0P00000K0;ZTa0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@2000001/0^ZC400<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]08000006`2jY<@00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00L0]9>d0P00000K0;ZTa0030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@2000001X0^ZC400<000000;BC]02dTk@0Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0090;BC]08000006P2jY<@00`000000]9>d0;BC]02X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000J0;ZTa0030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@2000001X0^ZC400<000000;BC]02dTk@0YP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]08000006P2jY<@00`000000]9>d0;BC]02U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000J0;ZTa0030000002dTk@0]9>d
0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@2000001X0^ZC400<000000;BC]02d
Tk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]08000006P2jY<@00`000000]9>d
0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;ZTa02jY<@06@2j
Y<@00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;ZTa02jY<@06@2jY<@00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;ZTa02jY<@06@2jY<@00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01<0]9>d00<000000;ZTa02jY<@06@2jY<@00`000000]9>d0;BC]02N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;ZTa02jY<@06@2jY<@00`000000]9>d
0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;ZTa02jY<@06@2j
Y<@00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d0P00000K
0;ZTa0030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@20000
01/0^ZC400<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]080
00006`2jY<@00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
0P00000J0;ZTa0030000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@:000001X0^ZC400<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]00300000026OL80QWg200H0QWg20P00000J0;ZTa0030000002dTk@0]9>d09L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@00`000000QWg208Im`P0308Im`PD000006P2jY<@00`00
0000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d3000000J0;ZTa003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d1P0000090;BC]080QWg20P00000J0;ZTa0030000
002dTk@0]9>d00@0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]0<000003`2dTk@00`000000QWg200000002000001X0^ZC400<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L
0;BC]080QWg20`00000J0;ZTa0040000002dTk@00000000003`0]9>d0`0000000`2dTk@000000;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d00D0000008Im`P000000_IZd0000
000J0;ZTa0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00L0;BC]00600000026OL8000000000002mV[@000005`2jY<@200000080^j[8
00<000000;BC]02dTk@0<P2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<0000008Im`P0000000P2mV[@00`000000^ZC40;ZTa00A0;ZTa0<00000102k
Z/P2000002`0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M
0;BC]00400000026OL80000000000080_IZd00<000000;ZTa02jY<@03P2jY<@2000000D0^j[80P00
00000`2n^]H000000;BC]00T0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0`0000030;fJ]0030000002jY<@0^ZC400X0^ZC40`000004
0;^Zb0<00000102n^]H00`000000]9>d0;BC]00B0;BC]1000000502dTk@00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d00@0000008Im`P00000000000P2mV[@2
000000T0^ZC40P0000050;^Zb0800000102n^]H200000080_]S]00<000000;BC]02dTk@0202dTk@9
000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0@0000010120002000000D0^ZC40`0000040;^Zb0<000000P2n^]H300000080_]S]0P0000020;BC
]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@2000000L0
QWg20P0000020;ZTa08000001@2kZ/P2000000<0_[[F0P0000000`2nf>d0000000000006000003<0
]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0L00000
2026OL83000000@0^j[80`0000020;jjeP<0000000@0_]S]0000000000000000>@2dTk@00`000000
]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d5@0000020;^Zb0800000
0P2n^]H3000000040;kHk@0000000000000000<0_IZd00<000000;BC]02dTk@0=@2dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4@00000608Im`PH00000
00D0_[[F00000000000000000;kHk@0300000080_IZd1@00000e0;BC]0800000GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]0h00000202dTk@00`000000QWg200000004000000@0QWg2
0`0000001@2nf>d00000000000000000QWg200D00000>02dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0d00000102dTk@3000000l0]9>d2P000000102dTk@000000000000000080;BC]003
0000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001d0]9>d
00@0000008Im`P26OL8000000`2mV[@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03<0
]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000QWg2000000030;fJ]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<0
00000;BC]02dTk@08P2dTk@00`000000QWg2000000040;fJ]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@6
00000100]9>d00<000000;BC]02dTk@08`2dTk@00`000000QWg2000000030;fJ]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0;P2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]00S0;BC]00300000026OL80000000<0_IZd00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0
]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00S0;BC]00400000026OL80QWg20000
00<0_IZd00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00T0;BC]003
00000026OL80000000<0_IZd00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d
0;BC]00O0;BC]0H000000P26OL830;fJ]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
9`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]00L0;BC]0X0000000<0QWg20000002mV[@00P2mV[@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d02D0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^
0;BC]0030000002dTk@0]9>d01`0]9>d00<0000008Im`P26OL801@26OL88000000l0]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@40000
0380]9>d00<000000;BC]02dTk@07@2dTk@00`000000QWg208Im`P0400000080QWg200<000000;fJ
]02mV[@00`00000e0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@0
0000=P2dTk@00`000000]9>d0;BC]00K0;BC]0l00000=P2dTk@00`000000]9>d0;BC]01]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@05`2dTk@4000000l0]9>d
00<000000;BC]02dTk@0<@2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02d
Tk@00`000000]9>d0;BC]00D0;BC]0<000004`2dTk@00`000000]9>d0;BC]00_0;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02X0]9>d00<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@20000
0400]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0:`2dTk@00`000000]9>d0;BC]00Z0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d02H0]9>d00<00000
0;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d02@0]9>d0P00001k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<0
0000?02dTk@200000400]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9
000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC
]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC
]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00
000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@0
0`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC
]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0
]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00
000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<0
0000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
0000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC
]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
10000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2
00000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC
]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`400000
0@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool00003
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140
oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@000001
0?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3o
ool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040
oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?oo
o`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?oo
o`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?oo
o`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv150.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .123 .651 r
.54993 .17355 m .57168 .19704 L p .59035 .2126 L F P
0 g
s
0 .123 .651 r
.53243 .15357 m .54993 .17355 L p .59035 .2126 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55854 .18556 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20697 L p .56599 .19909 L F P
0 g
s
0 0 .465 r
.55854 .18556 m .57025 .20729 L .56599 .19909 L F
.707 .577 .707 r
.57168 .19704 m .56599 .19909 L p .56558 .19831 L F P
0 g
s
.675 .49 .627 r
.57168 .19704 m .58952 .21523 L p .57658 .21832 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56558 .19831 m .55683 .18148 L .57168 .19704 L F
.55628 .18041 m .55759 .18182 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55759 .18182 m .57168 .19704 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18185 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18185 m .55683 .18148 L p .54405 .17568 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18185 L .54405 .17568 L F
.729 .653 .774 r
.54993 .17355 m .54405 .17568 L p .54298 .17515 L F P
0 g
s
.707 .577 .707 r
.54993 .17355 m .55628 .18041 L p .55521 .18074 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.53243 .15357 m .54993 .17355 L p .54298 .17515 L F P
0 g
s
0 .455 .835 r
.52464 .16625 m .52171 .16553 L .5255 .16725 L F
.52175 .16485 m .52171 .16553 L p .52464 .16625 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.513 .1606 m .53243 .15357 L p .53805 .16507 L F P
0 g
s
.729 .653 .774 r
.52175 .16485 m .53805 .16507 L .54298 .17515 L F
.513 .1606 m .53805 .16507 L .52175 .16485 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16571 L p .48057 .16429 L F P
0 g
s
.238 .738 .904 r
.5217 .16571 m .52175 .16485 L p .50199 .16458 L F P
0 g
s
.238 .738 .904 r
.48057 .16429 m .5217 .16571 L .50199 .16458 L F
.746 .813 .906 r
.53243 .15357 m .50199 .16458 L p .49696 .16429 L F P
0 g
s
.707 .577 .707 r
.55521 .18074 m .55628 .18041 L .55683 .18148 L F
.54405 .17568 m .54993 .17355 L p .55521 .18074 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5307 .16919 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54405 .17568 L .5307 .16919 L F
.54405 .17568 m .55683 .18148 L .5307 .16919 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47852 .16324 L F P
0 g
s
.746 .813 .906 r
.47814 .16322 m .52581 .14467 L .49696 .16429 L F
.47501 .16304 m .49034 .15749 L p .47814 .16322 L F P
0 g
s
.746 .813 .906 r
.49034 .15749 m .52581 .14467 L p .47814 .16322 L F P
0 g
s
.502 .908 .835 r
.4439 .17928 m .44501 .17946 L .47814 .16322 L F
.47954 .18477 m .47821 .16426 L p .44501 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16322 L p .44501 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16322 m .47954 .18477 L p .47852 .16324 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .627 r
.56599 .19909 m .57168 .19704 L p .57286 .20217 L F P
0 g
s
.675 .49 .627 r
.57033 .20697 m .57286 .20217 L .57658 .21832 L F
.56599 .19909 m .57286 .20217 L .57033 .20697 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56914 .20921 L F P
0 g
s
0 0 .465 r
.57016 .20666 m .57077 .20511 L p .55854 .18556 L F P
0 g
s
0 .03 .553 r
.39741 .24377 m .42111 .26925 L p .39497 .2403 L F P
0 g
s
0 .03 .553 r
.38247 .22646 m .38873 .23372 L .39497 .2403 L F
.38873 .23372 m .39741 .24377 L .39497 .2403 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4415 .23014 L F P
0 g
s
0 .03 .553 r
.37653 .22004 m .39741 .24377 L .38247 .22646 L F
.3798 .22407 m .39741 .24377 L .37653 .22004 L F
.37435 .21768 m .37653 .22004 L .37082 .21355 L F
.3798 .22407 m .37653 .22004 L .37435 .21768 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44501 .17946 L F P
0 g
s
.502 .908 .835 r
.4439 .17928 m .44398 .17993 L .44501 .17946 L F
.44398 .17993 m .44644 .19981 L .44501 .17946 L F
0 .03 .553 r
.37376 .21808 m .38647 .23188 L p .35521 .19673 L F P
0 g
s
0 .03 .553 r
.33392 .17278 m .35366 .19523 L .35521 .19673 L F
.35366 .19523 m .37376 .21808 L .35521 .19673 L F
.3319 .17055 m .35347 .19504 L .33392 .17278 L F
.35347 .19504 m .37376 .21808 L .35366 .19523 L F
.35347 .19504 m .35366 .19523 L .33392 .17278 L F
.746 .813 .906 r
.36328 .20471 m .44487 .17524 L .43758 .18225 L F
.44487 .17524 m .47814 .16322 L .44286 .17977 L F
.44487 .17524 m .44286 .17977 L .43758 .18225 L F
0 .03 .553 r
.38647 .23188 m .39741 .24377 L p .3798 .22407 L F P
0 g
s
0 .03 .553 r
.33628 .17538 m .38647 .23188 L .3798 .22407 L F
.32774 .16582 m .33392 .17278 L .33628 .17538 L F
.33392 .17278 m .38647 .23188 L .33628 .17538 L F
.37082 .21355 m .37653 .22004 L .38247 .22646 L F
.35633 .1975 m .3798 .22407 L .37082 .21355 L F
.32774 .16582 m .33628 .17538 L .35633 .1975 L F
.33628 .17538 m .3798 .22407 L .35633 .1975 L F
.76 .881 .465 r
.43086 .20461 m .432 .20425 L .43766 .191 L F
.729 .653 .774 r
.37183 .21459 m .4329 .20052 L .37377 .21673 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18039 L p .432 .20425 L F P
0 g
s
.76 .881 .465 r
.432 .20425 m .44297 .18039 L .43959 .18715 L F
.729 .653 .774 r
.37183 .21459 m .43872 .18889 L .4329 .20052 L F
.76 .881 .465 r
.432 .20425 m .43959 .18715 L .43766 .191 L F
.502 .908 .835 r
.44286 .17977 m .44644 .19981 L p .4439 .17928 L F P
0 g
s
.729 .653 .774 r
.37111 .21381 m .50199 .16458 L .37183 .21459 L F
.76 .881 .465 r
.44297 .18039 m .44286 .17977 L p .43959 .18715 L F P
0 g
s
.746 .813 .906 r
.52581 .14467 m .53243 .15357 L p .49696 .16429 L F P
0 g
s
.729 .653 .774 r
.50199 .16458 m .513 .1606 L p .52175 .16485 L F P
0 g
s
.238 .738 .904 r
.52175 .16485 m .52187 .16304 L p .48057 .16429 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48057 .16429 L F P
0 g
s
.746 .813 .906 r
.43758 .18225 m .47814 .16322 L .49696 .16429 L F
.729 .653 .774 r
.38521 .20682 m .50199 .16458 L p .37111 .21381 L F P
0 g
s
.729 .653 .774 r
.38521 .20682 m .37111 .21381 L .37077 .21343 L F
.4329 .20052 m .43194 .20244 L .37377 .21673 L F
.37377 .21673 m .43194 .20244 L .3852 .22935 L F
0 0 .38 r
.44323 .2334 m .44644 .24845 L p .4415 .23014 L F P
0 g
s
.675 .49 .627 r
.46818 .24419 m .57033 .20697 L .56258 .22166 L F
.46208 .24155 m .57033 .20697 L .46818 .24419 L F
0 .411 .788 r
.44644 .24845 m .44323 .2334 L p .45595 .2389 L F P
0 g
s
0 .411 .788 r
.47536 .24729 m .4745 .24732 L .45595 .2389 L F
.4745 .24732 m .44644 .24845 L .45595 .2389 L F
.707 .577 .707 r
.43454 .22918 m .44759 .24161 L .40946 .2556 L F
0 0 .38 r
.44172 .23031 m .44323 .2334 L .4415 .23014 L F
.44317 .2331 m .44323 .2334 L p .44172 .23031 L F P
0 g
s
0 .03 .553 r
.36983 .21239 m .38247 .22646 L .38779 .2322 L F
.35633 .1975 m .37082 .21355 L .36983 .21239 L F
.37082 .21355 m .38247 .22646 L .36983 .21239 L F
.746 .813 .906 r
.36328 .20471 m .49696 .16429 L .36964 .21217 L F
0 .03 .553 r
.38247 .22646 m .39497 .2403 L .38779 .2322 L F
.39497 .2403 m .42111 .26925 L .39704 .24249 L F
.39497 .2403 m .39704 .24249 L .38779 .2322 L F
.729 .653 .774 r
.4284 .20448 m .4237 .21892 L .38772 .23212 L F
.714 .6 .727 r
.39741 .24377 m .3572 .25832 L .33351 .23264 L p F P
0 g
s
.714 .6 .727 r
.33351 .23264 m .37376 .21808 L .39741 .24377 L p F P
0 g
s
.714 .6 .727 r
.3572 .25832 m .39741 .24377 L .37376 .21808 L p F P
0 g
s
.729 .653 .774 r
.3852 .22935 m .38772 .23212 L .36752 .23953 L F
.4284 .20448 m .38772 .23212 L .3852 .22935 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.729 .653 .774 r
.43194 .20244 m .42967 .20697 L .4284 .20448 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44146 .23011 m .42975 .20729 L .43401 .21548 L F
.707 .577 .707 r
.4388 .22469 m .55521 .18074 L .56558 .19831 L F
.43622 .21973 m .55521 .18074 L .4388 .22469 L F
0 0 .38 r
.42975 .20729 m .42967 .20697 L p .43401 .21548 L F P
0 g
s
.729 .653 .774 r
.43194 .20244 m .54298 .17515 L .4237 .21892 L F
.707 .577 .707 r
.4388 .22469 m .56558 .19831 L .45551 .2387 L F
0 .411 .788 r
.44323 .2334 m .44317 .2331 L p .45595 .2389 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .45551 .2387 L .44759 .24161 L F
.4388 .22469 m .45551 .2387 L .44317 .2331 L F
.68 .821 .38 r
.57033 .20697 m .56621 .22413 L p .56914 .20921 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23218 L p .56041 .22576 L F P
0 g
s
.68 .821 .38 r
.56914 .20921 m .568 .2121 L .56041 .22576 L F
.568 .2121 m .55356 .24845 L .56041 .22576 L F
0 .03 .553 r
.40782 .25388 m .40549 .25141 L .44217 .29164 L F
.42111 .26925 m .42865 .27727 L p .39884 .24439 L F P
0 g
s
0 .03 .553 r
.42865 .27727 m .44217 .29164 L p .41978 .26709 L F P
0 g
s
.707 .577 .707 r
.3902 .23481 m .42062 .22484 L .4185 .22892 L F
0 0 .38 r
.44146 .23011 m .43401 .21548 L .43901 .2251 L F
.707 .577 .707 r
.38849 .23296 m .43545 .21825 L .3902 .23481 L F
.43545 .21825 m .55521 .18074 L .43622 .21973 L F
.43545 .21825 m .43622 .21973 L .3902 .23481 L F
0 .03 .553 r
.38779 .2322 m .41664 .26402 L .39972 .24509 L F
.707 .577 .707 r
.38849 .23296 m .54405 .17568 L .55521 .18074 L F
0 .03 .553 r
.38779 .2322 m .39704 .24249 L .39884 .24439 L F
.707 .577 .707 r
.36752 .23953 m .38779 .2322 L p .38849 .23296 L F P
0 g
s
.707 .577 .707 r
.38779 .2322 m .54405 .17568 L p .38849 .23296 L F P
0 g
s
.707 .577 .707 r
.3902 .23481 m .4388 .22469 L .40503 .25082 L F
0 .03 .553 r
.35284 .19509 m .37376 .21808 L p .3319 .17055 L F P
0 g
s
.726 .641 .764 r
.37376 .21808 m .33351 .23264 L .31248 .20969 L p F P
0 g
s
.726 .641 .764 r
.31248 .20969 m .35284 .19509 L .37376 .21808 L p F P
0 g
s
.726 .641 .764 r
.33351 .23264 m .37376 .21808 L .35284 .19509 L p F P
0 g
s
.729 .653 .774 r
.3495 .21974 m .36983 .21239 L p .36458 .21626 L F P
0 g
s
.729 .653 .774 r
.36983 .21239 m .38521 .20682 L p .37077 .21343 L F P
0 g
s
.729 .653 .774 r
.36983 .21239 m .37077 .21343 L .36458 .21626 L F
0 .03 .553 r
.32774 .16582 m .32989 .16833 L .3319 .17055 L F
.32989 .16833 m .35284 .19509 L .3319 .17055 L F
.746 .813 .906 r
.50199 .16458 m .36983 .21239 L p .49696 .16429 L F P
0 g
s
.746 .813 .906 r
.49696 .16429 m .36983 .21239 L .36964 .21217 L F
.729 .653 .774 r
.54405 .17568 m .36752 .23953 L p .54298 .17515 L F P
0 g
s
0 .03 .553 r
.35633 .1975 m .38779 .2322 L .39972 .24509 L F
.746 .813 .906 r
.36983 .21239 m .3495 .21974 L p .36964 .21217 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .35633 .1975 L .36868 .21105 L F
.36675 .20879 m .36868 .21105 L .39972 .24509 L F
.32774 .16582 m .36868 .21105 L .36675 .20879 L F
.40085 .2463 m .39972 .24509 L .40549 .25141 L F
.32774 .16582 m .39972 .24509 L .40085 .2463 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44146 .23011 L .43901 .2251 L F
.44172 .23031 m .43901 .2251 L .42923 .20511 L F
.42967 .20697 m .42923 .20511 L p .43901 .2251 L F P
0 g
s
0 0 .38 r
.43401 .21548 m .42967 .20697 L .43901 .2251 L F
0 .03 .553 r
.39972 .24509 m .41664 .26402 L .41978 .26709 L F
.41664 .26402 m .42865 .27727 L .41978 .26709 L F
.685 .515 .65 r
.38087 .28381 m .42111 .26925 L .44217 .29164 L p F P
0 g
s
.685 .515 .65 r
.40183 .30623 m .44217 .29164 L .42111 .26925 L p F P
0 g
s
.685 .515 .65 r
.42111 .26925 m .38087 .28381 L .40183 .30623 L p F P
0 g
s
0 .03 .553 r
.44217 .29164 m .45818 .30836 L p .42563 .27279 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47536 .24729 L F P
0 g
s
.675 .49 .627 r
.46818 .24419 m .57658 .21832 L .49564 .24836 L F
.183 .707 .866 r
.47954 .26349 m .4783 .24918 L p .51943 .24812 L F P
0 g
s
.183 .707 .866 r
.4783 .24918 m .47825 .24853 L p .49801 .24833 L F P
0 g
s
.183 .707 .866 r
.51943 .24812 m .4783 .24918 L .49801 .24833 L F
.51 .161 .31 r
.51313 .24769 m .54066 .23897 L .5206 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24731 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.55714 .23166 m .55356 .24845 L p .5561 .23212 L F P
0 g
s
.51 .161 .31 r
.58952 .21523 m .59671 .22124 L p .55573 .2342 L F P
0 g
s
.51 .161 .31 r
.51313 .24769 m .55908 .22817 L .55573 .2342 L F
.68 .821 .38 r
.55703 .23218 m .55714 .23166 L p .56041 .22576 L F P
0 g
s
.51 .161 .31 r
.55908 .22817 m .58952 .21523 L .55573 .2342 L F
.49801 .24833 m .58952 .21523 L p .51313 .24769 L F P
0 g
s
0 .411 .788 r
.47825 .24853 m .47954 .26349 L p .47536 .24729 L F P
0 g
s
0 .03 .553 r
.42028 .26757 m .44217 .29164 L .42563 .27279 L F
.675 .49 .627 r
.57731 .21965 m .42692 .27405 L p .57658 .21832 L F P
0 g
s
0 .03 .553 r
.42692 .27405 m .45818 .30836 L .44153 .28948 L F
.42276 .26965 m .42563 .27279 L .42692 .27405 L F
.42563 .27279 m .45818 .30836 L .42692 .27405 L F
.183 .707 .866 r
.52148 .24733 m .51943 .24812 L .50874 .24787 L F
.675 .49 .627 r
.57658 .21832 m .42692 .27405 L .42679 .27391 L F
.46818 .24419 m .49564 .24836 L .47825 .24853 L F
.183 .707 .866 r
.47825 .24853 m .47813 .24718 L p .50874 .24787 L F P
0 g
s
.183 .707 .866 r
.51943 .24812 m .49801 .24833 L .50874 .24787 L F
.49801 .24833 m .47825 .24853 L .50874 .24787 L F
.51 .161 .31 r
.527 .24503 m .52186 .24731 L .52083 .24735 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52148 .24733 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24731 L p .52148 .24733 L F P
0 g
s
.183 .707 .866 r
.52186 .24731 m .52046 .26349 L p .52148 .24733 L F P
0 g
s
.51 .161 .31 r
.55444 .23652 m .52499 .24718 L p .55573 .2342 L F P
0 g
s
.51 .161 .31 r
.52499 .24718 m .50966 .25272 L p .52327 .24725 L F P
0 g
s
.51 .161 .31 r
.55573 .2342 m .52499 .24718 L .52327 .24725 L F
.50966 .25272 m .43336 .28032 L p .52083 .24735 L F P
0 g
s
.51 .161 .31 r
.52186 .24731 m .50966 .25272 L .52083 .24735 L F
.42764 .27474 m .49801 .24833 L .51313 .24769 L F
.42692 .27405 m .49801 .24833 L p .42764 .27474 L F P
0 g
s
.51 .161 .31 r
.42764 .27474 m .51313 .24769 L .43316 .28013 L F
.675 .49 .627 r
.41146 .25772 m .46818 .24419 L .42679 .27391 L F
.46818 .24419 m .48606 .25191 L .42679 .27391 L F
.41099 .25629 m .57033 .20697 L .41212 .25751 L F
.41099 .25629 m .41212 .25751 L .41146 .25772 L F
.41031 .2565 m .41099 .25629 L .41146 .25772 L F
.41146 .25772 m .46208 .24155 L .46818 .24419 L F
.707 .577 .707 r
.4388 .22469 m .40946 .2556 L .40503 .25082 L F
.746 .813 .906 r
.36259 .2039 m .47814 .16322 L .36328 .20471 L F
.36259 .2039 m .47501 .16304 L .47814 .16322 L F
.36246 .20375 m .47501 .16304 L p .36259 .2039 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4439 .17928 L F P
0 g
s
.502 .908 .835 r
.47814 .16322 m .47813 .16304 L p .4439 .17928 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16322 L p .47852 .16324 L F P
0 g
s
.729 .653 .774 r
.4329 .20052 m .50199 .16458 L .54298 .17515 L F
.43872 .18889 m .50199 .16458 L .4329 .20052 L F
.4329 .20052 m .54298 .17515 L .43194 .20244 L F
.675 .49 .627 r
.44912 .24449 m .56599 .19909 L .57033 .20697 L F
.4481 .24257 m .56599 .19909 L .44912 .24449 L F
.40954 .25569 m .56599 .19909 L p .41031 .2565 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.50199 .16458 m .52175 .16485 L .54298 .17515 L F
0 .455 .835 r
.52187 .16304 m .52175 .16485 L p .52464 .16625 L F P
0 g
s
.707 .577 .707 r
.56599 .19909 m .40954 .25569 L p .56558 .19831 L F P
0 g
s
0 .03 .553 r
.40782 .25388 m .42028 .26757 L .42276 .26965 L F
.39704 .24249 m .42111 .26925 L .39884 .24439 L F
.702 .561 .692 r
.3572 .25832 m .39741 .24377 L .42111 .26925 L p F P
0 g
s
.702 .561 .692 r
.38087 .28381 m .42111 .26925 L .39741 .24377 L p F P
0 g
s
.702 .561 .692 r
.39741 .24377 m .3572 .25832 L .38087 .28381 L p F P
0 g
s
.707 .577 .707 r
.40954 .25569 m .38927 .26302 L p .40946 .2556 L F P
0 g
s
.707 .577 .707 r
.56558 .19831 m .40954 .25569 L .40946 .2556 L F
.675 .49 .627 r
.41031 .2565 m .4481 .24257 L .44912 .24449 L F
0 .03 .553 r
.32774 .16582 m .40573 .25158 L .42276 .26965 L F
.40573 .25158 m .40782 .25388 L .40954 .25569 L F
.40573 .25158 m .40954 .25569 L .42276 .26965 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44286 .17977 L p .4439 .17928 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.497 .139 .288 r
.52581 .14467 m .36246 .20375 L p .36793 .20906 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .42276 .26965 L .43772 .28545 L F
.32774 .16582 m .43772 .28545 L .43642 .28392 L F
.51 .161 .31 r
.4066 .2814 m .42692 .27405 L p .42764 .27474 L F P
0 g
s
.675 .49 .627 r
.42692 .27405 m .4066 .2814 L p .42679 .27391 L F P
0 g
s
.51 .161 .31 r
.41294 .28771 m .4066 .2814 L p .42764 .27474 L F P
0 g
s
.68 .821 .38 r
.56914 .20921 m .56041 .22576 L .55726 .23111 L F
.51 .161 .31 r
.54066 .23897 m .52791 .24463 L .5206 .24736 L F
.55573 .2342 m .43336 .28032 L .43316 .28013 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52148 .24733 L F P
0 g
s
.183 .707 .866 r
.52148 .24733 m .50874 .24787 L .47813 .24718 L F
.675 .49 .627 r
.47825 .24853 m .49564 .24836 L .48606 .25191 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56914 .20921 L F P
0 g
s
.675 .49 .627 r
.56258 .22166 m .57033 .20697 L .57658 .21832 L F
.58952 .21523 m .57731 .21965 L p .57658 .21832 L F P
0 g
s
0 .123 .651 r
.57168 .19704 m .58952 .21523 L p .59035 .2126 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55854 .18556 L F P
0 g
s
.707 .577 .707 r
.55521 .18074 m .55683 .18148 L .56558 .19831 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44286 .17977 m .44274 .17911 L p .43766 .191 L F P
0 g
s
.76 .881 .465 r
.43959 .18715 m .44286 .17977 L .43766 .191 L F
.44274 .17911 m .42923 .20511 L p .43086 .20461 L F P
0 g
s
.76 .881 .465 r
.43086 .20461 m .43766 .191 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.745 .82 .911 r
.59035 .2126 m .42625 .27196 L p .43257 .27939 L F P
0 g
s
.51 .161 .31 r
.51313 .24769 m .5206 .24736 L .43316 .28013 L F
.68 .821 .38 r
.55714 .23166 m .55726 .23111 L p .56041 .22576 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55714 .23166 L p .5561 .23212 L F P
0 g
s
.51 .161 .31 r
.55573 .2342 m .50966 .25272 L .527 .24503 L F
.54066 .23897 m .55573 .2342 L .52791 .24463 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.52186 .24731 m .52187 .24718 L p .5561 .23212 L F P
0 g
s
.51 .161 .31 r
.59671 .22124 m .55444 .23652 L p .55573 .2342 L F P
0 g
s
0 .123 .651 r
.58952 .21523 m .59671 .22124 L .59035 .2126 L p F P
0 g
s
.745 .82 .911 r
.59671 .22124 m .59035 .2126 L p .43257 .27939 L F P
0 g
s
.745 .82 .911 r
.43336 .28032 m .59671 .22124 L p .43257 .27939 L F P
0 g
s
0 .03 .553 r
.46724 .31741 m .46817 .31762 L p .42991 .27626 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .43642 .28392 L .42991 .27626 L F
.43642 .28392 m .46724 .31741 L .42991 .27626 L F
.51 .161 .31 r
.43246 .27944 m .43316 .28013 L .41294 .28771 L F
.42764 .27474 m .43246 .27944 L .41294 .28771 L F
.43336 .28032 m .41294 .28771 L p .43316 .28013 L F P
0 g
s
.745 .82 .911 r
.41294 .28771 m .43336 .28032 L p .43257 .27939 L F P
0 g
s
.702 .561 .692 r
.42111 .26925 m .38087 .28381 L .3572 .25832 L p F P
0 g
s
.675 .49 .627 r
.4066 .2814 m .38927 .26302 L p .41146 .25772 L F P
0 g
s
0 .03 .553 r
.42276 .26965 m .42028 .26757 L .42563 .27279 L F
.675 .49 .627 r
.41146 .25772 m .42679 .27391 L .4066 .2814 L F
.745 .82 .911 r
.40573 .27938 m .41294 .28771 L p .43257 .27939 L F P
0 g
s
0 .123 .651 r
.52581 .14467 m .53243 .15357 L p .59035 .2126 L F P
0 g
s
0 .123 .651 r
.53273 .15037 m .52581 .14467 L p .59035 .2126 L F P
0 g
s
.497 .139 .288 r
.53273 .15037 m .52581 .14467 L p .36793 .20906 L F P
0 g
s
.497 .139 .288 r
.36862 .20973 m .53273 .15037 L p .36793 .20906 L F P
0 g
s
.674 .488 .625 r
.53273 .15037 m .36862 .20973 L p .38416 .22612 L F P
0 g
s
0 .03 .553 r
.45763 .30368 m .46817 .31762 L .44167 .28898 L p F P
0 g
s
0 .03 .553 r
.44167 .28898 m .35707 .19754 L p .3861 .22818 L F P
0 g
s
0 .03 .553 r
.3861 .22818 m .40818 .25202 L .44167 .28898 L F
.32774 .16582 m .40549 .25141 L .40782 .25388 L F
.714 .6 .727 r
.37376 .21808 m .33351 .23264 L .3572 .25832 L p F P
0 g
s
.729 .653 .774 r
.36752 .23953 m .3517 .22216 L p .37377 .21673 L F P
0 g
s
.729 .653 .774 r
.37377 .21673 m .3852 .22935 L .36752 .23953 L F
.707 .577 .707 r
.38927 .26302 m .36752 .23953 L p .3902 .23481 L F P
0 g
s
.707 .577 .707 r
.3902 .23481 m .40503 .25082 L .38927 .26302 L F
.36752 .23953 m .38849 .23296 L .3902 .23481 L F
.36553 .23562 m .38761 .25946 L p .40573 .24937 L F P
0 g
s
.707 .577 .707 r
.4185 .22892 m .43622 .21973 L .4388 .22469 L F
.42062 .22484 m .43622 .21973 L .4185 .22892 L F
.729 .653 .774 r
.42967 .20697 m .4237 .21892 L .4284 .20448 L F
.707 .577 .707 r
.4388 .22469 m .44317 .2331 L .43454 .22918 L F
.44317 .2331 m .44759 .24161 L .43454 .22918 L F
0 .123 .651 r
.55068 .16865 m .53273 .15037 L p .59035 .2126 L F P
0 g
s
.707 .577 .707 r
.55068 .16865 m .3861 .22818 L p .40573 .24937 L F P
0 g
s
.707 .577 .707 r
.3861 .22818 m .36553 .23562 L p .40573 .24937 L F P
0 g
s
0 .411 .788 r
.47536 .24729 m .45595 .2389 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .45595 .2389 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47536 .24729 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .123 .651 r
.59035 .2126 m .57275 .19249 L .55068 .16865 L p F P
0 g
s
.707 .577 .707 r
.57275 .19249 m .55068 .16865 L p .40573 .24937 L F P
0 g
s
.707 .577 .707 r
.40503 .25082 m .40946 .2556 L .38927 .26302 L F
.38761 .25946 m .40818 .25202 L p .40573 .24937 L F P
0 g
s
.707 .577 .707 r
.40818 .25202 m .57275 .19249 L p .40573 .24937 L F P
0 g
s
.729 .654 .775 r
.57275 .19249 m .40818 .25202 L p .42425 .26975 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24853 L p .47536 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20697 L p .56914 .20921 L F P
0 g
s
.729 .654 .775 r
.59035 .2126 m .57275 .19249 L p .42425 .26975 L F P
0 g
s
.729 .654 .775 r
.40573 .27938 m .42625 .27196 L p .42425 .26975 L F P
0 g
s
.729 .654 .775 r
.42625 .27196 m .59035 .2126 L p .42425 .26975 L F P
0 g
s
.674 .488 .625 r
.36553 .23562 m .55068 .16865 L .53273 .15037 L p F P
0 g
s
.718 .612 .738 r
.3886 .22634 m .431 .211 L p .53012 .36369 L F P
0 g
s
.513 .483 .76 r
.56813 .41121 m .54936 .41164 L .54709 .40586 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.247 0 0 r
.58492 .44241 m .62172 .44186 L p .60816 .44277 L F P
0 g
s
.513 .483 .76 r
.58786 .46642 m .58976 .4664 L p .5799 .44319 L F P
0 g
s
.513 .483 .76 r
.57877 .4432 m .58786 .46642 L p .5799 .44319 L F P
0 g
s
.247 0 0 r
.58066 .44317 m .58492 .44241 L p .58652 .44244 L F P
0 g
s
.247 0 0 r
.60816 .44277 m .58255 .44315 L .58652 .44244 L F
.58255 .44315 m .58066 .44317 L .58652 .44244 L F
.513 .483 .76 r
.57497 .43158 m .57877 .4432 L .5799 .44319 L F
.56511 .40835 m .57421 .43159 L p .57497 .43158 L F P
0 g
s
.513 .483 .76 r
.57421 .43159 m .57877 .4432 L p .57497 .43158 L F P
0 g
s
.514 .483 .76 r
.58492 .44241 m .58037 .4308 L p .616 .44033 L F P
0 g
s
.514 .483 .76 r
.62172 .44186 m .61691 .44194 L p .616 .44033 L F P
0 g
s
.514 .483 .76 r
.61691 .44194 m .58492 .44241 L p .616 .44033 L F P
0 g
s
.513 .483 .76 r
.56511 .40835 m .58976 .4664 L .57838 .43737 L F
.229 0 0 r
.54084 .41315 m .54936 .41164 L .56625 .41125 L p F P
0 g
s
.513 .483 .76 r
.56976 .46367 m .58862 .4635 L .59089 .4693 L p F P
0 g
s
.738 .602 .706 r
.58786 .46642 m .58466 .46699 L p .58369 .46406 L F P
0 g
s
.259 0 0 r
.56976 .46367 m .58672 .46351 L p .57905 .46489 L F P
0 g
s
.245 0 0 r
.55453 .43934 m .55666 .43896 L .57357 .43869 L p F P
0 g
s
.738 .602 .706 r
.57514 .43841 m .58672 .46352 L .58369 .46406 L F
.57669 .43814 m .58672 .46352 L .57514 .43841 L F
.245 0 0 r
.57336 .43873 m .55453 .43934 L .57357 .43869 L F
.513 .483 .76 r
.55609 .43752 m .57301 .43724 L p .57352 .43855 L F P
0 g
s
.513 .483 .76 r
.59089 .4693 m .57203 .46945 L .56976 .46367 L p F P
0 g
s
.738 .602 .706 r
.58466 .46699 m .57933 .46795 L p .57862 .46497 L F P
0 g
s
.738 .602 .706 r
.57203 .46945 m .56976 .46367 L .56126 .4652 L p F P
0 g
s
.259 0 0 r
.56126 .4652 m .56976 .46367 L p .57905 .46489 L F P
0 g
s
.259 0 0 r
.5782 .46505 m .56126 .4652 L p .57905 .46489 L F P
0 g
s
.229 0 0 r
.56539 .4114 m .54084 .41315 L .56625 .41125 L F
.513 .483 .76 r
.54709 .40586 m .56585 .40539 L .56813 .41121 L p F P
0 g
s
.738 .602 .706 r
.56582 .41133 m .57465 .43695 L .57044 .43071 L F
.56609 .41128 m .57465 .43695 L .56582 .41133 L F
.56609 .41128 m .57669 .43814 L .57514 .43841 L F
.56625 .41125 m .58786 .46642 L p .56609 .41128 L F P
0 g
s
.229 0 0 r
.5577 .41277 m .54084 .41315 L p .56539 .4114 L F P
0 g
s
.244 0 0 r
.55609 .43752 m .57301 .43724 L p .57109 .43758 L F P
0 g
s
.513 .483 .76 r
.55666 .43896 m .55609 .43752 L p .57352 .43855 L F P
0 g
s
.738 .602 .706 r
.57465 .43695 m .57514 .43841 L .57301 .43724 L F
.57514 .43841 m .58466 .46699 L .57357 .43869 L F
.57514 .43841 m .57357 .43869 L .57301 .43724 L F
.245 0 0 r
.57144 .43907 m .55453 .43934 L p .57336 .43873 L F P
0 g
s
.513 .483 .76 r
.57357 .43869 m .55666 .43896 L p .57352 .43855 L F P
0 g
s
.738 .602 .706 r
.57044 .43071 m .57205 .43741 L .5619 .40891 L F
.57205 .43741 m .574 .44561 L .57087 .43762 L F
.57044 .43071 m .58353 .46409 L .5814 .46447 L F
.574 .44561 m .5814 .46447 L .57862 .46497 L F
.57044 .43071 m .5814 .46447 L .574 .44561 L F
.55397 .4379 m .55453 .43934 L .55666 .43896 L p F P
0 g
s
.738 .602 .706 r
.55666 .43896 m .55609 .43752 L .55397 .4379 L p F P
0 g
s
.513 .483 .76 r
.55453 .43934 m .55397 .4379 L .57087 .43762 L p F P
0 g
s
.513 .483 .76 r
.57087 .43762 m .57276 .43759 L p .57093 .43777 L F P
0 g
s
.513 .483 .76 r
.55453 .43934 m .57087 .43762 L .57093 .43777 L F
.245 0 0 r
.57546 .43866 m .57333 .43904 L .57144 .43907 L p F P
0 g
s
.245 0 0 r
.57546 .43866 m .57144 .43907 L .57336 .43873 L F
.513 .483 .76 r
.57276 .43759 m .57333 .43904 L .57144 .43907 L p F P
0 g
s
.513 .483 .76 r
.57144 .43907 m .55453 .43934 L p .57093 .43777 L F P
0 g
s
.513 .483 .76 r
.57093 .43777 m .57276 .43759 L .57144 .43907 L F
.738 .602 .706 r
.57087 .43762 m .57933 .46795 L .5704 .4377 L F
.574 .44561 m .57933 .46795 L .57087 .43762 L F
.244 0 0 r
.55397 .4379 m .55609 .43752 L p .57109 .43758 L F P
0 g
s
.244 0 0 r
.57087 .43762 m .55397 .4379 L p .57109 .43758 L F P
0 g
s
.738 .602 .706 r
.57205 .43741 m .5704 .4377 L .5619 .40891 L F
.244 0 0 r
.57276 .43759 m .57087 .43762 L p .57109 .43758 L F P
0 g
s
.513 .483 .76 r
.57546 .43866 m .57357 .43869 L p .57352 .43855 L F P
0 g
s
.738 .602 .706 r
.57933 .46795 m .55656 .40986 L .5619 .40891 L p F P
0 g
s
.738 .602 .706 r
.5619 .40891 m .56511 .40835 L p .57044 .43071 L F P
0 g
s
.738 .602 .706 r
.58492 .44241 m .58037 .4308 L .5761 .43156 L p F P
0 g
s
.513 .483 .76 r
.56699 .4083 m .56511 .40835 L p .57838 .43737 L F P
0 g
s
.738 .602 .706 r
.57465 .43695 m .57301 .43724 L .57044 .43071 L F
.513 .483 .76 r
.57301 .43724 m .57489 .43721 L p .57352 .43855 L F P
0 g
s
.244 0 0 r
.57489 .43721 m .57276 .43759 L p .57109 .43758 L F P
0 g
s
.244 0 0 r
.57301 .43724 m .57489 .43721 L p .57109 .43758 L F P
0 g
s
.513 .483 .76 r
.57489 .43721 m .57546 .43866 L p .57352 .43855 L F P
0 g
s
.738 .602 .706 r
.5761 .43156 m .56756 .43308 L p .57952 .44027 L F P
0 g
s
.738 .602 .706 r
.57952 .44027 m .56756 .43308 L .5687 .43598 L F
.229 0 0 r
.56813 .41121 m .55958 .41272 L .5577 .41277 L p F P
0 g
s
.229 0 0 r
.56813 .41121 m .5577 .41277 L .56539 .4114 L F
.738 .602 .706 r
.58353 .46409 m .58466 .46699 L .57862 .46497 L F
.58672 .46352 m .58786 .46642 L .58369 .46406 L F
.259 0 0 r
.58862 .4635 m .58009 .46503 L p .57905 .46489 L F P
0 g
s
.259 0 0 r
.58672 .46351 m .58862 .4635 L p .57905 .46489 L F P
0 g
s
.738 .602 .706 r
.58492 .44241 m .5761 .43156 L .57952 .44027 L F
.514 .483 .76 r
.58037 .4308 m .61029 .43026 L p .616 .44033 L F P
0 g
s
.667 .469 .608 r
.61363 .43065 m .61876 .42943 L .61524 .43195 L F
.62891 .42701 m .62435 .42866 L p .61876 .42943 L F P
0 g
s
.667 .469 .608 r
.62435 .42866 m .61524 .43195 L p .61876 .42943 L F P
0 g
s
.667 .469 .608 r
.62486 .4228 m .62891 .42701 L p .61363 .43065 L F P
0 g
s
.514 .483 .76 r
.61029 .43026 m .61308 .43021 L .61065 .43088 L F
.61308 .43021 m .61351 .43055 L .61065 .43088 L F
.61086 .43125 m .61374 .43074 L p .616 .44033 L F P
0 g
s
.667 .469 .608 r
.61524 .43195 m .62891 .42701 L p .61203 .42936 L F P
0 g
s
.625 .376 .52 r
.62891 .42701 m .63182 .42994 L p .61871 .43352 L F P
0 g
s
.514 .483 .76 r
.61524 .43195 m .61685 .43268 L .61679 .43321 L F
.61388 .43134 m .61679 .43321 L .616 .44033 L F
.61374 .43074 m .61524 .43195 L .61388 .43134 L F
.61524 .43195 m .61679 .43321 L .61388 .43134 L F
.616 .44033 m .61679 .43321 L .62172 .44186 L F
.625 .376 .52 r
.61524 .43195 m .62891 .42701 L p .62218 .4313 L F P
0 g
s
.625 .376 .52 r
.6184 .43338 m .62218 .4313 L .61871 .43352 L F
.61524 .43195 m .62218 .4313 L .6184 .43338 L F
.514 .483 .76 r
.61679 .43321 m .6184 .43338 L .61905 .43504 L F
.625 .376 .52 r
.63182 .42994 m .62891 .42701 L p .61676 .43264 L F P
0 g
s
.514 .483 .76 r
.61679 .43321 m .61685 .43268 L .6184 .43338 L F
.61905 .43504 m .62172 .44186 L p .61679 .43321 L F P
0 g
s
.738 .603 .706 r
.62172 .44186 m .61867 .43406 L p .61082 .43754 L F P
0 g
s
.738 .603 .706 r
.61867 .43406 m .6184 .43338 L p .61082 .43754 L F P
0 g
s
.241 0 0 r
.57682 .43143 m .58037 .4308 L p .58214 .43101 L F P
0 g
s
.241 0 0 r
.58214 .43101 m .58522 .43139 L .57682 .43143 L F
.5761 .43156 m .57682 .43143 L p .58522 .43139 L F P
0 g
s
.513 .483 .76 r
.56888 .40826 m .56699 .4083 L p .57686 .43154 L F P
0 g
s
.738 .602 .706 r
.58066 .44317 m .58492 .44241 L p .57952 .44027 L F P
0 g
s
.513 .483 .76 r
.57686 .43154 m .58179 .44316 L .57749 .43153 L F
.57686 .43154 m .57749 .43153 L .56888 .40826 L F
.59165 .46638 m .58255 .44315 L p .58179 .44316 L F P
0 g
s
.513 .483 .76 r
.58255 .44315 m .56888 .40826 L p .58179 .44316 L F P
0 g
s
.513 .483 .76 r
.57838 .43737 m .58104 .44317 L .56699 .4083 L F
.58104 .44317 m .59165 .46638 L .58179 .44316 L F
.58104 .44317 m .58179 .44316 L .56699 .4083 L F
.58077 .44346 m .58114 .4434 L p .57838 .43737 L F P
0 g
s
.513 .483 .76 r
.58513 .4546 m .58976 .4664 L .59165 .46638 L F
.738 .603 .706 r
.58255 .44315 m .59165 .46638 L p .57913 .44376 L F P
0 g
s
.26 0 0 r
.58786 .46642 m .57933 .46795 L p .58549 .46717 L F P
0 g
s
.26 0 0 r
.58976 .4664 m .58786 .46642 L p .58549 .46717 L F P
0 g
s
.738 .602 .706 r
.58862 .4635 m .58009 .46503 L p .58549 .46717 L F P
0 g
s
.738 .602 .706 r
.59089 .4693 m .58976 .4664 L p .58549 .46717 L F P
0 g
s
.738 .602 .706 r
.58976 .4664 m .58862 .4635 L p .58549 .46717 L F P
0 g
s
.262 0 0 r
.56353 .47098 m .57203 .46945 L .59089 .4693 L p F P
0 g
s
.262 0 0 r
.59089 .4693 m .58236 .47084 L .56353 .47098 L p F P
0 g
s
.738 .602 .706 r
.58236 .47084 m .59089 .4693 L p .58549 .46717 L F P
0 g
s
.738 .602 .706 r
.58123 .46793 m .58236 .47084 L p .58549 .46717 L F P
0 g
s
.26 0 0 r
.58312 .46792 m .59165 .46638 L p .58549 .46717 L F P
0 g
s
.26 0 0 r
.57933 .46795 m .58123 .46793 L p .58549 .46717 L F P
0 g
s
.26 0 0 r
.58123 .46793 m .58312 .46792 L p .58549 .46717 L F P
0 g
s
.26 0 0 r
.59165 .46638 m .58976 .4664 L p .58549 .46717 L F P
0 g
s
.738 .602 .706 r
.58009 .46503 m .58123 .46793 L p .58549 .46717 L F P
0 g
s
.513 .483 .76 r
.58312 .46792 m .57401 .44467 L p .5725 .44469 L F P
0 g
s
.259 0 0 r
.58009 .46503 m .5782 .46505 L p .57905 .46489 L F P
0 g
s
.513 .483 .76 r
.57933 .46795 m .58123 .46793 L p .56984 .43889 L F P
0 g
s
.738 .603 .706 r
.59165 .46638 m .58312 .46792 L .57401 .44467 L p F P
0 g
s
.247 0 0 r
.57212 .4447 m .58066 .44317 L p .58078 .44346 L F P
0 g
s
.247 0 0 r
.57401 .44467 m .57212 .4447 L .58078 .44346 L F
.241 0 0 r
.5761 .43156 m .57733 .43164 L .56823 .43306 L F
.56756 .43308 m .5761 .43156 L p .56823 .43306 L F P
0 g
s
.245 0 0 r
.57357 .43869 m .57546 .43866 L p .57336 .43873 L F P
0 g
s
.513 .483 .76 r
.55656 .40986 m .57933 .46795 L p .56984 .43889 L F P
0 g
s
.738 .602 .706 r
.56329 .43384 m .56785 .44546 L .57212 .4447 L p F P
0 g
s
.738 .602 .706 r
.57212 .4447 m .58066 .44317 L p .56908 .43695 L F P
0 g
s
.513 .483 .76 r
.56756 .43308 m .56719 .43308 L .56984 .43889 L F
.738 .602 .706 r
.56511 .40835 m .56609 .41128 L .56582 .41133 L F
.229 0 0 r
.56625 .41125 m .56813 .41121 L p .56539 .4114 L F P
0 g
s
.738 .602 .706 r
.56511 .40835 m .56625 .41125 L p .56609 .41128 L F P
0 g
s
.738 .602 .706 r
.55958 .41272 m .56813 .41121 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.56511 .40835 m .55656 .40986 L p .56272 .40906 L F P
0 g
s
.738 .602 .706 r
.55844 .40981 m .55958 .41272 L p .56272 .40906 L F P
0 g
s
.738 .602 .706 r
.56813 .41121 m .56699 .4083 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.56033 .40977 m .56888 .40826 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.55656 .40986 m .55844 .40981 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.55844 .40981 m .56033 .40977 L p .56272 .40906 L F P
0 g
s
.738 .602 .706 r
.56585 .40539 m .5573 .40691 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.56699 .4083 m .56511 .40835 L p .56272 .40906 L F P
0 g
s
.738 .602 .706 r
.56699 .4083 m .56585 .40539 L p .56272 .40906 L F P
0 g
s
.738 .602 .706 r
.5573 .40691 m .55844 .40981 L p .56272 .40906 L F P
0 g
s
.227 0 0 r
.56888 .40826 m .56699 .4083 L p .56272 .40906 L F P
0 g
s
.513 .483 .76 r
.56033 .40977 m .55844 .40981 L p .56756 .43308 L F P
0 g
s
.738 .602 .706 r
.57952 .44027 m .56329 .43384 L .58066 .44317 L F
.513 .483 .76 r
.56794 .43307 m .56756 .43308 L .56984 .43889 L F
.56033 .40977 m .56756 .43308 L .56794 .43307 L F
.56794 .43307 m .56801 .4333 L .56945 .43304 L F
.56816 .43375 m .56984 .43889 L .5695 .43373 L F
.241 0 0 r
.57733 .43164 m .56945 .43304 L .56823 .43306 L F
.738 .602 .706 r
.57276 .43759 m .57333 .43904 L .57546 .43866 L p F P
0 g
s
.738 .602 .706 r
.57546 .43866 m .57489 .43721 L .57276 .43759 L p F P
0 g
s
.738 .603 .706 r
.57401 .44467 m .56033 .40977 L p .57913 .44376 L F P
0 g
s
.513 .483 .76 r
.56945 .43304 m .56984 .43889 L .5725 .44469 L F
.57401 .44467 m .56945 .43304 L p .5725 .44469 L F P
0 g
s
.667 .469 .608 r
.59282 .43561 m .59904 .43214 L .61363 .43065 L F
.738 .603 .706 r
.59165 .46638 m .57401 .44467 L .57913 .44376 L F
.513 .483 .76 r
.58123 .46793 m .58312 .46792 L p .5725 .44469 L F P
0 g
s
.513 .483 .76 r
.57212 .4447 m .58123 .46793 L .5725 .44469 L F
.247 0 0 r
.60451 .44494 m .56974 .44544 L p .60816 .44277 L F P
0 g
s
.247 0 0 r
.60816 .44277 m .56974 .44544 L .57062 .44528 L F
.60816 .44277 m .58123 .44457 L .58066 .44317 L F
.513 .482 .76 r
.60451 .44494 m .6043 .44495 L p .60283 .441 L F P
0 g
s
.513 .482 .76 r
.60297 .44101 m .60451 .44494 L p .60283 .441 L F P
0 g
s
.738 .602 .706 r
.56908 .43695 m .56329 .43384 L .57212 .4447 L F
.247 0 0 r
.58123 .44457 m .57401 .44467 L .58078 .44346 L F
.513 .483 .76 r
.56984 .43889 m .57212 .4447 L .5725 .44469 L F
.247 0 0 r
.56974 .44544 m .56785 .44546 L p .57062 .44528 L F P
0 g
s
.247 0 0 r
.56785 .44546 m .57212 .4447 L p .58123 .44457 L F P
0 g
s
.738 .603 .706 r
.57799 .43152 m .58255 .44315 L p .57515 .43203 L F P
0 g
s
.738 .603 .706 r
.57913 .44376 m .56033 .40977 L .58255 .44315 L F
.247 0 0 r
.62172 .44186 m .61742 .44263 L p .60816 .44277 L F P
0 g
s
.247 0 0 r
.61742 .44263 m .60451 .44494 L p .60816 .44277 L F P
0 g
s
.738 .603 .706 r
.60451 .44494 m .62172 .44186 L p .61082 .43754 L F P
0 g
s
.486 .121 .271 r
.60286 .44101 m .60379 .44065 L .60331 .44086 L F
.738 .603 .706 r
.60297 .44101 m .60451 .44494 L p .61082 .43754 L F P
0 g
s
.486 .121 .271 r
.6015 .44091 m .63182 .42994 L p .60286 .44101 L F P
0 g
s
.625 .376 .52 r
.61676 .43264 m .6002 .44032 L .62015 .43416 L F
.6015 .44091 m .62015 .43416 L p .6002 .44032 L F P
0 g
s
.486 .121 .271 r
.60286 .44101 m .60331 .44086 L .60297 .44101 L F
.513 .482 .76 r
.6043 .44495 m .56785 .44546 L p .58316 .43961 L F P
0 g
s
.513 .482 .76 r
.58316 .43961 m .59156 .4364 L .5979 .44065 L F
.58316 .43961 m .5979 .44065 L .6043 .44495 L F
.59156 .4364 m .59661 .43869 L .59913 .44074 L F
.5979 .44065 m .59913 .44074 L .6043 .44495 L F
.59156 .4364 m .59913 .44074 L .5979 .44065 L F
.486 .121 .271 r
.63335 .43136 m .63182 .42994 L p .60456 .44113 L F P
0 g
s
.625 .376 .52 r
.59779 .43923 m .61759 .43383 L .60088 .44063 L F
.513 .482 .76 r
.59913 .44074 m .60306 .44162 L .6043 .44495 L F
.59661 .43869 m .6015 .44091 L .59913 .44074 L F
.6015 .44091 m .60306 .44162 L .59913 .44074 L F
.486 .121 .271 r
.63182 .42994 m .6015 .44091 L p .60456 .44113 L F P
0 g
s
.625 .376 .52 r
.61759 .43383 m .61659 .43437 L .60095 .44066 L F
.60088 .44063 m .60095 .44066 L .58983 .44513 L F
.61759 .43383 m .60095 .44066 L .60088 .44063 L F
.486 .121 .271 r
.60331 .44086 m .63335 .43136 L .6055 .44119 L F
.513 .482 .76 r
.60189 .44094 m .60283 .441 L .60306 .44162 L F
.625 .376 .52 r
.62015 .43416 m .58983 .44513 L p .61871 .43352 L F P
0 g
s
.625 .376 .52 r
.58696 .44218 m .61524 .43195 L p .61871 .43352 L F P
0 g
s
.513 .482 .76 r
.59156 .4364 m .59308 .43582 L .59661 .43869 L F
.241 0 0 r
.58037 .4308 m .6122 .43022 L p .59538 .43265 L F P
0 g
s
.241 0 0 r
.6122 .43022 m .61308 .43021 L p .59904 .43214 L F P
0 g
s
.241 0 0 r
.6122 .43022 m .59904 .43214 L .59538 .43265 L F
.57733 .43164 m .59193 .43265 L .56945 .43304 L F
.738 .602 .706 r
.56756 .43308 m .56329 .43384 L p .5687 .43598 L F P
0 g
s
.513 .482 .76 r
.56785 .44546 m .56329 .43384 L .59063 .43337 L p F P
0 g
s
.513 .482 .76 r
.56785 .44546 m .59029 .43355 L .59275 .43595 L F
.59029 .43355 m .59063 .43337 L .59178 .43477 L F
.59029 .43355 m .59178 .43477 L .59275 .43595 L F
.667 .469 .608 r
.59282 .43561 m .61363 .43065 L .59606 .43825 L F
.688 .522 .657 r
.59904 .43214 m .59178 .43477 L p .59063 .43337 L F P
0 g
s
.667 .469 .608 r
.59178 .43477 m .59904 .43214 L p .59282 .43561 L F P
0 g
s
.241 0 0 r
.58522 .43139 m .59548 .43266 L .5761 .43156 L F
.688 .522 .657 r
.58294 .43796 m .59904 .43214 L p .5916 .43322 L F P
0 g
s
.667 .469 .608 r
.60938 .43072 m .59178 .43477 L .59552 .4378 L F
.62486 .4228 m .59904 .43214 L p .60938 .43072 L F P
0 g
s
.667 .469 .608 r
.59904 .43214 m .59178 .43477 L p .60938 .43072 L F P
0 g
s
.241 0 0 r
.59193 .43265 m .59419 .43281 L .57766 .43297 L F
.59193 .43265 m .57766 .43297 L .57758 .4329 L F
.59419 .43281 m .59163 .43316 L .57781 .43309 L F
.57766 .43297 m .57781 .43309 L .56945 .43304 L F
.59419 .43281 m .57781 .43309 L .57766 .43297 L F
.59548 .43266 m .59437 .43282 L .5761 .43156 L F
.688 .522 .657 r
.58294 .43796 m .58007 .4349 L p .59063 .43337 L F P
0 g
s
.688 .522 .657 r
.62486 .4228 m .59904 .43214 L p .57812 .43283 L F P
0 g
s
.241 0 0 r
.59419 .43281 m .59437 .43282 L .59163 .43316 L F
.59437 .43282 m .59992 .43321 L .59202 .43316 L F
.59437 .43282 m .59202 .43316 L .59163 .43316 L F
.56945 .43304 m .57781 .43309 L .56518 .4338 L F
.57781 .43309 m .59163 .43316 L .57831 .43349 L F
.57781 .43309 m .57831 .43349 L .56518 .4338 L F
.688 .522 .657 r
.58007 .4349 m .58294 .43796 L p .5916 .43322 L F P
0 g
s
.667 .469 .608 r
.58294 .43796 m .58696 .44218 L p .59552 .4378 L F P
0 g
s
.513 .482 .76 r
.59275 .43595 m .59178 .43477 L .59308 .43582 L F
.667 .469 .608 r
.59178 .43477 m .58294 .43796 L p .59552 .4378 L F P
0 g
s
.667 .469 .608 r
.58696 .44218 m .58294 .43796 L p .59282 .43561 L F P
0 g
s
.667 .469 .608 r
.59282 .43561 m .59606 .43825 L .58696 .44218 L F
.688 .522 .657 r
.59178 .43477 m .58294 .43796 L p .59063 .43337 L F P
0 g
s
.667 .469 .608 r
.58696 .44218 m .58741 .44202 L p .58737 .44197 L F P
0 g
s
.667 .469 .608 r
.58741 .44202 m .61524 .43195 L p .58737 .44197 L F P
0 g
s
.667 .469 .608 r
.61203 .42936 m .58737 .44197 L .61524 .43195 L F
.625 .376 .52 r
.58983 .44513 m .58696 .44218 L p .59779 .43923 L F P
0 g
s
.667 .469 .608 r
.58294 .43796 m .59178 .43477 L p .59282 .43561 L F P
0 g
s
.667 .469 .608 r
.61524 .43195 m .58696 .44218 L p .61363 .43065 L F P
0 g
s
.625 .376 .52 r
.62891 .42701 m .58696 .44218 L .58983 .44513 L p F P
0 g
s
0 .03 .553 r
.58973 .44451 m .58679 .44119 L p .58287 .43716 L F P
0 g
s
.241 0 0 r
.59007 .43338 m .57842 .43358 L p .59163 .43316 L F P
0 g
s
.241 0 0 r
.57842 .43358 m .56518 .4338 L p .57831 .43349 L F P
0 g
s
.241 0 0 r
.59163 .43316 m .57842 .43358 L .57831 .43349 L F
.513 .482 .76 r
.59308 .43582 m .60189 .44094 L .59661 .43869 L F
.60189 .44094 m .60306 .44162 L .6015 .44091 L F
.60189 .44094 m .6015 .44091 L .59661 .43869 L F
.486 .121 .271 r
.60297 .44101 m .6055 .44119 L .59104 .4463 L F
.58983 .44513 m .59131 .44656 L p .60456 .44113 L F P
0 g
s
.486 .121 .271 r
.6015 .44091 m .58983 .44513 L p .60456 .44113 L F P
0 g
s
.625 .376 .52 r
.59779 .43923 m .60088 .44063 L .58983 .44513 L F
.486 .121 .271 r
.58983 .44513 m .6015 .44091 L p .60286 .44101 L F P
0 g
s
.625 .376 .52 r
.58983 .44513 m .6015 .44091 L p .6002 .44032 L F P
0 g
s
.486 .121 .271 r
.59104 .4463 m .58983 .44513 L p .60286 .44101 L F P
0 g
s
.486 .121 .271 r
.60286 .44101 m .60297 .44101 L .59104 .4463 L F
.63335 .43136 m .59131 .44656 L .59104 .4463 L p F P
0 g
s
0 .03 .553 r
.59128 .44635 m .58973 .44451 L p .58199 .43645 L F P
0 g
s
.688 .522 .657 r
.62002 .41768 m .57841 .43273 L p .58038 .43477 L F P
0 g
s
.688 .522 .657 r
.57841 .43273 m .57812 .43283 L p .58038 .43477 L F P
0 g
s
.688 .522 .657 r
.57812 .43283 m .58007 .4349 L p .58038 .43477 L F P
0 g
s
.241 0 0 r
.59992 .43321 m .59007 .43338 L p .59163 .43316 L F P
0 g
s
.688 .522 .657 r
.62002 .41768 m .58007 .4349 L .5916 .43322 L F
.667 .469 .608 r
.59904 .43214 m .61308 .43021 L .61363 .43065 L F
.6104 .42803 m .62486 .4228 L p .61363 .43065 L F P
0 g
s
.241 0 0 r
.61713 .43014 m .59992 .43321 L p .59538 .43265 L F P
0 g
s
.514 .483 .76 r
.61308 .43021 m .61713 .43014 L .61351 .43055 L F
.241 0 0 r
.61308 .43021 m .61713 .43014 L p .59538 .43265 L F P
0 g
s
.688 .522 .657 r
.5785 .43282 m .59904 .43214 L .58045 .43485 L F
.5785 .43282 m .58045 .43485 L .58007 .4349 L F
.58007 .4349 m .57812 .43283 L p .5785 .43282 L F P
0 g
s
.738 .603 .706 r
.56033 .40977 m .56888 .40826 L .57799 .43152 L p F P
0 g
s
.738 .603 .706 r
.57515 .43203 m .56033 .40977 L .57799 .43152 L F
.701 .56 .692 r
.5729 .42721 m .57812 .43283 L p .60358 .41841 L F P
0 g
s
.701 .56 .692 r
.6025 .4165 m .5729 .42721 L p .60358 .41841 L F P
0 g
s
.701 .56 .692 r
.57812 .43283 m .5729 .42721 L p .6049 .42074 L F P
0 g
s
.701 .56 .692 r
.60603 .42274 m .57812 .43283 L p .6049 .42074 L F P
0 g
s
.701 .56 .692 r
.5729 .42721 m .61478 .41206 L .62002 .41768 L p F P
0 g
s
.713 .595 .722 r
.61478 .41206 m .5729 .42721 L .5677 .42157 L p F P
0 g
s
.713 .595 .722 r
.5729 .42721 m .61478 .41206 L .60959 .40642 L p F P
0 g
s
.713 .595 .722 r
.60959 .40642 m .5677 .42157 L .5729 .42721 L p F P
0 g
s
.701 .56 .692 r
.57812 .43283 m .62002 .41768 L .61478 .41206 L p F P
0 g
s
.688 .522 .657 r
.57812 .43283 m .62002 .41768 L .62486 .4228 L p F P
0 g
s
0 .03 .553 r
.5677 .42157 m .58142 .43599 L .58199 .43645 L F
.58142 .43599 m .59128 .44635 L .58199 .43645 L F
.5677 .42157 m .58199 .43645 L .58287 .43716 L F
.58199 .43645 m .58973 .44451 L .58287 .43716 L F
.5827 .43666 m .5677 .42157 L p .58287 .43716 L F P
0 g
s
0 .03 .553 r
.58679 .44119 m .58391 .43799 L p .58287 .43716 L F P
0 g
s
0 .03 .553 r
.58391 .43799 m .5827 .43666 L p .58287 .43716 L F P
0 g
s
0 .03 .553 r
.57812 .43283 m .58007 .4349 L p .5677 .42157 L F P
0 g
s
0 .03 .553 r
.58007 .4349 m .58294 .43796 L p .58018 .43499 L F P
0 g
s
0 .03 .553 r
.5677 .42157 m .58007 .4349 L .58018 .43499 L F
.241 0 0 r
.57758 .4329 m .57766 .43297 L .56945 .43304 L F
.513 .482 .76 r
.59063 .43337 m .59992 .43321 L p .59308 .43582 L F P
0 g
s
.513 .482 .76 r
.59178 .43477 m .59063 .43337 L .59308 .43582 L F
.241 0 0 r
.59548 .43266 m .59992 .43321 L .59437 .43282 L F
.688 .522 .657 r
.62486 .4228 m .62002 .41768 L p .5916 .43322 L F P
0 g
s
.688 .522 .657 r
.59904 .43214 m .62486 .4228 L p .5916 .43322 L F P
0 g
s
.486 .121 .271 r
.60331 .44086 m .6055 .44119 L .60297 .44101 L F
.513 .482 .76 r
.59308 .43582 m .59992 .43321 L .60283 .441 L F
.59308 .43582 m .60283 .441 L .60189 .44094 L F
.486 .121 .271 r
.59131 .44656 m .60605 .44123 L p .60456 .44113 L F P
0 g
s
.486 .121 .271 r
.60605 .44123 m .63335 .43136 L p .60456 .44113 L F P
0 g
s
.625 .376 .52 r
.61759 .43383 m .61871 .43352 L .61659 .43437 L F
.738 .603 .706 r
.59992 .43321 m .60297 .44101 L p .61082 .43754 L F P
0 g
s
.486 .121 .271 r
.63182 .42994 m .63335 .43136 L p .60331 .44086 L F P
0 g
s
.486 .121 .271 r
.60379 .44065 m .63182 .42994 L .60331 .44086 L F
.513 .482 .76 r
.59992 .43321 m .60297 .44101 L p .60283 .441 L F P
0 g
s
.667 .469 .608 r
.59904 .43214 m .6104 .42803 L p .61308 .43021 L F P
0 g
s
.241 0 0 r
.56518 .4338 m .56329 .43384 L p .56823 .43306 L F P
0 g
s
.241 0 0 r
.56945 .43304 m .56518 .4338 L .56823 .43306 L F
.513 .483 .76 r
.55844 .40981 m .55656 .40986 L p .56719 .43308 L F P
0 g
s
.513 .483 .76 r
.55844 .40981 m .56719 .43308 L .56756 .43308 L F
.625 .376 .52 r
.62015 .43416 m .63182 .42994 L p .61676 .43264 L F P
0 g
s
.514 .483 .76 r
.61713 .43014 m .6184 .43338 L p .61685 .43268 L F P
0 g
s
.514 .483 .76 r
.61374 .43074 m .61713 .43014 L p .61685 .43268 L F P
0 g
s
.514 .483 .76 r
.61374 .43074 m .61685 .43268 L .61524 .43195 L F
.738 .603 .706 r
.61713 .43014 m .59992 .43321 L p .61082 .43754 L F P
0 g
s
.738 .603 .706 r
.6184 .43338 m .61713 .43014 L p .61082 .43754 L F P
0 g
s
.625 .376 .52 r
.63182 .42994 m .62015 .43416 L p .61871 .43352 L F P
0 g
s
.667 .469 .608 r
.62891 .42701 m .62486 .4228 L p .61203 .42936 L F P
0 g
s
.701 .56 .692 r
.61478 .41206 m .6025 .4165 L p .60358 .41841 L F P
0 g
s
.241 0 0 r
.56329 .43384 m .56756 .43308 L p .56823 .43306 L F P
0 g
s
.513 .483 .76 r
.56945 .43304 m .56033 .40977 L p .56794 .43307 L F P
0 g
s
.701 .56 .692 r
.62002 .41768 m .60603 .42274 L p .6049 .42074 L F P
0 g
s
.738 .602 .706 r
.54936 .41164 m .54709 .40586 L .53857 .40736 L p F P
0 g
s
.226 0 0 r
.5573 .40691 m .53857 .40736 L .54709 .40586 L p F P
0 g
s
.226 0 0 r
.54709 .40586 m .56585 .40539 L .5573 .40691 L p F P
0 g
s
.738 .602 .706 r
.53857 .40736 m .54084 .41315 L .54936 .41164 L p F P
0 g
s
.513 .483 .76 r
.5573 .40691 m .55958 .41272 L .54084 .41315 L p F P
0 g
s
.513 .483 .76 r
.54084 .41315 m .53857 .40736 L .5573 .40691 L p F P
0 g
s
.718 .612 .738 r
.5677 .42157 m .51847 .3679 L p .53012 .36369 L F P
0 g
s
.718 .612 .738 r
.44859 .29173 m .3886 .22634 L p .45397 .28978 L F P
0 g
s
0 .03 .553 r
.43987 .28021 m .45763 .30368 L p .38873 .23056 L F P
0 g
s
0 .03 .553 r
.39696 .23964 m .45763 .30368 L .44665 .29356 L F
.40818 .25202 m .44665 .29356 L .44167 .28898 L F
.39696 .23964 m .44665 .29356 L .40818 .25202 L F
.35707 .19754 m .32774 .16582 L p .45763 .30368 L F P
0 g
s
.685 .515 .65 r
.44217 .29164 m .40183 .30623 L .38087 .28381 L p F P
0 g
s
.655 .442 .582 r
.40183 .30623 m .44217 .29164 L .45818 .30836 L p F P
0 g
s
.655 .442 .582 r
.44217 .29164 m .40183 .30623 L .41769 .323 L p F P
0 g
s
.718 .612 .738 r
.51847 .3679 m .44859 .29173 L p .53012 .36369 L F P
0 g
s
.718 .612 .738 r
.53012 .36369 m .44859 .29173 L .45397 .28978 L F
0 .03 .553 r
.5677 .42157 m .3886 .22634 L .41935 .257 L p F P
0 g
s
.674 .93 .97 r
.43987 .28021 m .39706 .29569 L p .41896 .30244 L F P
0 g
s
0 .03 .553 r
.45818 .30836 m .46724 .31741 L p .44153 .28948 L F P
0 g
s
.655 .442 .582 r
.45818 .30836 m .41769 .323 L .40183 .30623 L p F P
0 g
s
.655 .442 .582 r
.41769 .323 m .45818 .30836 L .44217 .29164 L p F P
0 g
s
.567 .261 .409 r
.41769 .323 m .45818 .30836 L .46724 .31741 L p F P
0 g
s
.567 .261 .409 r
.42654 .33213 m .46724 .31741 L .45818 .30836 L p F P
0 g
s
.567 .261 .409 r
.45818 .30836 m .41769 .323 L .42654 .33213 L p F P
0 g
s
.674 .93 .97 r
.46817 .31762 m .44859 .29173 L p .41896 .30244 L F P
0 g
s
0 .03 .553 r
.43642 .28392 m .43772 .28545 L .44153 .28948 L F
.674 .93 .97 r
.44859 .29173 m .43987 .28021 L p .41896 .30244 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .35855 .19725 L .38873 .23056 L F
.35855 .19725 m .43987 .28021 L .38873 .23056 L F
.3861 .22818 m .39696 .23964 L .40818 .25202 L F
.675 .49 .627 r
.38927 .26302 m .41031 .2565 L .41146 .25772 L F
.38927 .26302 m .40954 .25569 L p .41031 .2565 L F P
0 g
s
.729 .654 .775 r
.38761 .25946 m .40573 .27938 L p .42425 .26975 L F P
0 g
s
.729 .654 .775 r
.40818 .25202 m .38761 .25946 L p .42425 .26975 L F P
0 g
s
.726 .641 .764 r
.35284 .19509 m .31248 .20969 L .33351 .23264 L p F P
0 g
s
.746 .813 .906 r
.3495 .21974 m .34204 .21114 L p .36328 .20471 L F P
0 g
s
.746 .813 .906 r
.36328 .20471 m .36964 .21217 L .3495 .21974 L F
.729 .653 .774 r
.36458 .21626 m .37183 .21459 L .3517 .22216 L F
.37183 .21459 m .37377 .21673 L .3517 .22216 L F
.3517 .22216 m .3495 .21974 L p .36458 .21626 L F P
0 g
s
.674 .488 .625 r
.34811 .21715 m .36553 .23562 L p .38416 .22612 L F P
0 g
s
.729 .653 .774 r
.37077 .21343 m .37111 .21381 L .36458 .21626 L F
.36458 .21626 m .37111 .21381 L .37183 .21459 L F
.674 .488 .625 r
.36862 .20973 m .34811 .21715 L p .38416 .22612 L F P
0 g
s
.745 .82 .911 r
.42625 .27196 m .40573 .27938 L p .43257 .27939 L F P
0 g
s
.497 .139 .288 r
.34811 .21715 m .36862 .20973 L p .36793 .20906 L F P
0 g
s
.497 .139 .288 r
.34204 .21114 m .34811 .21715 L p .36793 .20906 L F P
0 g
s
.746 .813 .906 r
.34204 .21114 m .36259 .2039 L .36328 .20471 L F
.34204 .21114 m .36246 .20375 L p .36259 .2039 L F P
0 g
s
.497 .139 .288 r
.36246 .20375 m .34204 .21114 L p .36793 .20906 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .3319 .17055 L .33392 .17278 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.738 .697 .812 r
.35284 .19509 m .31248 .20969 L .29654 .1921 L p F P
0 g
s
.738 .697 .812 r
.29654 .1921 m .33707 .17744 L .35284 .19509 L p F P
0 g
s
.738 .697 .812 r
.31248 .20969 m .35284 .19509 L .33707 .17744 L p F P
0 g
s
.738 .697 .812 r
.33707 .17744 m .29654 .1921 L .31248 .20969 L p F P
0 g
s
.746 .802 .897 r
.33707 .17744 m .29654 .1921 L .28759 .18199 L p F P
0 g
s
.746 .802 .897 r
.28759 .18199 m .32832 .16725 L .33707 .17744 L p F P
0 g
s
.746 .802 .897 r
.29654 .1921 m .33707 .17744 L .32832 .16725 L p F P
0 g
s
.746 .802 .897 r
.32832 .16725 m .28759 .18199 L .29654 .1921 L p F P
0 g
s
.436 .875 .842 r
.32832 .16725 m .28759 .18199 L .28678 .18064 L p F P
0 g
s
.436 .875 .842 r
.28759 .18199 m .32832 .16725 L .32774 .16582 L p F P
0 g
s
.436 .875 .842 r
.32774 .16582 m .28678 .18064 L .28759 .18199 L p F P
0 g
s
0 .006 .525 r
.3572 .25832 m .38087 .28381 L p .28678 .18064 L F P
0 g
s
0 .006 .525 r
.33351 .23264 m .3572 .25832 L p .28678 .18064 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .006 .525 r
.38087 .28381 m .40183 .30623 L p .28678 .18064 L F P
0 g
s
0 .006 .525 r
.31248 .20969 m .33351 .23264 L p .28678 .18064 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .006 .525 r
.40183 .30623 m .41769 .323 L p .28678 .18064 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .006 .525 r
.29654 .1921 m .31248 .20969 L p .28678 .18064 L F P
0 g
s
0 .03 .553 r
.33707 .17744 m .35284 .19509 L p .32774 .16582 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.567 .261 .409 r
.46724 .31741 m .42654 .33213 L .41769 .323 L p F P
0 g
s
0 .006 .525 r
.41769 .323 m .42654 .33213 L p .28678 .18064 L F P
0 g
s
0 .006 .525 r
.28678 .18064 m .28759 .18199 L .29654 .1921 L p F P
0 g
s
0 .03 .553 r
.32774 .16582 m .32832 .16725 L .33707 .17744 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .018 .539 r
.38927 .26302 m .4066 .2814 L p .40573 .27938 L F P
0 g
s
0 .018 .539 r
.36752 .23953 m .38927 .26302 L p .40573 .27938 L F P
0 g
s
0 .018 .539 r
.3495 .21974 m .36752 .23953 L p .40573 .27938 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .018 .539 r
.4066 .2814 m .41294 .28771 L .40573 .27938 L p F P
0 g
s
0 .018 .539 r
.34204 .21114 m .3495 .21974 L p .40573 .27938 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.46817 .31762 m .42725 .33242 L .42654 .33213 L p F P
0 g
s
0 0 0 r
.42654 .33213 m .46724 .31741 L .46817 .31762 L p F P
0 g
s
0 0 0 r
.46724 .31741 m .42654 .33213 L .42725 .33242 L p F P
0 g
s
0 .006 .525 r
.42654 .33213 m .42725 .33242 L p .28678 .18064 L F P
0 g
s
0 0 0 r
.42725 .33242 m .46817 .31762 L .46724 .31741 L p F P
0 g
s
.436 .875 .842 r
.28678 .18064 m .32774 .16582 L .32832 .16725 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .018 .539 r
.34811 .21715 m .34204 .21114 L p .40573 .27938 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 .006 .525 r
.39706 .29569 m .42725 .33242 L .28678 .18064 L p F P
0 g
s
.674 .93 .97 r
.39706 .29569 m .42725 .33242 L .46817 .31762 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
0 .006 .525 r
.31624 .20836 m .39706 .29569 L p .28678 .18064 L F P
0 g
s
.267 0 0 r
.31624 .20836 m .28678 .18064 L .32774 .16582 L p F P
0 g
s
.724 .633 .756 r
.431 .211 m .3886 .22634 L .37626 .2128 L p F P
0 g
s
.724 .633 .756 r
.37626 .2128 m .41871 .19745 L .431 .211 L p F P
0 g
s
.724 .633 .756 r
.3886 .22634 m .431 .211 L .41871 .19745 L p F P
0 g
s
.724 .633 .756 r
.41871 .19745 m .37626 .2128 L .3886 .22634 L p F P
0 g
s
.736 .685 .801 r
.41871 .19745 m .37626 .2128 L .36647 .20191 L p F P
0 g
s
.736 .685 .801 r
.36647 .20191 m .40902 .18652 L .41871 .19745 L p F P
0 g
s
.736 .685 .801 r
.37626 .2128 m .41871 .19745 L .40902 .18652 L p F P
0 g
s
.736 .685 .801 r
.40902 .18652 m .36647 .20191 L .37626 .2128 L p F P
0 g
s
.747 .77 .872 r
.40902 .18652 m .36647 .20191 L .36036 .19487 L p F P
0 g
s
.747 .77 .872 r
.36036 .19487 m .40302 .17944 L .40902 .18652 L p F P
0 g
s
.747 .77 .872 r
.36647 .20191 m .40902 .18652 L .40302 .17944 L p F P
0 g
s
.747 .77 .872 r
.40302 .17944 m .36036 .19487 L .36647 .20191 L p F P
0 g
s
.66 .934 .969 r
.40302 .17944 m .36036 .19487 L .35861 .19253 L p F P
0 g
s
.66 .934 .969 r
.35861 .19253 m .40141 .17705 L .40302 .17944 L p F P
0 g
s
.66 .934 .969 r
.36036 .19487 m .40302 .17944 L .40141 .17705 L p F P
0 g
s
.66 .934 .969 r
.40141 .17705 m .35861 .19253 L .36036 .19487 L p F P
0 g
s
.386 0 .112 r
.40141 .17705 m .35861 .19253 L .36083 .19457 L p F P
0 g
s
.386 0 .112 r
.36083 .19457 m .36149 .19517 L p .37058 .19104 L F P
0 g
s
.386 0 .112 r
.37058 .19104 m .40141 .17705 L .36083 .19457 L F
0 .054 .579 r
.40302 .17944 m .40902 .18652 L p .46245 .24141 L F P
0 g
s
0 .054 .579 r
.40141 .17705 m .40302 .17944 L p .46245 .24141 L F P
0 g
s
0 .054 .579 r
.40441 .17965 m .40141 .17705 L p .46245 .24141 L F P
0 g
s
.386 0 .112 r
.35861 .19253 m .40141 .17705 L .40441 .17965 L p F P
0 g
s
.386 0 .112 r
.40441 .17965 m .36149 .19517 L .36083 .19457 L p F P
0 g
s
.386 0 .112 r
.36083 .19457 m .35861 .19253 L p .39397 .18258 L F P
0 g
s
.386 0 .112 r
.40441 .17965 m .36083 .19457 L .39397 .18258 L F
0 .03 .553 r
.36219 .19624 m .43987 .28021 L p .35877 .19748 L F P
0 g
s
0 .03 .553 r
.32774 .16582 m .36219 .19624 L .35877 .19748 L F
.35907 .19287 m .36219 .19624 L p .32774 .16582 L F P
0 g
s
0 .03 .553 r
.36036 .19487 m .36647 .20191 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.35861 .19253 m .36036 .19487 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.36149 .19517 m .35861 .19253 L p .41935 .257 L F P
0 g
s
.62 .365 .51 r
.40441 .17965 m .36149 .19517 L .36206 .19576 L p F P
0 g
s
.62 .365 .51 r
.36206 .19576 m .36826 .20211 L p .40158 .18146 L F P
0 g
s
0 .054 .579 r
.40902 .18652 m .41871 .19745 L p .46245 .24141 L F P
0 g
s
0 .054 .579 r
.41171 .18699 m .40441 .17965 L p .46245 .24141 L F P
0 g
s
.62 .365 .51 r
.36826 .20211 m .36206 .19576 L p .40852 .18755 L F P
0 g
s
0 .03 .553 r
.36246 .19614 m .36223 .19628 L .43987 .28021 L p F P
0 g
s
0 .03 .553 r
.36647 .20191 m .37626 .2128 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.36881 .20268 m .36246 .19614 L p .43987 .28021 L F P
0 g
s
0 .03 .553 r
.36868 .20255 m .36149 .19517 L p .41935 .257 L F P
0 g
s
.67 .478 .616 r
.41171 .18699 m .36868 .20255 L .36875 .20262 L p F P
0 g
s
.67 .478 .616 r
.36875 .20262 m .37869 .21308 L p .41151 .18715 L F P
0 g
s
0 .018 .539 r
.36553 .23562 m .34811 .21715 L p .40573 .27938 L F P
0 g
s
0 .054 .579 r
.41871 .19745 m .431 .211 L p .46245 .24141 L F P
0 g
s
0 .054 .579 r
.42252 .19825 m .41171 .18699 L p .46245 .24141 L F P
0 g
s
0 .03 .553 r
.43987 .28021 m .38801 .22334 L .38781 .22341 L F
.38801 .22334 m .37764 .21196 L .38781 .22341 L F
.37764 .21196 m .36881 .20268 L p .38781 .22341 L F P
0 g
s
0 .03 .553 r
.37626 .2128 m .3886 .22634 L p .41935 .257 L F P
0 g
s
.67 .478 .616 r
.37869 .21308 m .36875 .20262 L p .41886 .19855 L F P
0 g
s
.693 .537 .67 r
.42252 .19825 m .37941 .21385 L .38233 .21696 L p F P
0 g
s
.693 .537 .67 r
.38233 .21696 m .39067 .22588 L p .4158 .20485 L F P
0 g
s
0 .054 .579 r
.60959 .40642 m .431 .211 L .46245 .24141 L p F P
0 g
s
.718 .612 .738 r
.431 .211 m .60959 .40642 L .5677 .42157 L p F P
0 g
s
0 .054 .579 r
.4356 .21217 m .42252 .19825 L p .46245 .24141 L F P
0 g
s
.693 .537 .67 r
.39067 .22588 m .38233 .21696 L p .42625 .21301 L F P
0 g
s
0 .03 .553 r
.38823 .22326 m .38802 .22335 L p .43987 .28021 L F P
0 g
s
0 .018 .539 r
.40573 .27938 m .38761 .25946 L .36553 .23562 L p F P
0 g
s
.708 .58 .709 r
.4356 .21217 m .39245 .22778 L .39536 .23092 L p F P
0 g
s
.708 .58 .709 r
.39536 .23092 m .4036 .23983 L p .42944 .21859 L F P
0 g
s
0 .054 .579 r
.46245 .24141 m .44944 .22713 L .4356 .21217 L p F P
0 g
s
.708 .58 .709 r
.44944 .22713 m .4063 .24274 L .4036 .23983 L p F P
0 g
s
0 .03 .553 r
.39974 .23564 m .38823 .22326 L p .39953 .23572 L F P
0 g
s
0 .03 .553 r
.37941 .21385 m .36868 .20255 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.39245 .22778 m .37941 .21385 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.41935 .257 m .4063 .24274 L .39245 .22778 L p F P
0 g
s
.703 .564 .695 r
.34509 .23886 m .38823 .22326 L .39536 .23092 L p F P
0 g
s
.708 .58 .709 r
.4036 .23983 m .39536 .23092 L p .43834 .22726 L F P
0 g
s
.703 .564 .695 r
.39536 .23092 m .39974 .23564 L p .37893 .23687 L F P
0 g
s
.703 .564 .695 r
.37893 .23687 m .34509 .23886 L .39536 .23092 L F
.708 .58 .709 r
.39536 .23092 m .39245 .22778 L p .40442 .22764 L F P
0 g
s
.708 .58 .709 r
.43834 .22726 m .39536 .23092 L .40442 .22764 L F
.44944 .22713 m .4036 .23983 L .43834 .22726 L F
0 .03 .553 r
.39974 .23564 m .39955 .23574 L p .43987 .28021 L F P
0 g
s
.72 .62 .746 r
.44944 .22713 m .4063 .24274 L .40835 .24498 L p F P
0 g
s
.72 .62 .746 r
.40835 .24498 m .41638 .25376 L p .44472 .23182 L F P
0 g
s
.72 .62 .746 r
.46245 .24141 m .41935 .257 L .41638 .25376 L p F P
0 g
s
0 .03 .553 r
.41123 .24811 m .39974 .23564 L p .41103 .24818 L F P
0 g
s
.714 .598 .725 r
.35659 .25125 m .39974 .23564 L .40835 .24498 L p F P
0 g
s
.72 .62 .746 r
.41638 .25376 m .40835 .24498 L p .44967 .24171 L F P
0 g
s
.714 .598 .725 r
.40835 .24498 m .41123 .24811 L p .39752 .2489 L F P
0 g
s
.714 .598 .725 r
.39752 .2489 m .35659 .25125 L .40835 .24498 L F
.72 .62 .746 r
.40835 .24498 m .4063 .24274 L p .41511 .24253 L F P
0 g
s
.72 .62 .746 r
.44967 .24171 m .40835 .24498 L .41511 .24253 L F
.46245 .24141 m .41638 .25376 L .44967 .24171 L F
0 .03 .553 r
.41123 .24811 m .41106 .2482 L p .43987 .28021 L F P
0 g
s
.713 .595 .722 r
.5677 .42157 m .60959 .40642 L .61478 .41206 L p F P
0 g
s
0 .03 .553 r
.5827 .43666 m .5677 .42157 L p .41935 .257 L F P
0 g
s
0 .03 .553 r
.42175 .25965 m .41123 .24811 L p .43987 .28021 L F P
0 g
s
.724 .633 .756 r
.37866 .27523 m .42175 .25965 L .41638 .25376 L p F P
0 g
s
.724 .633 .756 r
.41638 .25376 m .41123 .24811 L p .39528 .26139 L F P
0 g
s
.724 .633 .756 r
.37866 .27523 m .41638 .25376 L .39528 .26139 L F
.41123 .24811 m .36809 .26371 L .37327 .26935 L p F P
0 g
s
.724 .633 .756 r
.37327 .26935 m .37866 .27523 L p .39528 .26139 L F P
0 g
s
.724 .633 .756 r
.39528 .26139 m .41123 .24811 L .37327 .26935 L F
.72 .62 .746 r
.41638 .25376 m .41935 .257 L p .42619 .25021 L F P
0 g
s
.72 .62 .746 r
.42619 .25021 m .44472 .23182 L .41638 .25376 L F
.44472 .23182 m .44944 .22713 L .40835 .24498 L F
.714 .598 .725 r
.36809 .26371 m .41123 .24811 L .40835 .24498 L p F P
0 g
s
.714 .598 .725 r
.40835 .24498 m .4036 .23983 L p .3815 .25469 L F P
0 g
s
.714 .598 .725 r
.36809 .26371 m .40835 .24498 L .3815 .25469 L F
.4036 .23983 m .39974 .23564 L p .38912 .24506 L F P
0 g
s
.714 .598 .725 r
.36809 .26371 m .4036 .23983 L .38912 .24506 L F
.39974 .23564 m .35659 .25125 L .36045 .25543 L p F P
0 g
s
.714 .598 .725 r
.36045 .25543 m .36809 .26371 L p .38912 .24506 L F P
0 g
s
.714 .598 .725 r
.38912 .24506 m .39974 .23564 L .36045 .25543 L F
.708 .58 .709 r
.4036 .23983 m .4063 .24274 L p .41201 .23678 L F P
0 g
s
.708 .58 .709 r
.41201 .23678 m .42944 .21859 L .4036 .23983 L F
.42944 .21859 m .4356 .21217 L .39536 .23092 L F
.703 .564 .695 r
.35659 .25125 m .39974 .23564 L .39536 .23092 L p F P
0 g
s
.703 .564 .695 r
.39536 .23092 m .39067 .22588 L p .37307 .23899 L F P
0 g
s
.703 .564 .695 r
.35659 .25125 m .39536 .23092 L .37307 .23899 L F
.39067 .22588 m .38823 .22326 L p .38153 .22919 L F P
0 g
s
.703 .564 .695 r
.35659 .25125 m .39067 .22588 L .38153 .22919 L F
.693 .537 .67 r
.4356 .21217 m .39245 .22778 L .39067 .22588 L p F P
0 g
s
.693 .537 .67 r
.4356 .21217 m .39067 .22588 L .42625 .21301 L F
.38233 .21696 m .37941 .21385 L p .39197 .21347 L F P
0 g
s
.693 .537 .67 r
.4356 .21217 m .38233 .21696 L .39197 .21347 L F
0 .03 .553 r
.38823 .22326 m .37764 .21196 L p .38801 .22334 L F P
0 g
s
.689 .525 .66 r
.33454 .22755 m .37764 .21196 L .38233 .21696 L p F P
0 g
s
.689 .525 .66 r
.38233 .21696 m .38823 .22326 L p .3583 .22565 L F P
0 g
s
.689 .525 .66 r
.3583 .22565 m .33454 .22755 L .38233 .21696 L F
.703 .564 .695 r
.38823 .22326 m .34509 .23886 L .34753 .24149 L p F P
0 g
s
.703 .564 .695 r
.34753 .24149 m .35659 .25125 L p .38153 .22919 L F P
0 g
s
.703 .564 .695 r
.38153 .22919 m .38823 .22326 L .34753 .24149 L F
.693 .537 .67 r
.39067 .22588 m .39245 .22778 L p .39655 .22376 L F P
0 g
s
.693 .537 .67 r
.39655 .22376 m .4158 .20485 L .39067 .22588 L F
.4158 .20485 m .42252 .19825 L .38233 .21696 L F
.689 .525 .66 r
.34509 .23886 m .38823 .22326 L .38233 .21696 L p F P
0 g
s
.689 .525 .66 r
.38233 .21696 m .37869 .21308 L p .36588 .22291 L F P
0 g
s
.689 .525 .66 r
.34509 .23886 m .38233 .21696 L .36588 .22291 L F
.37869 .21308 m .37764 .21196 L p .37441 .21463 L F P
0 g
s
.689 .525 .66 r
.34509 .23886 m .37869 .21308 L .37441 .21463 L F
.67 .478 .616 r
.42252 .19825 m .37941 .21385 L .37869 .21308 L p F P
0 g
s
.67 .478 .616 r
.42252 .19825 m .37869 .21308 L .41886 .19855 L F
.36875 .20262 m .36868 .20255 L p .36902 .20252 L F P
0 g
s
.67 .478 .616 r
.42252 .19825 m .36875 .20262 L .36902 .20252 L F
.628 .381 .524 r
.31952 .21168 m .36246 .19614 L .36875 .20262 L p F P
0 g
s
.628 .381 .524 r
.36875 .20262 m .36881 .20268 L p .36837 .20276 L F P
0 g
s
.628 .381 .524 r
.36837 .20276 m .31952 .21168 L .36875 .20262 L F
.689 .525 .66 r
.37764 .21196 m .33454 .22755 L .33558 .22867 L p F P
0 g
s
.689 .525 .66 r
.33558 .22867 m .34509 .23886 L p .37441 .21463 L F P
0 g
s
.689 .525 .66 r
.37441 .21463 m .37764 .21196 L .33558 .22867 L F
.67 .478 .616 r
.37869 .21308 m .37941 .21385 L p .38159 .21203 L F P
0 g
s
.67 .478 .616 r
.38159 .21203 m .41151 .18715 L .37869 .21308 L F
.41151 .18715 m .41171 .18699 L .36875 .20262 L F
.628 .381 .524 r
.32578 .21824 m .36881 .20268 L .36875 .20262 L p F P
0 g
s
.628 .381 .524 r
.36875 .20262 m .36826 .20211 L p .33017 .21657 L F P
0 g
s
.628 .381 .524 r
.32578 .21824 m .36875 .20262 L .33017 .21657 L F
.36826 .20211 m .36246 .19614 L p .32896 .21633 L F P
0 g
s
.628 .381 .524 r
.32578 .21824 m .36826 .20211 L .32896 .21633 L F
.62 .365 .51 r
.41171 .18699 m .36868 .20255 L .36826 .20211 L p F P
0 g
s
.62 .365 .51 r
.41171 .18699 m .36826 .20211 L .40852 .18755 L F
.36206 .19576 m .36149 .19517 L p .36546 .19452 L F P
0 g
s
.62 .365 .51 r
.41171 .18699 m .36206 .19576 L .36546 .19452 L F
0 .03 .553 r
.36246 .19614 m .35907 .19287 L p .36219 .19624 L F P
0 g
s
.497 .139 .289 r
.31624 .20836 m .35907 .19287 L .36206 .19576 L p F P
0 g
s
.497 .139 .289 r
.36206 .19576 m .36246 .19614 L p .35701 .19758 L F P
0 g
s
.497 .139 .289 r
.35701 .19758 m .31624 .20836 L .36206 .19576 L F
.628 .381 .524 r
.36246 .19614 m .31952 .21168 L .32524 .21767 L p F P
0 g
s
.628 .381 .524 r
.32524 .21767 m .32578 .21824 L p .32896 .21633 L F P
0 g
s
.628 .381 .524 r
.32896 .21633 m .36246 .19614 L .32524 .21767 L F
.62 .365 .51 r
.36826 .20211 m .36868 .20255 L p .3708 .20119 L F P
0 g
s
.62 .365 .51 r
.3708 .20119 m .40158 .18146 L .36826 .20211 L F
.40158 .18146 m .40441 .17965 L .36206 .19576 L F
.497 .139 .289 r
.31952 .21168 m .36246 .19614 L .36206 .19576 L p F P
0 g
s
.497 .139 .289 r
.36206 .19576 m .36083 .19457 L p .32967 .20747 L F P
0 g
s
.497 .139 .289 r
.31952 .21168 m .36206 .19576 L .32967 .20747 L F
.36083 .19457 m .35907 .19287 L p .3385 .20265 L F P
0 g
s
.497 .139 .289 r
.31952 .21168 m .36083 .19457 L .3385 .20265 L F
.35907 .19287 m .31624 .20836 L .31794 .21008 L p F P
0 g
s
.497 .139 .289 r
.31794 .21008 m .31952 .21168 L p .3385 .20265 L F P
0 g
s
.497 .139 .289 r
.3385 .20265 m .35907 .19287 L .31794 .21008 L F
.267 0 0 r
.32774 .16582 m .35907 .19287 L .31624 .20836 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62491 .42286 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.738 .602 .706 r
.56126 .4652 m .56353 .47098 L .57203 .46945 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.5535 .43875 m
.55423 .43862 L
s
.55423 .43862 m
.55425 .43862 L
s
.56077 .43744 m
.56444 .43678 L
s
.513 .483 .76 r
.58009 .46503 m .58236 .47084 L .56353 .47098 L p F P
0 g
s
.513 .483 .76 r
.56353 .47098 m .56126 .4652 L .58009 .46503 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.58561 .46747 m
.58663 .47007 L
s
.58663 .47007 m
.59686 .49617 L
s
.54275 .47485 m
.58123 .46793 L
s
.53133 .44576 m
.56557 .43965 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.51989 .41664 m
.55627 .4102 L
s
.55627 .4102 m
.55713 .41005 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
0 .03 .553 r
.5677 .42157 m .5729 .42721 L .57812 .43283 L p F P
0 g
s
0 .054 .579 r
.60959 .40642 m .61478 .41206 L .62002 .41768 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.62929 .43587 m
.65037 .4339 L
s
0 .054 .579 r
.62002 .41768 m .62486 .4228 L p .60959 .40642 L F P
0 g
s
0 .03 .553 r
.59131 .44656 m .59128 .44635 L p .5677 .42157 L F P
0 g
s
0 .03 .553 r
.58983 .44513 m .59131 .44656 L p .5677 .42157 L F P
0 g
s
0 .03 .553 r
.58696 .44218 m .58983 .44513 L p .5677 .42157 L F P
0 g
s
0 .03 .553 r
.58294 .43796 m .58696 .44218 L p .5677 .42157 L F P
0 g
s
0 .054 .579 r
.62897 .42593 m .62491 .42139 L .60959 .40642 L p F P
0 g
s
0 .054 .579 r
.63187 .42927 m .62897 .42593 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.63337 .43113 m .63187 .42927 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.63335 .43136 m .63337 .43113 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.63182 .42994 m .63335 .43136 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.62891 .42701 m .63182 .42994 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.62486 .4228 m .62891 .42701 L p .60959 .40642 L F P
0 g
s
0 .054 .579 r
.62491 .42139 m .60959 .40642 L p .46245 .24141 L F P
0 g
s
.61971 .43673 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.6115 .43926 m
.61312 .4434 L
s
.61312 .4434 m
.62229 .46685 L
s
.56771 .44524 m
.58691 .44181 L
s
.58728 .44174 m
.60221 .43908 L
s
.60221 .43908 m
.61082 .43754 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.58504 .4398 L
s
.5855 .43976 m
.60178 .43833 L
s
.56067 .44189 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.365 .832 .782 r
.63337 .43113 m .59128 .44635 L .59131 .44656 L p F P
0 g
s
.365 .832 .782 r
.59131 .44656 m .63335 .43136 L .63337 .43113 L p F P
0 g
s
.365 .832 .782 r
.59128 .44635 m .63337 .43113 L .63335 .43136 L p F P
0 g
s
.365 .832 .782 r
.63335 .43136 m .59131 .44656 L .59128 .44635 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.742 .84 .925 r
.63187 .42927 m .58973 .44451 L .59128 .44635 L p F P
0 g
s
.742 .84 .925 r
.59128 .44635 m .63337 .43113 L .63187 .42927 L p F P
0 g
s
.742 .84 .925 r
.58973 .44451 m .63187 .42927 L .63337 .43113 L p F P
0 g
s
.742 .84 .925 r
.63337 .43113 m .59128 .44635 L .58973 .44451 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.743 .727 .837 r
.62897 .42593 m .58679 .44119 L .58973 .44451 L p F P
0 g
s
.743 .727 .837 r
.58973 .44451 m .63187 .42927 L .62897 .42593 L p F P
0 g
s
.743 .727 .837 r
.58679 .44119 m .62897 .42593 L .63187 .42927 L p F P
0 g
s
.743 .727 .837 r
.63187 .42927 m .58973 .44451 L .58679 .44119 L p F P
0 g
s
.732 .665 .785 r
.62491 .42139 m .5827 .43666 L .58679 .44119 L p F P
0 g
s
.732 .665 .785 r
.58679 .44119 m .62897 .42593 L .62491 .42139 L p F P
0 g
s
.732 .665 .785 r
.5827 .43666 m .62491 .42139 L .62897 .42593 L p F P
0 g
s
.732 .665 .785 r
.62897 .42593 m .58679 .44119 L .5827 .43666 L p F P
0 g
s
.726 .643 .765 r
.5827 .43666 m .41935 .257 L .46245 .24141 L p F P
0 g
s
.726 .643 .765 r
.46245 .24141 m .62491 .42139 L .5827 .43666 L p F P
0 g
s
.386 0 .112 r
.36149 .19517 m .40441 .17965 L .40141 .17705 L p F P
0 g
s
0 .006 .525 r
.31952 .21168 m .31624 .20836 L .39706 .29569 L p F P
0 g
s
0 .006 .525 r
.32578 .21824 m .31952 .21168 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.33454 .22755 m .32578 .21824 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.34509 .23886 m .33454 .22755 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.35659 .25125 m .34509 .23886 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.36809 .26371 m .35659 .25125 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.37866 .27523 m .36809 .26371 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.38744 .28488 m .37866 .27523 L p .39706 .29569 L F P
0 g
s
0 .006 .525 r
.39706 .29569 m .39374 .29188 L .38744 .28488 L p F P
0 g
s
0 .03 .553 r
.43046 .26932 m .42175 .25965 L p .43987 .28021 L F P
0 g
s
0 .03 .553 r
.43987 .28021 m .43666 .27635 L .43046 .26932 L p F P
0 g
s
.739 .852 .933 r
.43666 .27635 m .39374 .29188 L .39706 .29569 L p F P
0 g
s
.739 .852 .933 r
.39706 .29569 m .43987 .28021 L .43666 .27635 L p F P
0 g
s
.739 .852 .933 r
.43987 .28021 m .39706 .29569 L .39374 .29188 L p F P
0 g
s
.739 .852 .933 r
.39374 .29188 m .43666 .27635 L .43987 .28021 L p F P
0 g
s
.497 .139 .289 r
.36246 .19614 m .31952 .21168 L .31624 .20836 L p F P
0 g
s
.744 .738 .846 r
.43046 .26932 m .38744 .28488 L .39374 .29188 L p F P
0 g
s
.744 .738 .846 r
.39374 .29188 m .43666 .27635 L .43046 .26932 L p F P
0 g
s
.744 .738 .846 r
.38744 .28488 m .43046 .26932 L .43666 .27635 L p F P
0 g
s
.744 .738 .846 r
.43666 .27635 m .39374 .29188 L .38744 .28488 L p F P
0 g
s
.62 .365 .51 r
.36868 .20255 m .41171 .18699 L .40441 .17965 L p F P
0 g
s
.62 .365 .51 r
.36149 .19517 m .40441 .17965 L .41171 .18699 L p F P
0 g
s
.628 .381 .524 r
.36881 .20268 m .32578 .21824 L .31952 .21168 L p F P
0 g
s
.734 .675 .793 r
.42175 .25965 m .37866 .27523 L .38744 .28488 L p F P
0 g
s
.734 .675 .793 r
.38744 .28488 m .43046 .26932 L .42175 .25965 L p F P
0 g
s
.734 .675 .793 r
.37866 .27523 m .42175 .25965 L .43046 .26932 L p F P
0 g
s
.734 .675 .793 r
.43046 .26932 m .38744 .28488 L .37866 .27523 L p F P
0 g
s
.67 .478 .616 r
.37941 .21385 m .42252 .19825 L .41171 .18699 L p F P
0 g
s
.67 .478 .616 r
.36868 .20255 m .41171 .18699 L .42252 .19825 L p F P
0 g
s
.668 .472 .611 r
.36881 .20268 m .32578 .21824 L .33454 .22755 L p F P
0 g
s
.668 .472 .611 r
.33454 .22755 m .37764 .21196 L .36881 .20268 L p F P
0 g
s
.668 .472 .611 r
.32578 .21824 m .36881 .20268 L .37764 .21196 L p F P
0 g
s
.668 .472 .611 r
.37764 .21196 m .33454 .22755 L .32578 .21824 L p F P
0 g
s
.724 .633 .756 r
.36809 .26371 m .41123 .24811 L .42175 .25965 L p F P
0 g
s
.724 .633 .756 r
.42175 .25965 m .37866 .27523 L .36809 .26371 L p F P
0 g
s
.689 .525 .66 r
.38823 .22326 m .34509 .23886 L .33454 .22755 L p F P
0 g
s
.72 .62 .746 r
.41935 .257 m .46245 .24141 L .44944 .22713 L p F P
0 g
s
.72 .62 .746 r
.4063 .24274 m .44944 .22713 L .46245 .24141 L p F P
0 g
s
.693 .537 .67 r
.37941 .21385 m .42252 .19825 L .4356 .21217 L p F P
0 g
s
.693 .537 .67 r
.39245 .22778 m .4356 .21217 L .42252 .19825 L p F P
0 g
s
.714 .598 .725 r
.41123 .24811 m .36809 .26371 L .35659 .25125 L p F P
0 g
s
.703 .564 .695 r
.39974 .23564 m .35659 .25125 L .34509 .23886 L p F P
0 g
s
.708 .58 .709 r
.4063 .24274 m .44944 .22713 L .4356 .21217 L p F P
0 g
s
.708 .58 .709 r
.39245 .22778 m .4356 .21217 L .44944 .22713 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000000<0
Ob=900<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0<00000
1P1o8dT200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P00000:07lSB@800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@3000000T0Ob=90P0000030:alW`030000002dTk@0]9>d0;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d0`00000907lSB@<000001P2/O9l00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<0
00002P1o8dT2000000X0[7bO00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000X0Ob=9
0`00000=0:alW`030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`00000907lSB@<000004@2/
O9l00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0<000002@1o8dT3000001D0[7bO00<00000
0;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@200000440]9>d0`00000907lSB@<000006@2/O9l00`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0<000000P1400000`000000]9>d0;BC]00k0;BC]0<0
00002P1o8dT2000001`0[7bO0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000001P1400000`000000]9>d
0;BC]00h0;BC]08000002P1o8dT3000001/0[7bO0`0000020;BC]0030000002dTk@0]9>d0;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d0`00000904@000800000=@2dTk@3000000T0Ob=90`00000L0:alW`8000001P2d
Tk@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0<000003P1400000`000000]9>d0;BC]00_
0;BC]0<000002@1o8dT3000001`0[7bO0`0000090;BC]0030000002dTk@0]9>d0;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06l0]9>d0P00000B04@000030000002dTk@0]9>d01X0]9>d0P00000?0;BC]0<000002@1o8dT30000
01`0[7bO0`00000=0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000E04@00003
0000002dTk@0]9>d01L0]9>d00<000000680701R01`00P00000<0;BC]0800000101o8dT00`000000
Ob=907lSB@0207lSB@<00000702/O9l300000140]9>d00<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@2000001T0A00000<000000;BC]02dTk@04`2dTk@2000000@0HP0L0P0000090;BC]0<00000
2@1o8dT2000001d0[7bO0`00000C0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00
000J04@000030000002dTk@0]9>d00l0]9>d0`000003068070<000000P2NGH800`000000]9>d0;BC
]0030;BC]0<000002@1o8dT3000001`0[7bO0`00000G0;BC]0030000002dTk@0]9>d0;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d0P00000J04@000030000002dTk@0]9>d00`0]9>d0P000003068070<000001P2NGH85
000000T0Ob=90`00000L0:alW`<000006`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]08000006P140002000000T0]9>d0`0000030680708000002P2NGH82000000P0Ob=90`00000L0:al
W`<000007`2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000006`1400000`000000
]9>d0;BC]0030;BC]0<000000`1R01`3000000X0WUf20P0000020:]jW@030000001o8dT0Ob=90080
Ob=90`00000M0:alW`<000008P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0800000
6`1400000`000000]9>d0;BC]002000000<0HP0L0`00000:09iMPP<000001@2[NYd4000001d0[7bO
0`00000V0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000J04@0008000000`1R
01`3000000X0WUf20`0000090:]jW@030000002/O9l0[7bO01X0[7bO0`00000Y0;BC]0800000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@3000001D0A0000`00000207lSB@<000002`2NGH82000000d0ZgZM00<00000
0:alW`2/O9l05P2/O9l3000002T0]9>d0`0000020;ZWaP030000002dTk@0]9>d0:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000001QP0000004@140003000000<0Ob=90P0000020:1QQP030000002NGH80WUf2
00H0WUf20`00000?0:]jW@8000005@2/O9l3000002P0]9>d0`0000060;ZWaP030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d00<000000001QP0000003P140002000000<0Ob=90`0000050:1QQP03
0000002NGH80WUf20080WUf20`00000@0:]jW@8000000P2aRJ/00`000000[7bO0:alW`0?0:alW`<0
0000:@2dTk@2000000X0^ZO600<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000030001
QP000000A00000T0A0000`00000307lSB@8000002@2PHHH209iMPP800000402[NYd3000000D0/HV[
00<000000:alW`2/O9l02`2/O9l3000002T0]9>d0`00000=0;ZWaP030000002dTk@0]9>d0:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d0P0000000`000HH0000004@0000504@000<000000`1o8dT3000000X0X6660`00
000?0:]jW@<000002@2aRJ/00`000000[7bO0:alW`070:alW`@00000:02dTk@300000100^ZO600<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@2000000040001QP000000A00004@0008000001@1o
8dT2000000X0X6660`0000020:]hW0030000002[NYd0ZgZM00/0ZgZM0P00000<0;69Z`030000002/
O9l0[7bO00D0[7bO0`00000X0;BC]0<00000502jYlH00`000000]9>d0;BC]02X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]080000000<000660000001o8dT0101o8dT3000000T0X6660`0000060:]hW0030000002[NYd0
ZgZM00L0ZgZM0`00000?0;69Z`040000002/O9l0[7bO0:alW`<00000:02dTk@3000001P0^ZO600<0
00000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000040001QP000000Ob=907lSB@8000002P2P
HHH2000000X0ZgRL00<000000:]jW@2[NYd00`2[NYd3000001<0/HV[0`00000Y0;BC]0800000702j
YlH00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]080000000<000660000002PHHH02@2PHHH3
000000`0ZgRL0P0000020:]jW@8000005P2aRJ/2000002L0]9>d0`00000N0;ZWaP800000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@2000000030001QP000000X66600D0X6660`00000<0:]hW0<000000P2`QZP20000
01H0/HV[0P0000020;FD]@030000002dTk@0]9>d0240]9>d0`00000N0;ZWaP<000000P2ndNT00`00
0000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0@000000P2PHHH3000000`0ZgRL0`0000060;26Z080
00004P2aRJ/3000000D0]IBe00<000000;BC]02dTk@07@2dTk@3000001l0^ZO60P0000050;kAj@03
0000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1000000>0:]hW08000002`2`QZP00`000000/HV[
0;69Z`0<0;69Z`<000002@2eU;D00`000000]9>d0;BC]00I0;BC]0<000007`2jYlH3000000P0_]7Y
00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@01000000000660001QP00000:0:]hW0<00000
3@2`QZP2000000/0/HV[0P00000=0;FD]@030000002dTk@0]9>d01D0]9>d0`00000O0;ZWaP<00000
2`2ndNT200000:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P0000000`000HH00000000000060:]hW0<00000402`
QZP2000000P0/HV[0`00000@0;FD]@030000002dTk@0]9>d0180]9>d0P00000P0;ZWaP8000002`2n
dNT300000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d0P0000000`000HH00000000000020:]hW0<000004@2`QZP2
00000080/i2a00<000000;69Z`2aRJ/00P2aRJ/3000001@0]IBe00<000000;BC]02dTk@03P2dTk@3
000001l0^ZO60`00000;0;kAj@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000000030001QP0000000000
0180/8JX0`0000050;>@/@040000002aRJ/00000000001P0]IBe00<000000;BC]02dTk@02P2dTk@3
000001l0^ZO60`00000;0;kAj@<00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000000030001QP0000000000
00l0/8JX0P0000080;>@/@8000005`2eU;D200000080^9jn00<000000;BC]02dTk@01P2dTk@30000
0200^ZO60P00000;0;kAj@@00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000000030001QP000000000000/0
/8JX0`00000<0;>@/@030000002eU;D0]IBe0140]IBe0`0000050;RN_P030000002dTk@0]9>d0080
]9>d0`00000P0;ZWaP<000002`2ndNT300000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P0000000`000HH00000
0;26Z0080;26Z0800000402cT;400`000000]IBe0;FD]@0=0;FD]@<000002@2hW[h400000200^ZO6
0`00000;0;kAj@@00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2000000030001QP000000/8JX00@0/8JX0`00
000B0;>@/@800000302eU;D2000000`0^9jn00<000000;ZWaP2jYlH07`2jYlH2000000/0_]7Y1000
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]080000000@000660000002`QZP0/8JX0P00000C0;>@/@8000000P2f
VKT00`000000]IBe0;FD]@060;FD]@<000003`2hW[h00`000000^ZO60;ZWaP0K0;ZWaP<000002`2n
dNT4000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P0000000`000HH000000;>@/@0B
0;>@/@<000001@2fVKT00`000000]IBe0;FD]@020;FD]@<000004`2hW[h00`000000^ZO60;ZWaP0G
0;ZWaP<000002`2ndNT400000080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]080000000<000660000
002cT;403P2cT;43000000P0]YVi00<000000;FD]@2eU;D00P00000G0;RN_P030000002jYlH0^ZO6
01@0^ZO60P00000;0;kAj@@00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]080
000000<000660000002cT;402`2cT;42000000`0]YVi0P00000F0;RN_P8000000P2iY<<00`000000
^ZO60;ZWaP0@0;ZWaP<000002`2ndNT4000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`0000000066000000090;>@/@<000003`2fVKT00`000000^9jn0;RN_P0A0;RN_P<00000
1@2iY<<00`000000^ZO60;ZWaP0<0;ZWaP<000002`2ndNT4000000T0L^390P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]003000000000HH0000000D0/i2a0`00000B0;JI^@8000003`2hW[h3000000T0^JC300<0
00000;ZWaP2jYlH0202jYlH3000000/0_]7Y1000000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000001QP0000000P2cT;42000001<0]YVi0P0000020;VR`@030000002hW[h0
^9jn00X0^9jn0P00000=0;VT``030000002jYlH0^ZO600D0^ZO60P00000<0;kAj@<000003P1bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00@000000001QP00000000004P2fVKT3000000D0^J;100<00000
0;RN_P2hW[h01P2hW[h300000100^JC300@000000;ZWaP2jYlH0^ZO60`00000;0;kAj@@0000000<0
;[CM0000001bh<T02`1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000001QP000000402fVKT2
000000T0^J;100<000000;RN_P2hW[h00P2hW[h3000001<0^JC31000000;0;kAj@D000000`0^]=d0
0`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`00000000660000000<0;JI
^@<00000302iX/4010000000^9jn00000000000G0;VT``030000002ndNT0_]7Y00P0_]7Y1@000006
02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003000000000HH00000
00T0]YVi0P00000?0;VR`@8000006P2iY<<00`000000_]7Y0;kAj@050;kAj@@000002@0^]=d00`00
0000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`0000000066000000050;JI^@<0
00004P2iX/42000001X0^JC300@000000;kAj@2ndNT0_]7Y1000000<02jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`0000000066000000020;JI^@8000004P2iX/430000
0080^jc;00<000000;VT``2iY<<0602iY<<5000000h0;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@010000000006600000000000A0;VR`@<000001P2k[</00`000000^JC30;VT``0H
0;VT`a@00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T02dTk@00`00000000660000000>0;VR`@<000002@2k[</00`00
0000^JC30;VT``0I0;VT``030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@3000000X0^J;10`00000=0;^/b`030000002iY<<0^JC301T0^JC300<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]004000000000HH00000000000H0
^J;10`00000@0;^/b`8000006`2iY<<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d00@000000001QP00000000000P2iX/4300000100^jc;0`0000020;jlf003
0000002iY<<0^JC301T0^JC300D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
000000000HH0006600800000402k[</3000000H0_[cH00<000000;VT``2iY<<06@2iY<<010000000
]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]004000000000HH00066000000d0^jc;0`0000090;jl
f08000006P2iY<<010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]004000000000HH00066
000000T0^jc;0`0000090;jlf0<0000000<0_M[^0000002iY<<06P2iY<<00`000000]9>d0000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]003000000000HH0000000H0^jc;0`0000090;jlf0<000001@2mf^h00`00
0000^JC30;VT``0I0;VT``800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`0000000066000000020;^/b`<0
00002@2n_=P3000000@0_M[^0`0000020:c^n0030000002iY<<0^JC301T0^JC300<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@01000000000660000000000090;jlf0<00000102mf^h3000000H0
[>kh00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000
00000HH0000000H0_[cH0`0000050;gJkP8000002@2/k_P2000001/0^JC300<000000;BC]02dTk@0
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0VP2dTk@00`0000000066000000020;jlf0<000001@2mf^h3000000`0[>kh0P00
000K0;VT``030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00@000000001QP00000000001@2m
f^h300000100[>kh0P00000K0;VT``030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<00000
0001QP0000000P2mf^h3000001@0[>kh0P00000K0;VT``030000002dTk@0]9>d0</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09`0]9>d00<000000001QP000HH00P00000H0:c^n08000006`2iY<<00`000000]9>d0;BC]03:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02M0;BC]004000000000HH00066000001P0[>kh0P00000K0;VT``030000002dTk@0]9>d
0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00@000000001QP000HH00000602/k_P2000001/0^JC300<000000;BC
]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@00`00000000660000000I0:c^n08000006`2iY<<00`000000
]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02P0;BC]003000000000HH0000001T0[>kh0P00000K0;VT``030000
002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000001QP000000602/k_P3000001/0^JC300<0
00000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`00000000660000000H0:c^n0<000006`2iY<<0
0`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]08000006@2/k_P3000001/0^JC300<000000;BC
]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@2000001T0[>kh0`00000K0;VT``030000002dTk@0]9>d0<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d0P00000H0:c^n0@000006`2iY<<00`000000]9>d0;BC]0320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]0800000602/k_P010000000]9>d00000000000K0;VT``030000002dTk@0]9>d0<40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:L0]9>d0P00000G0:c^n080000000<0]9>d0000000000006`2iY<<00`000000]9>d0;BC
]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02W0;BC]0800000502/k_P3000000@0]9>d0P00000J0;VT``030000002dTk@0
]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d0P00000@0:c^n0<00000202dTk@00`000000^JC30;VT``0I0;VT
``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000=0:c^n0800000302dTk@00`000000
^JC30;VT``0I0;VT``030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000090:c^n0<00000
3`2dTk@00`000000^JC30;VT``0I0;VT``030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0
00000:c^n02/k_P0102/k_P3000001<0]9>d00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002/k_P0[>kh00<000005P2dTk@2000001/0^JC300<00000
0;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001X0]9>d0P00000K0;VT``030000002dTk@0]9>d
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d0P00000K0;VT``030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
0P00000K0;VT``030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00000K0;VT``030000002d
Tk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000K0;VT``030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d0P00000J0;VT``030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000J0;VT``03
0000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;VT``2iY<<06@2iY<<00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]08000006`2iY<<00`000000]9>d0;BC]02c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000001/0^JC300<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000K0;VT``030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00P00000K0;VT``030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000K0;VT``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00P2dTk@2000001/0^JC300<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]08000006`2iY<<00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d0P00000K0;VT``030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01@2dTk@2000001X0^JC300<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]08000006P2iY<<00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d0P00000J0;VT``030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000001X0^JC300<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0090;BC]0030000002iY<<0^JC301T0^JC300<000000;BC]02dTk@0Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002iY<<0^JC301T0^JC300<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002iY<<0^JC3
01T0^JC300<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002iY<<0^JC301T0^JC300<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]08000006`2iY<<00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00d0]9>d0P00000K0;VT``030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03P2dTk@2000001X0^JC300<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]08000006P2iY<<00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d0P00000J0;VT``030000002dTk@0]9>d0:40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@2000001X0^JC300<000000;BC]02dTk@0X02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00B0;BC]08000006P2iY<<00`000000]9>d0;BC]02O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01<0]9>d00<000N=0000002iY<<06@2iY<<00`000000]9>d0;BC]02N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;VT``2iY<<06@2iY<<00`00
0000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;VT``2i
Y<<06@2iY<<00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d1P00000K0;VT``030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@5000000<0Pg_20P00000K0;VT``030000002dTk@0]9>d09T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000Pg_208=k`P0308=k`P@000006P2iY<<00`00
0000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d2`00000J0;VT``03
0000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d1P0000090;BC]00308=k`P000000000001X0^JC3
00<000000;BC]02dTk@01`2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d0`00000?0;BC]00400000023Nl800000000001X0^JC300<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00J0;BC]00408=k`P0000000000000001X0^JC300<000000;BC]02dTk@00P2dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d00<0
000008=k`P0000000P00000I0;VT``80000000<0]9>d000000000000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]00400000023Nl80
00000;bJ]08000005P2iY<<200000080^j[800<000000;BC]02dTk@0=@2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d00D0000008=k`P000000_9Zd0000
000C0;VT``<00000102kZ/P00`000000]9>d0;BC]00^0;BC]0L00000202dTk@2000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@00`000000Pg_2000000020;bJ]0030000002iY<<0
^JC300h0^JC30P0000070;^Zb0800000:02dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]08000000`2lV[@00`000000^JC30;VT``0:0;VT
``<000001P2kZ/P3000000030;jjeP000000000001L0]9>d4000000D0;BC]0030000002dTk@0]9>d
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0702dTk@00`000000Pg_2000000020;bJ]080
00002@2iY<<2000000H0^j[80`0000001@2n^]H00000000000000000_MO/008000003@2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0@0
00000`0m0002000000D0^JC30`0000060;^Zb080000000D0_[[F00000000000000000;gGk0030000
00D0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]003
00000023Nl80Pg_200D0Pg_20P0000020;VT``8000001P2kZ/P3000000040;jjeP00000000000;gG
k0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0
]9>d1P00000708=k`P<000001@2kZ/P3000000050;jjeP00000000000000002men`01@00000j0;BC
]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@8000000<0
Pg_21`0000020;^Zb0<0000000D0_[[F00000000000000000;gGk003000000<0_9Zd00<000000;BC
]02dTk@0>02dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d4@00000508=k`P@0000000D0_[[F00000000000000000;gGk005000000<0_9Zd0P00000h0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000202dTk@00`000000
Pg_208=k`P0500000080Pg_20`0000000`2men`0000000000002000000<0_9Zd1@00000h0;BC]003
0000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@0000020;BC]0<000003P2dTk@G000003X0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001/0]9>d00<000000;bJ]0000000102l
V[@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@07`2dTk@00`000000Pg_200000004
0;bJ]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0802dTk@00`00
0000_9Zd000000030;bJ]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0<`2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02d
Tk@0802dTk@00`000000_9Zd000000040;bJ]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0<@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d
0;BC]00Q0;BC]00300000023Nl80_9Zd00<0_9Zd00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00_0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702d
Tk@00`000000]9>d0;BC]00Q0;BC]0030000002lV[@0000000@0_9Zd00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]00Q0;BC]00300000023Nl80Pg_200@0_9Zd00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00R0;BC]00300000023Nl800000
00<0_9Zd00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00Z0;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d01X0]9>d2P0000000`23Nl80
_9Zd0;bJ]0020;bJ]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0
6P2dTk@00`000000Pg_208=k`P0608=k`P0500000023Nl8000000000002lV[@00P00000>0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
1000000b0;BC]0030000002dTk@0]9>d01/0]9>d00<0000008=k`P23Nl800`23Nl89000003L0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002d
Tk@0]9>d01/0]9>d3000000i0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]0800000>P2dTk@00`000000]9>d0;BC]00E0;BC]0H000002`2dTk@00`000000]9>d0;BC]00e
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d
0140]9>d1000000B0;BC]0030000002dTk@0]9>d0380]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@0
0000?02dTk@2000003h0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d02d0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d02`0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02X0]9>d
00<000000;BC]02dTk@09P2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02d
Tk@00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d02/0]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@20000
03`0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0
]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv151.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .107 .64 r
.55079 .17406 m .57193 .19776 L p .59011 .21351 L F P
0 g
s
0 .107 .64 r
.53379 .15391 m .55079 .17406 L p .59011 .21351 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55855 .18562 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .20699 L p .56632 .19972 L F P
0 g
s
0 0 .465 r
.55855 .18562 m .57025 .20729 L .56632 .19972 L F
.707 .577 .707 r
.57193 .19776 m .56632 .19972 L p .56592 .19895 L F P
0 g
s
.676 .49 .626 r
.57193 .19776 m .58929 .21614 L p .5769 .21895 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56592 .19895 m .55683 .18148 L .57193 .19776 L F
.55603 .17993 m .5578 .18192 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5578 .18192 m .57193 .19776 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18182 m .55683 .18148 L p .54497 .17609 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18182 L .54497 .17609 L F
.728 .653 .775 r
.55079 .17406 m .54497 .17609 L p .5439 .17557 L F P
0 g
s
.707 .577 .707 r
.55079 .17406 m .55603 .17993 L p .55447 .18041 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.53379 .15391 m .55079 .17406 L p .5439 .17557 L F P
0 g
s
0 .455 .835 r
.5246 .16621 m .52171 .16553 L .5255 .16725 L F
.52175 .16483 m .52171 .16553 L p .5246 .16621 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.51368 .16091 m .53379 .15391 L p .53899 .16505 L F P
0 g
s
.728 .653 .775 r
.52175 .16483 m .53899 .16505 L .5439 .17557 L F
.51368 .16091 m .53899 .16505 L .52175 .16483 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16561 L p .48056 .16429 L F P
0 g
s
.238 .738 .904 r
.5217 .16561 m .52175 .16483 L p .50314 .16458 L F P
0 g
s
.238 .738 .904 r
.48056 .16429 m .5217 .16561 L .50314 .16458 L F
.743 .812 .907 r
.53379 .15391 m .50314 .16458 L p .49796 .16429 L F P
0 g
s
.707 .577 .707 r
.55447 .18041 m .55603 .17993 L .55683 .18148 L F
.54497 .17609 m .55079 .17406 L p .55447 .18041 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53092 .16928 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54497 .17609 L .53092 .16928 L F
.54497 .17609 m .55683 .18148 L .53092 .16928 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47846 .16321 L F P
0 g
s
.743 .812 .907 r
.47814 .16319 m .52736 .14493 L .49796 .16429 L F
.47539 .16304 m .48714 .15894 L p .47814 .16319 L F P
0 g
s
.743 .812 .907 r
.48714 .15894 m .52736 .14493 L p .47814 .16319 L F P
0 g
s
.502 .908 .835 r
.44398 .1793 m .44503 .17946 L .47814 .16319 L F
.47954 .18477 m .47821 .16425 L p .44503 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16319 L p .44503 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16319 m .47954 .18477 L p .47846 .16321 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.676 .49 .626 r
.56632 .19972 m .57193 .19776 L p .57294 .20204 L F P
0 g
s
.676 .49 .626 r
.57032 .20699 m .57294 .20204 L .5769 .21895 L F
.56632 .19972 m .57294 .20204 L .57032 .20699 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56913 .20926 L F P
0 g
s
0 0 .465 r
.57015 .20668 m .57077 .20511 L p .55855 .18562 L F P
0 g
s
0 .012 .539 r
.39687 .2431 m .41988 .26879 L p .39425 .23935 L F P
0 g
s
0 .012 .539 r
.38206 .22535 m .38822 .23274 L .39425 .23935 L F
.38822 .23274 m .39687 .2431 L .39425 .23935 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44151 .23015 L F P
0 g
s
0 .012 .539 r
.37628 .21886 m .39687 .2431 L .38206 .22535 L F
.37929 .22272 m .39687 .2431 L .37628 .21886 L F
.3741 .21641 m .37628 .21886 L .37067 .21226 L F
.37929 .22272 m .37628 .21886 L .3741 .21641 L F
.702 .56 .692 r
.35629 .25723 m .39687 .2431 L .41988 .26879 L p F P
0 g
s
.702 .56 .692 r
.39687 .2431 m .35629 .25723 L .37927 .28294 L p F P
0 g
s
.714 .599 .727 r
.39687 .2431 m .35629 .25723 L .33324 .2313 L p F P
0 g
s
.714 .599 .727 r
.35629 .25723 m .39687 .2431 L .37386 .21715 L p F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44503 .17946 L F P
0 g
s
.502 .908 .835 r
.44398 .1793 m .44405 .1799 L .44503 .17946 L F
.44405 .1799 m .44644 .19981 L .44503 .17946 L F
0 .012 .539 r
.37386 .21715 m .3859 .23073 L p .35545 .19523 L F P
0 g
s
0 .012 .539 r
.33423 .17049 m .35397 .19374 L .35545 .19523 L F
.35397 .19374 m .37386 .21715 L .35545 .19523 L F
.33245 .16846 m .3538 .19357 L .33423 .17049 L F
.3538 .19357 m .37386 .21715 L .35397 .19374 L F
.3538 .19357 m .35397 .19374 L .33423 .17049 L F
.743 .812 .907 r
.36331 .20333 m .44512 .17473 L .44042 .18098 L F
.44512 .17473 m .47814 .16319 L .44287 .17982 L F
.44512 .17473 m .44287 .17982 L .44042 .18098 L F
0 .012 .539 r
.3859 .23073 m .39687 .2431 L p .37929 .22272 L F P
0 g
s
0 .012 .539 r
.33644 .17302 m .3859 .23073 L .37929 .22272 L F
.3287 .16405 m .33423 .17049 L .33644 .17302 L F
.33423 .17049 m .3859 .23073 L .33644 .17302 L F
.37067 .21226 m .37628 .21886 L .38206 .22535 L F
.3555 .19483 m .37929 .22272 L .37067 .21226 L F
.3287 .16405 m .33644 .17302 L .3555 .19483 L F
.33644 .17302 m .37929 .22272 L .3555 .19483 L F
.76 .881 .465 r
.43087 .2046 m .43207 .20423 L .43779 .19077 L F
.728 .653 .775 r
.37164 .2133 m .43328 .1998 L .37448 .21656 L F
.76 .881 .465 r
.44644 .19981 m .44297 .1804 L p .43207 .20423 L F P
0 g
s
.76 .881 .465 r
.43207 .20423 m .44297 .1804 L .43986 .18663 L F
.728 .653 .775 r
.37164 .2133 m .439 .18834 L .43328 .1998 L F
.76 .881 .465 r
.43207 .20423 m .43986 .18663 L .43779 .19077 L F
.502 .908 .835 r
.44287 .17982 m .44644 .19981 L p .44398 .1793 L F P
0 g
s
.728 .653 .775 r
.37155 .2132 m .50314 .16458 L .37164 .2133 L F
.76 .881 .465 r
.44297 .1804 m .44287 .17982 L p .43986 .18663 L F P
0 g
s
.743 .812 .907 r
.52736 .14493 m .53379 .15391 L p .49796 .16429 L F P
0 g
s
.728 .653 .775 r
.50314 .16458 m .51368 .16091 L p .52175 .16483 L F P
0 g
s
.238 .738 .904 r
.52175 .16483 m .52187 .16304 L p .48056 .16429 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48056 .16429 L F P
0 g
s
.743 .812 .907 r
.44042 .18098 m .47814 .16319 L .49796 .16429 L F
.728 .653 .775 r
.39615 .20185 m .50314 .16458 L p .37155 .2132 L F P
0 g
s
.728 .653 .775 r
.39615 .20185 m .37155 .2132 L .3715 .21315 L F
.43328 .1998 m .43183 .20268 L .37448 .21656 L F
.37448 .21656 m .43183 .20268 L .38478 .22834 L F
0 0 .38 r
.44323 .23338 m .44644 .24845 L p .44151 .23015 L F P
0 g
s
.676 .49 .626 r
.46739 .24382 m .57032 .20699 L .56226 .22228 L F
.46092 .24103 m .57032 .20699 L .46739 .24382 L F
0 .411 .788 r
.44644 .24845 m .44323 .23338 L p .45503 .23848 L F P
0 g
s
0 .411 .788 r
.4754 .24729 m .4745 .24732 L .45503 .23848 L F
.4745 .24732 m .44644 .24845 L .45503 .23848 L F
.707 .577 .707 r
.43376 .22882 m .44722 .2409 L .40823 .25469 L F
0 0 .38 r
.44172 .23031 m .44323 .23338 L .44151 .23015 L F
.44317 .2331 m .44323 .23338 L p .44172 .23031 L F P
0 g
s
0 .012 .539 r
.36969 .21107 m .38206 .22535 L .38716 .23106 L F
.3555 .19483 m .37067 .21226 L .36969 .21107 L F
.37067 .21226 m .38206 .22535 L .36969 .21107 L F
.743 .812 .907 r
.36331 .20333 m .49796 .16429 L .36951 .21085 L F
0 .012 .539 r
.38206 .22535 m .39425 .23935 L .38716 .23106 L F
.39425 .23935 m .41988 .26879 L .39622 .24152 L F
.39425 .23935 m .39622 .24152 L .38716 .23106 L F
.728 .653 .775 r
.42843 .20454 m .42425 .21785 L .38709 .23098 L F
.714 .599 .727 r
.33324 .2313 m .37386 .21715 L .39687 .2431 L p F P
0 g
s
.728 .653 .775 r
.38478 .22834 m .38709 .23098 L .3667 .23819 L F
.42843 .20454 m .38709 .23098 L .38478 .22834 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.728 .653 .775 r
.43183 .20268 m .42968 .20699 L .42843 .20454 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.44145 .2301 m .42975 .20729 L .43368 .21486 L F
.707 .577 .707 r
.43846 .22405 m .55447 .18041 L .56592 .19895 L F
.43572 .21877 m .55447 .18041 L .43846 .22405 L F
0 0 .38 r
.42975 .20729 m .42968 .20699 L p .43368 .21486 L F P
0 g
s
.728 .653 .775 r
.43183 .20268 m .5439 .17557 L .42425 .21785 L F
.707 .577 .707 r
.43846 .22405 m .56592 .19895 L .45461 .23829 L F
0 .411 .788 r
.44323 .23338 m .44317 .2331 L p .45503 .23848 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .45461 .23829 L .44722 .2409 L F
.43846 .22405 m .45461 .23829 L .44317 .2331 L F
.68 .821 .38 r
.57032 .20699 m .56621 .22413 L p .56913 .20926 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23219 L p .56014 .22629 L F P
0 g
s
.68 .821 .38 r
.56913 .20926 m .56793 .21228 L .56014 .22629 L F
.56793 .21228 m .55356 .24845 L .56014 .22629 L F
0 .012 .539 r
.40674 .25306 m .40459 .2507 L .44029 .29133 L F
.41988 .26879 m .42692 .27656 L p .39791 .24336 L F P
0 g
s
0 .012 .539 r
.42692 .27656 m .44029 .29133 L p .41834 .26635 L F P
0 g
s
.707 .577 .707 r
.38951 .2337 m .42137 .2234 L .41904 .22788 L F
0 0 .38 r
.44145 .2301 m .43368 .21486 L .43891 .22491 L F
.707 .577 .707 r
.38774 .23171 m .4349 .2172 L .38951 .2337 L F
.4349 .2172 m .55447 .18041 L .43572 .21877 L F
.4349 .2172 m .43572 .21877 L .38951 .2337 L F
0 .012 .539 r
.38716 .23106 m .41522 .26317 L .39929 .24466 L F
.707 .577 .707 r
.38774 .23171 m .54497 .17609 L .55447 .18041 L F
0 .012 .539 r
.38716 .23106 m .39622 .24152 L .39791 .24336 L F
.707 .577 .707 r
.3667 .23819 m .38716 .23106 L p .38774 .23171 L F P
0 g
s
.707 .577 .707 r
.38716 .23106 m .54497 .17609 L p .38774 .23171 L F P
0 g
s
.707 .577 .707 r
.38951 .2337 m .43846 .22405 L .40393 .24987 L F
0 .012 .539 r
.35347 .1939 m .37386 .21715 L p .33245 .16846 L F P
0 g
s
.725 .64 .764 r
.37386 .21715 m .33324 .2313 L .31273 .20808 L p F P
0 g
s
.725 .64 .764 r
.31273 .20808 m .35347 .1939 L .37386 .21715 L p F P
0 g
s
.725 .64 .764 r
.33324 .2313 m .37386 .21715 L .35347 .1939 L p F P
0 g
s
.728 .653 .775 r
.34918 .21822 m .36969 .21107 L p .37075 .21349 L F P
0 g
s
.728 .653 .775 r
.36969 .21107 m .39615 .20185 L p .3715 .21315 L F P
0 g
s
.728 .653 .775 r
.36969 .21107 m .3715 .21315 L .37075 .21349 L F
0 .012 .539 r
.3287 .16405 m .33065 .16639 L .33245 .16846 L F
.33065 .16639 m .35347 .1939 L .33245 .16846 L F
.743 .812 .907 r
.50314 .16458 m .36969 .21107 L p .49796 .16429 L F P
0 g
s
.743 .812 .907 r
.49796 .16429 m .36969 .21107 L .36951 .21085 L F
.728 .653 .775 r
.54497 .17609 m .3667 .23819 L p .5439 .17557 L F P
0 g
s
0 .012 .539 r
.3555 .19483 m .38716 .23106 L .39929 .24466 L F
.743 .812 .907 r
.36969 .21107 m .34918 .21822 L p .36951 .21085 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .3555 .19483 L .36848 .2096 L F
.36669 .20743 m .36848 .2096 L .39929 .24466 L F
.3287 .16405 m .36848 .2096 L .36669 .20743 L F
.40027 .24577 m .39929 .24466 L .40459 .2507 L F
.3287 .16405 m .39929 .24466 L .40027 .24577 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44145 .2301 L .43891 .22491 L F
.44172 .23031 m .43891 .22491 L .42923 .20511 L F
.42968 .20699 m .42923 .20511 L p .43891 .22491 L F P
0 g
s
0 0 .38 r
.43368 .21486 m .42968 .20699 L .43891 .22491 L F
0 .012 .539 r
.39929 .24466 m .41522 .26317 L .41834 .26635 L F
.41522 .26317 m .42692 .27656 L .41834 .26635 L F
.685 .514 .649 r
.37927 .28294 m .41988 .26879 L .44029 .29133 L p F P
0 g
s
.685 .514 .649 r
.39958 .30551 m .44029 .29133 L .41988 .26879 L p F P
0 g
s
.685 .514 .649 r
.41988 .26879 m .37927 .28294 L .39958 .30551 L p F P
0 g
s
0 .012 .539 r
.44029 .29133 m .45576 .30811 L p .42398 .27208 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4754 .24729 L F P
0 g
s
.676 .49 .626 r
.46739 .24382 m .5769 .21895 L .49454 .24836 L F
.183 .707 .866 r
.47954 .26349 m .4783 .24911 L p .51944 .24811 L F P
0 g
s
.183 .707 .866 r
.4783 .24911 m .47825 .24852 L p .49686 .24833 L F P
0 g
s
.183 .707 .866 r
.51944 .24811 m .4783 .24911 L .49686 .24833 L F
.512 .16 .306 r
.51247 .24768 m .53972 .2394 L .52015 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24729 L p .55602 .2322 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55602 .2322 L F P
0 g
s
.446 .876 .788 r
.55713 .23171 m .55356 .24845 L p .55602 .2322 L F P
0 g
s
.512 .16 .306 r
.58929 .21614 m .59628 .22221 L p .55552 .2346 L F P
0 g
s
.512 .16 .306 r
.51247 .24768 m .55883 .22864 L .55552 .2346 L F
.68 .821 .38 r
.55703 .23219 m .55713 .23171 L p .56014 .22629 L F P
0 g
s
.512 .16 .306 r
.55883 .22864 m .58929 .21614 L .55552 .2346 L F
.49686 .24833 m .58929 .21614 L p .51247 .24768 L F P
0 g
s
0 .411 .788 r
.47825 .24852 m .47954 .26349 L p .4754 .24729 L F P
0 g
s
0 .012 .539 r
.4188 .26681 m .44029 .29133 L .42398 .27208 L F
.676 .49 .626 r
.5776 .22021 m .42519 .2733 L p .5769 .21895 L F P
0 g
s
0 .012 .539 r
.42519 .2733 m .45576 .30811 L .4396 .28912 L F
.42128 .26901 m .42398 .27208 L .42519 .2733 L F
.42398 .27208 m .45576 .30811 L .42519 .2733 L F
.183 .707 .866 r
.52154 .2473 m .51944 .24811 L .50826 .24786 L F
.676 .49 .626 r
.5769 .21895 m .42519 .2733 L .42506 .27317 L F
.46739 .24382 m .49454 .24836 L .47825 .24852 L F
.183 .707 .866 r
.47825 .24852 m .47813 .24718 L p .50826 .24786 L F P
0 g
s
.183 .707 .866 r
.51944 .24811 m .49686 .24833 L .50826 .24786 L F
.49686 .24833 m .47825 .24852 L .50826 .24786 L F
.512 .16 .306 r
.5279 .24462 m .52186 .24729 L .52038 .24735 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24729 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.52186 .24729 m .52046 .26349 L p .52154 .2473 L F P
0 g
s
.512 .16 .306 r
.55428 .23684 m .52461 .24718 L p .55552 .2346 L F P
0 g
s
.512 .16 .306 r
.52461 .24718 m .51286 .25127 L p .52318 .24724 L F P
0 g
s
.512 .16 .306 r
.55552 .2346 m .52461 .24718 L .52318 .24724 L F
.51286 .25127 m .43142 .27964 L p .52038 .24735 L F P
0 g
s
.512 .16 .306 r
.52186 .24729 m .51286 .25127 L .52038 .24735 L F
.42588 .274 m .49686 .24833 L .51247 .24768 L F
.42519 .2733 m .49686 .24833 L p .42588 .274 L F P
0 g
s
.512 .16 .306 r
.42588 .274 m .51247 .24768 L .43124 .27945 L F
.676 .49 .626 r
.41017 .25682 m .46739 .24382 L .42506 .27317 L F
.46739 .24382 m .48542 .25162 L .42506 .27317 L F
.40964 .25533 m .57032 .20699 L .41079 .25663 L F
.40964 .25533 m .41079 .25663 L .41017 .25682 L F
.40899 .25553 m .40964 .25533 L .41017 .25682 L F
.41017 .25682 m .46092 .24103 L .46739 .24382 L F
.707 .577 .707 r
.43846 .22405 m .40823 .25469 L .40393 .24987 L F
.743 .812 .907 r
.36262 .20249 m .47814 .16319 L .36331 .20333 L F
.36262 .20249 m .47539 .16304 L .47814 .16319 L F
.36251 .20236 m .47539 .16304 L p .36262 .20249 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44398 .1793 L F P
0 g
s
.502 .908 .835 r
.47814 .16319 m .47813 .16304 L p .44398 .1793 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16319 L p .47846 .16321 L F P
0 g
s
.728 .653 .775 r
.43328 .1998 m .50314 .16458 L .5439 .17557 L F
.439 .18834 m .50314 .16458 L .43328 .1998 L F
.43328 .1998 m .5439 .17557 L .43183 .20268 L F
.676 .49 .626 r
.44865 .2436 m .56632 .19972 L .57032 .20699 L F
.4477 .2418 m .56632 .19972 L .44865 .2436 L F
.4083 .25477 m .56632 .19972 L p .40899 .25553 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.50314 .16458 m .52175 .16483 L .5439 .17557 L F
0 .455 .835 r
.52187 .16304 m .52175 .16483 L p .5246 .16621 L F P
0 g
s
.707 .577 .707 r
.56632 .19972 m .4083 .25477 L p .56592 .19895 L F P
0 g
s
0 .012 .539 r
.40674 .25306 m .4188 .26681 L .42128 .26901 L F
.39622 .24152 m .41988 .26879 L .39791 .24336 L F
.702 .56 .692 r
.37927 .28294 m .41988 .26879 L .39687 .2431 L p F P
0 g
s
.707 .577 .707 r
.4083 .25477 m .38784 .26189 L p .40823 .25469 L F P
0 g
s
.707 .577 .707 r
.56592 .19895 m .4083 .25477 L .40823 .25469 L F
.676 .49 .626 r
.40899 .25553 m .4477 .2418 L .44865 .2436 L F
0 .012 .539 r
.3287 .16405 m .40481 .25086 L .42128 .26901 L F
.40481 .25086 m .40674 .25306 L .4083 .25477 L F
.40481 .25086 m .4083 .25477 L .42128 .26901 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44287 .17982 L p .44398 .1793 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.499 .138 .284 r
.52736 .14493 m .36251 .20236 L p .36782 .20773 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .42128 .26901 L .43567 .28481 L F
.3287 .16405 m .43567 .28481 L .43434 .28318 L F
.512 .16 .306 r
.40467 .28045 m .42519 .2733 L p .42588 .274 L F P
0 g
s
.676 .49 .626 r
.42519 .2733 m .40467 .28045 L p .42506 .27317 L F P
0 g
s
.512 .16 .306 r
.41082 .28682 m .40467 .28045 L p .42588 .274 L F P
0 g
s
.68 .821 .38 r
.56913 .20926 m .56014 .22629 L .55726 .23111 L F
.512 .16 .306 r
.53972 .2394 m .52861 .24431 L .52015 .24736 L F
.55552 .2346 m .43142 .27964 L .43124 .27945 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.52154 .2473 m .50826 .24786 L .47813 .24718 L F
.676 .49 .626 r
.47825 .24852 m .49454 .24836 L .48542 .25162 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56913 .20926 L F P
0 g
s
.676 .49 .626 r
.56226 .22228 m .57032 .20699 L .5769 .21895 L F
0 .107 .64 r
.57193 .19776 m .58929 .21614 L p .59011 .21351 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55855 .18562 L F P
0 g
s
.707 .577 .707 r
.55447 .18041 m .55683 .18148 L .56592 .19895 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44287 .17982 m .44274 .17911 L p .43779 .19077 L F P
0 g
s
.76 .881 .465 r
.43986 .18663 m .44287 .17982 L .43779 .19077 L F
.44274 .17911 m .42923 .20511 L p .43087 .2046 L F P
0 g
s
.76 .881 .465 r
.43087 .2046 m .43779 .19077 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.742 .819 .912 r
.59011 .21351 m .42449 .2712 L p .43066 .2787 L F P
0 g
s
.512 .16 .306 r
.51247 .24768 m .52015 .24736 L .43124 .27945 L F
.68 .821 .38 r
.55713 .23171 m .55726 .23111 L p .56014 .22629 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55713 .23171 L p .55602 .2322 L F P
0 g
s
.512 .16 .306 r
.55552 .2346 m .51286 .25127 L .5279 .24462 L F
.53972 .2394 m .55552 .2346 L .52861 .24431 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55602 .2322 L F P
0 g
s
.446 .876 .788 r
.52186 .24729 m .52187 .24718 L p .55602 .2322 L F P
0 g
s
.512 .16 .306 r
.59628 .22221 m .55428 .23684 L p .55552 .2346 L F P
0 g
s
.676 .49 .626 r
.58929 .21614 m .5776 .22021 L p .5769 .21895 L F P
0 g
s
0 .107 .64 r
.58929 .21614 m .59628 .22221 L .59011 .21351 L p F P
0 g
s
.742 .819 .912 r
.59628 .22221 m .59011 .21351 L p .43066 .2787 L F P
0 g
s
.742 .819 .912 r
.43142 .27964 m .59628 .22221 L p .43066 .2787 L F P
0 g
s
0 .012 .539 r
.46443 .31713 m .46521 .31722 L p .42801 .27548 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .43434 .28318 L .42801 .27548 L F
.43434 .28318 m .46443 .31713 L .42801 .27548 L F
.512 .16 .306 r
.43055 .27875 m .43124 .27945 L .41082 .28682 L F
.42588 .274 m .43055 .27875 L .41082 .28682 L F
.43142 .27964 m .41082 .28682 L p .43124 .27945 L F P
0 g
s
.742 .819 .912 r
.41082 .28682 m .43142 .27964 L p .43066 .2787 L F P
0 g
s
.702 .56 .692 r
.41988 .26879 m .37927 .28294 L .35629 .25723 L p F P
0 g
s
.676 .49 .626 r
.40467 .28045 m .38784 .26189 L p .41017 .25682 L F P
0 g
s
0 .012 .539 r
.42128 .26901 m .4188 .26681 L .42398 .27208 L F
.676 .49 .626 r
.41017 .25682 m .42506 .27317 L .40467 .28045 L F
.742 .819 .912 r
.40379 .27842 m .41082 .28682 L p .43066 .2787 L F P
0 g
s
0 .107 .64 r
.52736 .14493 m .53379 .15391 L p .59011 .21351 L F P
0 g
s
0 .107 .64 r
.5341 .15071 m .52736 .14493 L p .59011 .21351 L F P
0 g
s
.499 .138 .284 r
.5341 .15071 m .52736 .14493 L p .36782 .20773 L F P
0 g
s
.499 .138 .284 r
.36848 .2084 m .5341 .15071 L p .36782 .20773 L F P
0 g
s
.675 .488 .625 r
.5341 .15071 m .36848 .2084 L p .38357 .22495 L F P
0 g
s
0 .012 .539 r
.4546 .30287 m .46521 .31722 L .4392 .28804 L p F P
0 g
s
0 .012 .539 r
.4392 .28804 m .35702 .19582 L p .38547 .22703 L F P
0 g
s
0 .012 .539 r
.38547 .22703 m .40692 .25109 L .4392 .28804 L F
.3287 .16405 m .40459 .2507 L .40674 .25306 L F
.714 .599 .727 r
.37386 .21715 m .33324 .2313 L .35629 .25723 L p F P
0 g
s
.728 .653 .775 r
.3667 .23819 m .35241 .2219 L p .37448 .21656 L F P
0 g
s
.728 .653 .775 r
.37448 .21656 m .38478 .22834 L .3667 .23819 L F
.707 .577 .707 r
.38784 .26189 m .3667 .23819 L p .38951 .2337 L F P
0 g
s
.707 .577 .707 r
.38951 .2337 m .40393 .24987 L .38784 .26189 L F
.3667 .23819 m .38774 .23171 L .38951 .2337 L F
.3647 .23426 m .38616 .25832 L p .40454 .24841 L F P
0 g
s
.707 .577 .707 r
.41904 .22788 m .43572 .21877 L .43846 .22405 L F
.42137 .2234 m .43572 .21877 L .41904 .22788 L F
.728 .653 .775 r
.42968 .20699 m .42425 .21785 L .42843 .20454 L F
.707 .577 .707 r
.43846 .22405 m .44317 .2331 L .43376 .22882 L F
.44317 .2331 m .44722 .2409 L .43376 .22882 L F
0 .107 .64 r
.55156 .16917 m .5341 .15071 L p .59011 .21351 L F P
0 g
s
.707 .577 .707 r
.55156 .16917 m .38547 .22703 L p .40454 .24841 L F P
0 g
s
.707 .577 .707 r
.38547 .22703 m .3647 .23426 L p .40454 .24841 L F P
0 g
s
0 .411 .788 r
.4754 .24729 m .45503 .23848 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .45503 .23848 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4754 .24729 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .107 .64 r
.59011 .21351 m .57301 .19323 L .55156 .16917 L p F P
0 g
s
.707 .577 .707 r
.57301 .19323 m .55156 .16917 L p .40454 .24841 L F P
0 g
s
.707 .577 .707 r
.40393 .24987 m .40823 .25469 L .38784 .26189 L F
.38616 .25832 m .40692 .25109 L p .40454 .24841 L F P
0 g
s
.707 .577 .707 r
.40692 .25109 m .57301 .19323 L p .40454 .24841 L F P
0 g
s
.728 .654 .776 r
.57301 .19323 m .40692 .25109 L p .42255 .26897 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24852 L p .4754 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .20699 L p .56913 .20926 L F P
0 g
s
.728 .654 .776 r
.59011 .21351 m .57301 .19323 L p .42255 .26897 L F P
0 g
s
.728 .654 .776 r
.40379 .27842 m .42449 .2712 L p .42255 .26897 L F P
0 g
s
.728 .654 .776 r
.42449 .2712 m .59011 .21351 L p .42255 .26897 L F P
0 g
s
.675 .488 .625 r
.3647 .23426 m .55156 .16917 L .5341 .15071 L p F P
0 g
s
.717 .611 .737 r
.38705 .2244 m .42984 .20949 L p .5262 .36481 L F P
0 g
s
.498 .474 .761 r
.56363 .41179 m .54598 .41223 L .54368 .40644 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.228 0 0 r
.5806 .443 m .61521 .44245 L p .60215 .44336 L F P
0 g
s
.498 .474 .761 r
.5837 .46701 m .58548 .46699 L p .57557 .44377 L F P
0 g
s
.498 .474 .761 r
.57451 .44379 m .5837 .46701 L p .57557 .44377 L F P
0 g
s
.228 0 0 r
.57628 .44376 m .5806 .443 L p .58208 .44302 L F P
0 g
s
.228 0 0 r
.60215 .44336 m .57806 .44374 L .58208 .44302 L F
.57806 .44374 m .57628 .44376 L .58208 .44302 L F
.498 .474 .761 r
.57062 .43216 m .57451 .44379 L .57557 .44377 L F
.5607 .40893 m .56991 .43218 L p .57062 .43216 L F P
0 g
s
.498 .474 .761 r
.56991 .43218 m .57451 .44379 L p .57062 .43216 L F P
0 g
s
.499 .474 .761 r
.5806 .443 m .576 .43138 L p .60974 .44091 L F P
0 g
s
.499 .474 .761 r
.61521 .44245 m .61065 .44252 L p .60974 .44091 L F P
0 g
s
.499 .474 .761 r
.61065 .44252 m .5806 .443 L p .60974 .44091 L F P
0 g
s
.498 .474 .761 r
.5607 .40893 m .58548 .46699 L .57398 .43795 L F
.208 0 0 r
.53737 .41374 m .54598 .41223 L .56185 .41184 L p F P
0 g
s
.498 .474 .761 r
.5666 .46427 m .58433 .46409 L .58663 .46989 L p F P
0 g
s
.736 .601 .706 r
.5837 .46701 m .58047 .46758 L p .57948 .46465 L F P
0 g
s
.239 0 0 r
.5666 .46427 m .58255 .46411 L p .57479 .46549 L F P
0 g
s
.225 0 0 r
.55121 .43993 m .55335 .43955 L .56926 .43928 L p F P
0 g
s
.736 .601 .706 r
.57084 .439 m .58254 .46411 L .57948 .46465 L F
.57241 .43872 m .58254 .46411 L .57084 .439 L F
.225 0 0 r
.56904 .43932 m .55121 .43993 L .56926 .43928 L F
.498 .474 .761 r
.55278 .43811 m .56868 .43783 L p .5692 .43914 L F P
0 g
s
.498 .474 .761 r
.58663 .46989 m .56889 .47004 L .5666 .46427 L p F P
0 g
s
.736 .601 .706 r
.58047 .46758 m .57508 .46854 L p .57436 .46556 L F P
0 g
s
.736 .601 .707 r
.56889 .47004 m .5666 .46427 L .55801 .46579 L p F P
0 g
s
.239 0 0 r
.55801 .46579 m .5666 .46427 L p .57479 .46549 L F P
0 g
s
.239 0 0 r
.57393 .46564 m .55801 .46579 L p .57479 .46549 L F P
0 g
s
.208 0 0 r
.56099 .41199 m .53737 .41374 L .56185 .41184 L F
.498 .474 .761 r
.54368 .40644 m .56132 .40598 L .56363 .41179 L p F P
0 g
s
.736 .601 .706 r
.56142 .41191 m .57034 .43754 L .5661 .43129 L F
.56169 .41187 m .57034 .43754 L .56142 .41191 L F
.56169 .41187 m .57241 .43872 L .57084 .439 L F
.56185 .41184 m .5837 .46701 L p .56169 .41187 L F P
0 g
s
.208 0 0 r
.55322 .41335 m .53737 .41374 L p .56099 .41199 L F P
0 g
s
.224 0 0 r
.55278 .43811 m .56868 .43783 L p .56674 .43817 L F P
0 g
s
.498 .474 .761 r
.55335 .43955 m .55278 .43811 L p .5692 .43914 L F P
0 g
s
.736 .601 .706 r
.57034 .43754 m .57084 .439 L .56868 .43783 L F
.57084 .439 m .58047 .46758 L .56926 .43928 L F
.57084 .439 m .56926 .43928 L .56868 .43783 L F
.225 0 0 r
.5671 .43966 m .55121 .43993 L p .56904 .43932 L F P
0 g
s
.498 .474 .761 r
.56926 .43928 m .55335 .43955 L p .5692 .43914 L F P
0 g
s
.736 .601 .706 r
.5661 .43129 m .56771 .438 L .55746 .4095 L F
.56771 .438 m .56969 .4462 L .56653 .43821 L F
.5661 .43129 m .57932 .46468 L .57716 .46506 L F
.56969 .4462 m .57716 .46506 L .57436 .46556 L F
.5661 .43129 m .57716 .46506 L .56969 .4462 L F
.736 .601 .707 r
.55063 .43848 m .55121 .43993 L .55335 .43955 L p F P
0 g
s
.736 .601 .707 r
.55335 .43955 m .55278 .43811 L .55063 .43848 L p F P
0 g
s
.498 .474 .761 r
.55121 .43993 m .55063 .43848 L .56653 .43821 L p F P
0 g
s
.498 .474 .761 r
.56653 .43821 m .5683 .43818 L p .56658 .43836 L F P
0 g
s
.498 .474 .761 r
.55121 .43993 m .56653 .43821 L .56658 .43836 L F
.225 0 0 r
.57104 .43925 m .56888 .43963 L .5671 .43966 L p F P
0 g
s
.225 0 0 r
.57104 .43925 m .5671 .43966 L .56904 .43932 L F
.498 .474 .761 r
.5683 .43818 m .56888 .43963 L .5671 .43966 L p F P
0 g
s
.498 .474 .761 r
.5671 .43966 m .55121 .43993 L p .56658 .43836 L F P
0 g
s
.498 .474 .761 r
.56658 .43836 m .5683 .43818 L .5671 .43966 L F
.736 .601 .706 r
.56653 .43821 m .57508 .46854 L .56606 .43829 L F
.56969 .4462 m .57508 .46854 L .56653 .43821 L F
.224 0 0 r
.55063 .43848 m .55278 .43811 L p .56674 .43817 L F P
0 g
s
.224 0 0 r
.56653 .43821 m .55063 .43848 L p .56674 .43817 L F P
0 g
s
.736 .601 .706 r
.56771 .438 m .56606 .43829 L .55746 .4095 L F
.224 0 0 r
.5683 .43818 m .56653 .43821 L p .56674 .43817 L F P
0 g
s
.498 .474 .761 r
.57104 .43925 m .56926 .43928 L p .5692 .43914 L F P
0 g
s
.736 .601 .706 r
.57508 .46854 m .55206 .41045 L .55746 .4095 L p F P
0 g
s
.736 .601 .706 r
.55746 .4095 m .5607 .40893 L p .5661 .43129 L F P
0 g
s
.736 .601 .706 r
.5806 .443 m .576 .43138 L .57168 .43214 L p F P
0 g
s
.498 .474 .761 r
.56247 .40889 m .5607 .40893 L p .57398 .43795 L F P
0 g
s
.736 .601 .706 r
.57034 .43754 m .56868 .43783 L .5661 .43129 L F
.498 .474 .761 r
.56868 .43783 m .57046 .4378 L p .5692 .43914 L F P
0 g
s
.224 0 0 r
.57046 .4378 m .5683 .43818 L p .56674 .43817 L F P
0 g
s
.224 0 0 r
.56868 .43783 m .57046 .4378 L p .56674 .43817 L F P
0 g
s
.498 .474 .761 r
.57046 .4378 m .57104 .43925 L p .5692 .43914 L F P
0 g
s
.736 .601 .706 r
.57168 .43214 m .56305 .43367 L p .57513 .44086 L F P
0 g
s
.736 .601 .706 r
.57513 .44086 m .56305 .43367 L .5642 .43657 L F
.208 0 0 r
.56363 .41179 m .55499 .41331 L .55322 .41335 L p F P
0 g
s
.208 0 0 r
.56363 .41179 m .55322 .41335 L .56099 .41199 L F
.736 .601 .706 r
.57932 .46468 m .58047 .46758 L .57436 .46556 L F
.58254 .46411 m .5837 .46701 L .57948 .46465 L F
.239 0 0 r
.58433 .46409 m .57571 .46562 L p .57479 .46549 L F P
0 g
s
.239 0 0 r
.58255 .46411 m .58433 .46409 L p .57479 .46549 L F P
0 g
s
.736 .601 .706 r
.5806 .443 m .57168 .43214 L .57513 .44086 L F
.221 0 0 r
.57168 .43214 m .57565 .43144 L p .57415 .4321 L F P
0 g
s
.736 .601 .706 r
.57628 .44376 m .5806 .443 L p .57513 .44086 L F P
0 g
s
.498 .474 .761 r
.56425 .40884 m .56247 .40889 L p .57735 .44375 L F P
0 g
s
.498 .474 .761 r
.58727 .46697 m .57806 .44374 L p .57735 .44375 L F P
0 g
s
.498 .474 .761 r
.57806 .44374 m .56425 .40884 L p .57735 .44375 L F P
0 g
s
.241 0 0 r
.5837 .46701 m .57508 .46854 L p .58117 .46776 L F P
0 g
s
.241 0 0 r
.58548 .46699 m .5837 .46701 L p .58117 .46776 L F P
0 g
s
.736 .601 .706 r
.58433 .46409 m .57571 .46562 L p .58117 .46776 L F P
0 g
s
.736 .601 .706 r
.58663 .46989 m .58548 .46699 L p .58117 .46776 L F P
0 g
s
.736 .601 .706 r
.58548 .46699 m .58433 .46409 L p .58117 .46776 L F P
0 g
s
.243 0 0 r
.5603 .47157 m .56889 .47004 L .58663 .46989 L p F P
0 g
s
.243 0 0 r
.58663 .46989 m .57801 .47143 L .5603 .47157 L p F P
0 g
s
.736 .601 .706 r
.57801 .47143 m .58663 .46989 L p .58117 .46776 L F P
0 g
s
.736 .601 .706 r
.57686 .46853 m .57801 .47143 L p .58117 .46776 L F P
0 g
s
.241 0 0 r
.57864 .46851 m .58727 .46697 L p .58117 .46776 L F P
0 g
s
.241 0 0 r
.57508 .46854 m .57686 .46853 L p .58117 .46776 L F P
0 g
s
.241 0 0 r
.57686 .46853 m .57864 .46851 L p .58117 .46776 L F P
0 g
s
.241 0 0 r
.58727 .46697 m .58548 .46699 L p .58117 .46776 L F P
0 g
s
.736 .601 .706 r
.57571 .46562 m .57686 .46853 L p .58117 .46776 L F P
0 g
s
.498 .474 .761 r
.57864 .46851 m .56943 .44526 L p .56801 .44528 L F P
0 g
s
.498 .474 .761 r
.57398 .43795 m .58727 .46697 L .56247 .40889 L F
.57639 .44403 m .57674 .44397 L p .57398 .43795 L F P
0 g
s
.498 .474 .761 r
.58113 .45601 m .58548 .46699 L .58727 .46697 L F
.736 .601 .706 r
.57806 .44374 m .58727 .46697 L p .57461 .44435 L F P
0 g
s
.228 0 0 r
.60215 .44336 m .57622 .44516 L .57628 .44376 L F
.239 0 0 r
.57571 .46562 m .57393 .46564 L p .57479 .46549 L F P
0 g
s
.498 .474 .761 r
.57508 .46854 m .57686 .46853 L p .56765 .44529 L F P
0 g
s
.498 .474 .761 r
.5673 .4453 m .57508 .46854 L .56765 .44529 L F
.228 0 0 r
.56765 .44529 m .57628 .44376 L p .57627 .44405 L F P
0 g
s
.736 .601 .706 r
.58727 .46697 m .56943 .44526 L .57461 .44435 L F
.228 0 0 r
.57622 .44516 m .56943 .44526 L .57627 .44405 L F
.56943 .44526 m .56765 .44529 L .57627 .44405 L F
.736 .601 .706 r
.58727 .46697 m .57864 .46851 L .56943 .44526 L p F P
0 g
s
.221 0 0 r
.57168 .43214 m .57279 .43223 L .56367 .43365 L F
.56305 .43367 m .57168 .43214 L p .56367 .43365 L F P
0 g
s
.225 0 0 r
.56926 .43928 m .57104 .43925 L p .56904 .43932 L F P
0 g
s
.498 .474 .761 r
.56535 .43948 m .5673 .4453 L .56765 .44529 L F
.55206 .41045 m .57508 .46854 L p .56535 .43948 L F P
0 g
s
.736 .601 .706 r
.55873 .43443 m .56334 .44605 L .56765 .44529 L p F P
0 g
s
.736 .601 .706 r
.56765 .44529 m .57628 .44376 L p .56458 .43754 L F P
0 g
s
.498 .474 .761 r
.56305 .43367 m .56269 .43367 L .56535 .43948 L F
.736 .601 .706 r
.5607 .40893 m .56169 .41187 L .56142 .41191 L F
.208 0 0 r
.56185 .41184 m .56363 .41179 L p .56099 .41199 L F P
0 g
s
.736 .601 .706 r
.5607 .40893 m .56185 .41184 L p .56169 .41187 L F P
0 g
s
.736 .601 .706 r
.55499 .41331 m .56363 .41179 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.5607 .40893 m .55206 .41045 L p .55815 .40964 L F P
0 g
s
.736 .601 .706 r
.55383 .4104 m .55499 .41331 L p .55815 .40964 L F P
0 g
s
.736 .601 .706 r
.56363 .41179 m .56247 .40889 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.5556 .41036 m .56425 .40884 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.55206 .41045 m .55383 .4104 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.55383 .4104 m .5556 .41036 L p .55815 .40964 L F P
0 g
s
.736 .601 .706 r
.56132 .40598 m .55268 .40749 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.56247 .40889 m .5607 .40893 L p .55815 .40964 L F P
0 g
s
.736 .601 .706 r
.56247 .40889 m .56132 .40598 L p .55815 .40964 L F P
0 g
s
.736 .601 .706 r
.55268 .40749 m .55383 .4104 L p .55815 .40964 L F P
0 g
s
.207 0 0 r
.56425 .40884 m .56247 .40889 L p .55815 .40964 L F P
0 g
s
.498 .474 .761 r
.5556 .41036 m .55383 .4104 L p .56305 .43367 L F P
0 g
s
.736 .601 .706 r
.57513 .44086 m .55873 .43443 L .57628 .44376 L F
.498 .474 .761 r
.5634 .43366 m .56305 .43367 L .56535 .43948 L F
.5556 .41036 m .56305 .43367 L .5634 .43366 L F
.5634 .43366 m .56347 .43387 L .56482 .43363 L F
.56363 .43434 m .56535 .43948 L .56489 .43431 L F
.221 0 0 r
.57279 .43223 m .56482 .43363 L .56367 .43365 L F
.736 .601 .706 r
.5683 .43818 m .56888 .43963 L .57104 .43925 L p F P
0 g
s
.736 .601 .706 r
.57104 .43925 m .57046 .4378 L .5683 .43818 L p F P
0 g
s
.736 .601 .706 r
.56943 .44526 m .5556 .41036 L p .57461 .44435 L F P
0 g
s
.498 .474 .761 r
.56482 .43363 m .56535 .43948 L .56801 .44528 L F
.56943 .44526 m .56482 .43363 L p .56801 .44528 L F P
0 g
s
.736 .601 .706 r
.56305 .43367 m .55873 .43443 L p .5642 .43657 L F P
0 g
s
.736 .601 .706 r
.57346 .43211 m .57806 .44374 L p .57058 .43262 L F P
0 g
s
.736 .601 .706 r
.57461 .44435 m .5556 .41036 L .57806 .44374 L F
.667 .467 .605 r
.62259 .42781 m .61868 .42359 L p .60572 .42999 L F P
0 g
s
.499 .474 .761 r
.576 .43138 m .60411 .43084 L p .60974 .44091 L F P
0 g
s
.667 .467 .605 r
.60572 .42999 m .60667 .43079 L .62259 .42781 L F
.60881 .43261 m .61903 .42905 L p .60667 .43079 L F P
0 g
s
.667 .467 .605 r
.61903 .42905 m .62259 .42781 L p .60667 .43079 L F P
0 g
s
.667 .467 .605 r
.61868 .42359 m .62259 .42781 L p .60726 .4313 L F P
0 g
s
.499 .474 .761 r
.60411 .43084 m .60667 .43079 L .60444 .43145 L F
.60667 .43079 m .60707 .43114 L .60444 .43145 L F
.60463 .43177 m .60727 .4313 L p .60974 .44091 L F P
0 g
s
.667 .467 .605 r
.62259 .42781 m .60881 .43261 L p .60726 .4313 L F P
0 g
s
.625 .372 .515 r
.62259 .42781 m .62539 .43074 L p .61211 .43422 L F P
0 g
s
.499 .474 .761 r
.60881 .43261 m .61036 .43336 L .61031 .43389 L F
.60743 .43194 m .61031 .43389 L .60974 .44091 L F
.60727 .4313 m .60881 .43261 L .60743 .43194 L F
.60881 .43261 m .61031 .43389 L .60743 .43194 L F
.60974 .44091 m .61031 .43389 L .61521 .44245 L F
.625 .372 .515 r
.60881 .43261 m .62259 .42781 L p .6142 .43294 L F P
0 g
s
.625 .372 .515 r
.61192 .43412 m .6142 .43294 L .61211 .43422 L F
.60881 .43261 m .6142 .43294 L .61192 .43412 L F
.499 .474 .761 r
.61031 .43389 m .61192 .43412 L .61259 .43583 L F
.625 .372 .515 r
.62539 .43074 m .62259 .42781 L p .61026 .43332 L F P
0 g
s
.499 .474 .761 r
.61031 .43389 m .61036 .43336 L .61192 .43412 L F
.61259 .43583 m .61521 .44245 L p .61031 .43389 L F P
0 g
s
.736 .601 .706 r
.61521 .44245 m .61217 .43477 L p .60419 .43813 L F P
0 g
s
.736 .601 .706 r
.61217 .43477 m .61192 .43412 L p .60419 .43813 L F P
0 g
s
.498 .474 .761 r
.57686 .46853 m .57864 .46851 L p .56801 .44528 L F P
0 g
s
.498 .474 .761 r
.56535 .43948 m .56765 .44529 L .56801 .44528 L F
.56765 .44529 m .57686 .46853 L .56801 .44528 L F
.228 0 0 r
.59781 .44553 m .56334 .44605 L p .57622 .44516 L F P
0 g
s
.228 0 0 r
.60215 .44336 m .59926 .44481 L .57622 .44516 L F
.59926 .44481 m .59781 .44553 L .57622 .44516 L F
.736 .601 .706 r
.56458 .43754 m .55873 .43443 L .56765 .44529 L F
.228 0 0 r
.56334 .44605 m .56765 .44529 L p .57622 .44516 L F P
0 g
s
.497 .474 .761 r
.56334 .44605 m .57849 .43983 L .59778 .44553 L F
.667 .467 .605 r
.58662 .436 m .60726 .4313 L .5897 .43862 L F
.625 .372 .515 r
.61026 .43332 m .59364 .44075 L .6064 .43698 L F
.61192 .43412 m .6064 .43698 L .61349 .43489 L F
.61026 .43332 m .6064 .43698 L .61192 .43412 L F
.228 0 0 r
.61521 .44245 m .61086 .44322 L p .60215 .44336 L F P
0 g
s
.228 0 0 r
.61086 .44322 m .59781 .44553 L p .60215 .44336 L F P
0 g
s
.736 .601 .706 r
.59781 .44553 m .61521 .44245 L p .60419 .43813 L F P
0 g
s
.625 .372 .515 r
.5949 .44136 m .61349 .43489 L p .59364 .44075 L F P
0 g
s
.482 .109 .254 r
.59619 .44148 m .59627 .44146 L .59621 .44149 L F
.497 .474 .761 r
.57849 .43983 m .5857 .43686 L .59024 .43908 L F
.59266 .44115 m .59024 .43908 L .5949 .44136 L F
.57849 .43983 m .59024 .43908 L .59266 .44115 L F
.667 .467 .605 r
.60881 .43261 m .59024 .43908 L p .60726 .4313 L F P
0 g
s
.667 .467 .605 r
.60726 .4313 m .59024 .43908 L .5897 .43862 L F
.497 .474 .761 r
.59778 .44553 m .5949 .44136 L .59781 .44553 L F
.57849 .43983 m .59266 .44115 L .59778 .44553 L F
.59266 .44115 m .5949 .44136 L .59778 .44553 L F
.221 0 0 r
.576 .43138 m .60588 .43081 L p .58928 .43325 L F P
0 g
s
.221 0 0 r
.60588 .43081 m .60667 .43079 L p .5921 .43285 L F P
0 g
s
.221 0 0 r
.60588 .43081 m .5921 .43285 L .58928 .43325 L F
.57279 .43223 m .58595 .43324 L .56482 .43363 L F
.576 .43138 m .58026 .43198 L .57415 .4321 L F
.497 .474 .761 r
.56334 .44605 m .55873 .43443 L .58467 .43395 L p F P
0 g
s
.688 .521 .655 r
.57636 .43833 m .57385 .43555 L p .58467 .43395 L F P
0 g
s
.688 .521 .655 r
.5921 .43285 m .58559 .43512 L p .58467 .43395 L F P
0 g
s
.497 .474 .761 r
.56334 .44605 m .5844 .4341 L .58667 .43646 L F
.5844 .4341 m .58467 .43395 L .58559 .43512 L F
.5844 .4341 m .58559 .43512 L .58667 .43646 L F
.221 0 0 r
.58026 .43198 m .58928 .43325 L .57168 .43214 L F
.667 .467 .605 r
.58662 .436 m .59517 .43242 L .60726 .4313 L F
.58559 .43512 m .5921 .43285 L p .58662 .436 L F P
0 g
s
.667 .467 .605 r
.5921 .43285 m .60415 .42865 L p .59517 .43242 L F P
0 g
s
.667 .467 .605 r
.5921 .43285 m .59517 .43242 L .58662 .436 L F
.221 0 0 r
.57158 .43367 m .5857 .43375 L .57209 .4341 L F
.58424 .43396 m .57219 .43418 L p .5857 .43375 L F P
0 g
s
.221 0 0 r
.57219 .43418 m .5605 .43439 L p .57209 .4341 L F P
0 g
s
.221 0 0 r
.5857 .43375 m .57219 .43418 L .57209 .4341 L F
.5857 .43375 m .586 .43375 L .58424 .43396 L F
.58467 .43395 m .58424 .43396 L p .586 .43375 L F P
0 g
s
.221 0 0 r
.58928 .43325 m .58814 .43341 L .57168 .43214 L F
.688 .521 .655 r
.57636 .43833 m .5921 .43285 L p .58464 .43396 L F P
0 g
s
.221 0 0 r
.58595 .43324 m .58826 .43342 L .57158 .43367 L F
.58826 .43342 m .586 .43375 L .57158 .43367 L F
.58595 .43324 m .57158 .43367 L .57138 .43351 L F
.688 .521 .655 r
.61399 .41843 m .57169 .43317 L .57385 .43555 L p F P
0 g
s
.688 .521 .655 r
.57385 .43555 m .57636 .43833 L p .58464 .43396 L F P
0 g
s
.688 .521 .655 r
.61399 .41843 m .57385 .43555 L .58464 .43396 L F
.667 .467 .605 r
.61868 .42359 m .58559 .43512 L p .58916 .43816 L F P
0 g
s
.497 .474 .761 r
.58467 .43395 m .59316 .4338 L p .58701 .43633 L F P
0 g
s
.497 .474 .761 r
.58667 .43646 m .58559 .43512 L .58701 .43633 L F
.58559 .43512 m .58467 .43395 L .58701 .43633 L F
.667 .467 .605 r
.60572 .42999 m .58916 .43816 L .60881 .43261 L F
.59024 .43908 m .60881 .43261 L p .58916 .43816 L F P
0 g
s
.625 .372 .515 r
.59139 .43965 m .61135 .43442 L .59432 .44108 L F
.61135 .43442 m .61061 .4348 L .583 .44551 L F
.61349 .43489 m .583 .44551 L p .61211 .43422 L F P
0 g
s
.625 .372 .515 r
.58024 .44256 m .60881 .43261 L p .61211 .43422 L F P
0 g
s
.625 .372 .515 r
.62259 .42781 m .58024 .44256 L .583 .44551 L p F P
0 g
s
.497 .474 .761 r
.59024 .43908 m .59316 .4338 L .5949 .44136 L F
.5857 .43686 m .58701 .43633 L .59024 .43908 L F
.58701 .43633 m .59316 .4338 L .59024 .43908 L F
.667 .467 .605 r
.57636 .43833 m .58024 .44256 L p .58916 .43816 L F P
0 g
s
.667 .467 .605 r
.58559 .43512 m .57636 .43833 L p .58916 .43816 L F P
0 g
s
.221 0 0 r
.58826 .43342 m .59316 .4338 L .586 .43375 L F
.57138 .43351 m .57158 .43367 L .56482 .43363 L F
.667 .467 .605 r
.57636 .43833 m .5767 .43821 L p .57673 .43825 L F P
0 g
s
.667 .467 .605 r
.5767 .43821 m .58559 .43512 L p .57673 .43825 L F P
0 g
s
.667 .467 .605 r
.57673 .43825 m .58559 .43512 L .58662 .436 L F
.688 .521 .655 r
.58559 .43512 m .57636 .43833 L p .58467 .43395 L F P
0 g
s
.667 .467 .605 r
.58024 .44256 m .59024 .43908 L p .58916 .43816 L F P
0 g
s
.625 .372 .515 r
.583 .44551 m .58024 .44256 L p .59139 .43965 L F P
0 g
s
.625 .372 .515 r
.59139 .43965 m .59432 .44108 L .583 .44551 L F
.667 .467 .605 r
.59024 .43908 m .58024 .44256 L p .5897 .43862 L F P
0 g
s
.625 .372 .515 r
.583 .44551 m .5949 .44136 L p .59364 .44075 L F P
0 g
s
.667 .467 .605 r
.58024 .44256 m .57636 .43833 L p .58662 .436 L F P
0 g
s
.667 .467 .605 r
.58662 .436 m .5897 .43862 L .58024 .44256 L F
.497 .474 .761 r
.59779 .44553 m .56334 .44605 L p .59778 .44553 L F P
0 g
s
.497 .474 .761 r
.59621 .44149 m .59646 .44213 L p .5949 .44136 L F P
0 g
s
.497 .474 .761 r
.59646 .44213 m .59781 .44553 L p .5949 .44136 L F P
0 g
s
.482 .109 .254 r
.58408 .44659 m .583 .44551 L p .59619 .44148 L F P
0 g
s
.482 .109 .254 r
.59619 .44148 m .59621 .44149 L .58408 .44659 L F
.736 .601 .706 r
.59646 .44213 m .59781 .44553 L p .60419 .43813 L F P
0 g
s
.482 .109 .254 r
.62684 .43213 m .5844 .44692 L .58408 .44659 L p F P
0 g
s
.482 .109 .254 r
.583 .44551 m .60419 .43813 L p .59627 .44146 L F P
0 g
s
.736 .601 .706 r
.59621 .44149 m .59646 .44213 L p .60419 .43813 L F P
0 g
s
.482 .109 .254 r
.62539 .43074 m .583 .44551 L .5844 .44692 L p F P
0 g
s
.736 .601 .706 r
.59316 .4338 m .59621 .44149 L p .60419 .43813 L F P
0 g
s
.482 .109 .254 r
.62539 .43074 m .62684 .43213 L p .59627 .44146 L F P
0 g
s
.482 .109 .254 r
.60419 .43813 m .62539 .43074 L p .59627 .44146 L F P
0 g
s
.482 .109 .254 r
.59627 .44146 m .62684 .43213 L .58408 .44659 L F
0 .012 .539 r
.58433 .44666 m .58278 .44477 L p .57562 .43702 L F P
0 g
s
.688 .521 .655 r
.61868 .42359 m .5921 .43285 L p .57169 .43317 L F P
0 g
s
.221 0 0 r
.58928 .43325 m .59316 .4338 L .58814 .43341 L F
.667 .467 .605 r
.59517 .43242 m .60667 .43079 L .60726 .4313 L F
.60415 .42865 m .61868 .42359 L p .60726 .4313 L F P
0 g
s
.221 0 0 r
.61057 .43072 m .59316 .4338 L p .58928 .43325 L F P
0 g
s
.499 .474 .761 r
.60667 .43079 m .61057 .43072 L .60707 .43114 L F
.221 0 0 r
.60667 .43079 m .61057 .43072 L p .58928 .43325 L F P
0 g
s
.688 .521 .655 r
.57385 .43555 m .57169 .43317 L p .5921 .43285 L F P
0 g
s
.221 0 0 r
.57565 .43144 m .576 .43138 L p .57415 .4321 L F P
0 g
s
.701 .56 .691 r
.57169 .43317 m .59991 .42334 L p .59749 .41903 L F P
0 g
s
.736 .601 .706 r
.5556 .41036 m .56425 .40884 L .57346 .43211 L p F P
0 g
s
.736 .601 .706 r
.57058 .43262 m .5556 .41036 L .57346 .43211 L F
.701 .56 .691 r
.57169 .43317 m .56662 .4275 L p .59879 .42134 L F P
0 g
s
.701 .56 .691 r
.59991 .42334 m .57169 .43317 L p .59879 .42134 L F P
0 g
s
.701 .56 .691 r
.56662 .4275 m .6089 .41277 L .61399 .41843 L p F P
0 g
s
.701 .56 .691 r
.6089 .41277 m .56662 .4275 L .57169 .43317 L p F P
0 g
s
.712 .594 .722 r
.6089 .41277 m .56662 .4275 L .56155 .4218 L p F P
0 g
s
.712 .594 .722 r
.56662 .4275 m .6089 .41277 L .60385 .40707 L p F P
0 g
s
.712 .594 .722 r
.60385 .40707 m .56155 .4218 L .56662 .4275 L p F P
0 g
s
.688 .521 .655 r
.57169 .43317 m .61399 .41843 L .61868 .42359 L p F P
0 g
s
0 .012 .539 r
.56155 .4218 m .5751 .43659 L .57562 .43702 L F
.5751 .43659 m .58433 .44666 L .57562 .43702 L F
.688 .521 .655 r
.61868 .42359 m .61399 .41843 L p .58464 .43396 L F P
0 g
s
.688 .521 .655 r
.5921 .43285 m .61868 .42359 L p .58464 .43396 L F P
0 g
s
.221 0 0 r
.59316 .4338 m .58467 .43395 L p .586 .43375 L F P
0 g
s
0 .012 .539 r
.58278 .44477 m .57989 .44138 L p .57644 .4377 L F P
0 g
s
0 .012 .539 r
.56155 .4218 m .57562 .43702 L .57644 .4377 L F
.57562 .43702 m .58278 .44477 L .57644 .4377 L F
.57589 .43678 m .56155 .4218 L p .57644 .4377 L F P
0 g
s
0 .012 .539 r
.57989 .44138 m .57731 .43841 L p .57644 .4377 L F P
0 g
s
0 .012 .539 r
.57731 .43841 m .57589 .43678 L p .57644 .4377 L F P
0 g
s
.221 0 0 r
.56482 .43363 m .57158 .43367 L .5605 .43439 L F
.57158 .43367 m .57209 .4341 L .5605 .43439 L F
.667 .467 .605 r
.59517 .43242 m .60415 .42865 L .60667 .43079 L F
.625 .372 .515 r
.61135 .43442 m .61211 .43422 L .61061 .4348 L F
.497 .474 .761 r
.59316 .4338 m .59621 .44149 L p .5949 .44136 L F P
0 g
s
.497 .474 .761 r
.59781 .44553 m .59779 .44553 L p .59778 .44553 L F P
0 g
s
.625 .372 .515 r
.61349 .43489 m .62539 .43074 L p .61026 .43332 L F P
0 g
s
.499 .474 .761 r
.61057 .43072 m .61192 .43412 L p .61036 .43336 L F P
0 g
s
.499 .474 .761 r
.60727 .4313 m .61057 .43072 L p .61036 .43336 L F P
0 g
s
.499 .474 .761 r
.60727 .4313 m .61036 .43336 L .60881 .43261 L F
.736 .601 .706 r
.61057 .43072 m .59316 .4338 L p .60419 .43813 L F P
0 g
s
.736 .601 .706 r
.61192 .43412 m .61057 .43072 L p .60419 .43813 L F P
0 g
s
.625 .372 .515 r
.62539 .43074 m .61349 .43489 L p .61211 .43422 L F P
0 g
s
.701 .56 .691 r
.61399 .41843 m .6089 .41277 L p .59749 .41903 L F P
0 g
s
.701 .56 .691 r
.59991 .42334 m .61399 .41843 L p .59749 .41903 L F P
0 g
s
.221 0 0 r
.5605 .43439 m .55873 .43443 L p .56367 .43365 L F P
0 g
s
.221 0 0 r
.56482 .43363 m .5605 .43439 L .56367 .43365 L F
.498 .474 .761 r
.55383 .4104 m .55206 .41045 L p .56269 .43367 L F P
0 g
s
.498 .474 .761 r
.55383 .4104 m .56269 .43367 L .56305 .43367 L F
.221 0 0 r
.55873 .43443 m .56305 .43367 L p .56367 .43365 L F P
0 g
s
.498 .474 .761 r
.56482 .43363 m .5556 .41036 L p .5634 .43366 L F P
0 g
s
.701 .56 .691 r
.61399 .41843 m .59991 .42334 L p .59879 .42134 L F P
0 g
s
.736 .601 .707 r
.54598 .41223 m .54368 .40644 L .53508 .40795 L p F P
0 g
s
.205 0 0 r
.55268 .40749 m .53508 .40795 L .54368 .40644 L p F P
0 g
s
.205 0 0 r
.54368 .40644 m .56132 .40598 L .55268 .40749 L p F P
0 g
s
.736 .601 .707 r
.53508 .40795 m .53737 .41374 L .54598 .41223 L p F P
0 g
s
.498 .474 .761 r
.55268 .40749 m .55499 .41331 L .53737 .41374 L p F P
0 g
s
.498 .474 .761 r
.53737 .41374 m .53508 .40795 L .55268 .40749 L p F P
0 g
s
.717 .611 .737 r
.56155 .4218 m .51471 .36881 L p .5262 .36481 L F P
0 g
s
.717 .611 .737 r
.44535 .29035 m .38705 .2244 L p .45059 .28852 L F P
0 g
s
0 .012 .539 r
.43654 .27843 m .4546 .30287 L p .38815 .2296 L F P
0 g
s
0 .012 .539 r
.39601 .23859 m .4546 .30287 L .44399 .29265 L F
.40692 .25109 m .44399 .29265 L .4392 .28804 L F
.39601 .23859 m .44399 .29265 L .40692 .25109 L F
.35702 .19582 m .3287 .16405 L p .4546 .30287 L F P
0 g
s
.685 .514 .649 r
.44029 .29133 m .39958 .30551 L .37927 .28294 L p F P
0 g
s
.656 .44 .58 r
.39958 .30551 m .44029 .29133 L .45576 .30811 L p F P
0 g
s
.656 .44 .58 r
.44029 .29133 m .39958 .30551 L .41488 .32234 L p F P
0 g
s
.717 .611 .737 r
.51471 .36881 m .44535 .29035 L p .5262 .36481 L F P
0 g
s
.717 .611 .737 r
.5262 .36481 m .44535 .29035 L .45059 .28852 L F
0 .012 .539 r
.56155 .4218 m .38705 .2244 L .41634 .25477 L p F P
0 g
s
.673 .925 .973 r
.43654 .27843 m .39333 .29348 L p .41541 .30077 L F P
0 g
s
0 .012 .539 r
.45576 .30811 m .46443 .31713 L p .4396 .28912 L F P
0 g
s
.656 .44 .58 r
.41488 .32234 m .45576 .30811 L .44029 .29133 L p F P
0 g
s
.656 .44 .58 r
.45576 .30811 m .41488 .32234 L .39958 .30551 L p F P
0 g
s
.566 .256 .402 r
.41488 .32234 m .45576 .30811 L .46443 .31713 L p F P
0 g
s
.566 .256 .402 r
.42336 .33144 m .46443 .31713 L .45576 .30811 L p F P
0 g
s
.566 .256 .402 r
.45576 .30811 m .41488 .32234 L .42336 .33144 L p F P
0 g
s
.673 .925 .973 r
.46521 .31722 m .44535 .29035 L p .41541 .30077 L F P
0 g
s
0 .012 .539 r
.43434 .28318 m .43567 .28481 L .4396 .28912 L F
.673 .925 .973 r
.44535 .29035 m .43654 .27843 L p .41541 .30077 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .35849 .19564 L .38815 .2296 L F
.35849 .19564 m .43654 .27843 L .38815 .2296 L F
.38547 .22703 m .39601 .23859 L .40692 .25109 L F
.676 .49 .626 r
.38784 .26189 m .40899 .25553 L .41017 .25682 L F
.38784 .26189 m .4083 .25477 L p .40899 .25553 L F P
0 g
s
.728 .654 .776 r
.38616 .25832 m .40379 .27842 L p .42255 .26897 L F P
0 g
s
.728 .654 .776 r
.40692 .25109 m .38616 .25832 L p .42255 .26897 L F P
0 g
s
.725 .64 .764 r
.35347 .1939 m .31273 .20808 L .33324 .2313 L p F P
0 g
s
.743 .812 .907 r
.34918 .21822 m .3419 .20954 L p .36331 .20333 L F P
0 g
s
.743 .812 .907 r
.36331 .20333 m .36951 .21085 L .34918 .21822 L F
.728 .653 .775 r
.37075 .21349 m .37164 .2133 L .35241 .2219 L F
.37164 .2133 m .37448 .21656 L .35241 .2219 L F
.35241 .2219 m .34918 .21822 L p .37075 .21349 L F P
0 g
s
.675 .488 .625 r
.34778 .21561 m .3647 .23426 L p .38357 .22495 L F P
0 g
s
.728 .653 .775 r
.3715 .21315 m .37155 .2132 L .37075 .21349 L F
.37075 .21349 m .37155 .2132 L .37164 .2133 L F
.675 .488 .625 r
.36848 .2084 m .34778 .21561 L p .38357 .22495 L F P
0 g
s
.742 .819 .912 r
.42449 .2712 m .40379 .27842 L p .43066 .2787 L F P
0 g
s
.499 .138 .284 r
.34778 .21561 m .36848 .2084 L p .36782 .20773 L F P
0 g
s
.499 .138 .284 r
.3419 .20954 m .34778 .21561 L p .36782 .20773 L F P
0 g
s
.743 .812 .907 r
.3419 .20954 m .36262 .20249 L .36331 .20333 L F
.3419 .20954 m .36251 .20236 L p .36262 .20249 L F P
0 g
s
.499 .138 .284 r
.36251 .20236 m .3419 .20954 L p .36782 .20773 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .33245 .16846 L .33423 .17049 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.737 .696 .812 r
.35347 .1939 m .31273 .20808 L .29713 .19025 L p F P
0 g
s
.737 .696 .812 r
.29713 .19025 m .33803 .176 L .35347 .1939 L p F P
0 g
s
.737 .696 .812 r
.31273 .20808 m .35347 .1939 L .33803 .176 L p F P
0 g
s
.737 .696 .812 r
.33803 .176 m .29713 .19025 L .31273 .20808 L p F P
0 g
s
.744 .799 .897 r
.33803 .176 m .29713 .19025 L .2883 .17993 L p F P
0 g
s
.744 .799 .897 r
.2883 .17993 m .32941 .16561 L .33803 .176 L p F P
0 g
s
.744 .799 .897 r
.29713 .19025 m .33803 .176 L .32941 .16561 L p F P
0 g
s
.744 .799 .897 r
.32941 .16561 m .2883 .17993 L .29713 .19025 L p F P
0 g
s
.446 .881 .858 r
.32941 .16561 m .2883 .17993 L .28737 .17844 L p F P
0 g
s
.446 .881 .858 r
.2883 .17993 m .32941 .16561 L .3287 .16405 L p F P
0 g
s
.446 .881 .858 r
.3287 .16405 m .28737 .17844 L .2883 .17993 L p F P
0 g
s
0 0 .511 r
.35629 .25723 m .37927 .28294 L p .28737 .17844 L F P
0 g
s
0 0 .511 r
.33324 .2313 m .35629 .25723 L p .28737 .17844 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .511 r
.37927 .28294 m .39958 .30551 L p .28737 .17844 L F P
0 g
s
0 0 .511 r
.31273 .20808 m .33324 .2313 L p .28737 .17844 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .511 r
.39958 .30551 m .41488 .32234 L p .28737 .17844 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 0 .511 r
.29713 .19025 m .31273 .20808 L p .28737 .17844 L F P
0 g
s
0 .012 .539 r
.33803 .176 m .35347 .1939 L p .3287 .16405 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.566 .256 .402 r
.46443 .31713 m .42336 .33144 L .41488 .32234 L p F P
0 g
s
0 0 .511 r
.41488 .32234 m .42336 .33144 L p .28737 .17844 L F P
0 g
s
0 0 .511 r
.28737 .17844 m .2883 .17993 L .29713 .19025 L p F P
0 g
s
0 .012 .539 r
.3287 .16405 m .32941 .16561 L .33803 .176 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .525 r
.38784 .26189 m .40467 .28045 L p .40379 .27842 L F P
0 g
s
0 0 .525 r
.3667 .23819 m .38784 .26189 L p .40379 .27842 L F P
0 g
s
0 0 .525 r
.34918 .21822 m .3667 .23819 L p .40379 .27842 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .525 r
.40467 .28045 m .41082 .28682 L .40379 .27842 L p F P
0 g
s
0 0 .525 r
.3419 .20954 m .34918 .21822 L p .40379 .27842 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.46521 .31722 m .42391 .33161 L .42336 .33144 L p F P
0 g
s
0 0 0 r
.42336 .33144 m .46443 .31713 L .46521 .31722 L p F P
0 g
s
0 0 0 r
.46443 .31713 m .42336 .33144 L .42391 .33161 L p F P
0 g
s
0 0 .511 r
.42336 .33144 m .42391 .33161 L p .28737 .17844 L F P
0 g
s
0 0 0 r
.42391 .33161 m .46521 .31722 L .46443 .31713 L p F P
0 g
s
.446 .881 .858 r
.28737 .17844 m .3287 .16405 L .32941 .16561 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .525 r
.34778 .21561 m .3419 .20954 L p .40379 .27842 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .511 r
.39333 .29348 m .42391 .33161 L .28737 .17844 L p F P
0 g
s
.673 .925 .973 r
.39333 .29348 m .42391 .33161 L .46521 .31722 L p F P
0 g
s
0 0 .511 r
.31477 .20535 m .39333 .29348 L p .28737 .17844 L F P
0 g
s
.723 .632 .756 r
.42984 .20949 m .38705 .2244 L .37501 .2107 L p F P
0 g
s
.723 .632 .756 r
.37501 .2107 m .41785 .19577 L .42984 .20949 L p F P
0 g
s
.723 .632 .756 r
.38705 .2244 m .42984 .20949 L .41785 .19577 L p F P
0 g
s
.723 .632 .756 r
.41785 .19577 m .37501 .2107 L .38705 .2244 L p F P
0 g
s
.734 .683 .801 r
.41785 .19577 m .37501 .2107 L .36543 .19963 L p F P
0 g
s
.734 .683 .801 r
.36543 .19963 m .40836 .18467 L .41785 .19577 L p F P
0 g
s
.734 .683 .801 r
.37501 .2107 m .41785 .19577 L .40836 .18467 L p F P
0 g
s
.734 .683 .801 r
.40836 .18467 m .36543 .19963 L .37501 .2107 L p F P
0 g
s
.744 .767 .872 r
.40836 .18467 m .36543 .19963 L .35938 .19245 L p F P
0 g
s
.744 .767 .872 r
.35938 .19245 m .40244 .17745 L .40836 .18467 L p F P
0 g
s
.744 .767 .872 r
.36543 .19963 m .40836 .18467 L .40244 .17745 L p F P
0 g
s
.744 .767 .872 r
.40244 .17745 m .35938 .19245 L .36543 .19963 L p F P
0 g
s
.662 .929 .972 r
.40244 .17745 m .35938 .19245 L .35758 .18998 L p F P
0 g
s
.662 .929 .972 r
.35758 .18998 m .40077 .17493 L .40244 .17745 L p F P
0 g
s
.662 .929 .972 r
.35938 .19245 m .40244 .17745 L .40077 .17493 L p F P
0 g
s
.662 .929 .972 r
.40077 .17493 m .35758 .18998 L .35938 .19245 L p F P
0 g
s
.376 0 .087 r
.40077 .17493 m .35758 .18998 L .35966 .19196 L p F P
0 g
s
.376 0 .087 r
.35966 .19196 m .36027 .19254 L p .36951 .18853 L F P
0 g
s
.376 0 .087 r
.36951 .18853 m .40077 .17493 L .35966 .19196 L F
0 .036 .567 r
.40244 .17745 m .40836 .18467 L p .45984 .23962 L F P
0 g
s
0 .036 .567 r
.40077 .17493 m .40244 .17745 L p .45984 .23962 L F P
0 g
s
0 .036 .567 r
.40358 .17745 m .40077 .17493 L p .45984 .23962 L F P
0 g
s
.376 0 .087 r
.35758 .18998 m .40077 .17493 L .40358 .17745 L p F P
0 g
s
.376 0 .087 r
.40358 .17745 m .36027 .19254 L .35966 .19196 L p F P
0 g
s
.376 0 .087 r
.35966 .19196 m .35758 .18998 L p .39309 .18031 L F P
0 g
s
.376 0 .087 r
.40358 .17745 m .35966 .19196 L .39309 .18031 L F
0 .012 .539 r
.36098 .19363 m .43654 .27843 L p .35768 .19478 L F P
0 g
s
0 .012 .539 r
.3287 .16405 m .36098 .19363 L .35768 .19478 L F
.358 .19029 m .36098 .19363 L p .3287 .16405 L F P
0 g
s
0 .012 .539 r
.35938 .19245 m .36543 .19963 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.35758 .18998 m .35938 .19245 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.36027 .19254 m .35758 .18998 L p .41634 .25477 L F P
0 g
s
.62 .361 .504 r
.40358 .17745 m .36027 .19254 L .36083 .19315 L p F P
0 g
s
.62 .361 .504 r
.36083 .19315 m .36661 .1993 L p .4006 .17929 L F P
0 g
s
0 .036 .567 r
.40836 .18467 m .41785 .19577 L p .45984 .23962 L F P
0 g
s
0 .036 .567 r
.41059 .18477 m .40358 .17745 L p .45984 .23962 L F P
0 g
s
.62 .361 .504 r
.36661 .1993 m .36083 .19315 L p .40619 .18551 L F P
0 g
s
0 .012 .539 r
.36123 .19354 m .36101 .19366 L .43654 .27843 L p F P
0 g
s
0 .012 .539 r
.36543 .19963 m .37501 .2107 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.36735 .20009 m .36123 .19354 L p .43654 .27843 L F P
0 g
s
0 .012 .539 r
.36717 .1999 m .36027 .19254 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.37753 .21123 m .36717 .1999 L p .41634 .25477 L F P
0 g
s
.671 .476 .613 r
.41059 .18477 m .36717 .1999 L .36727 .2 L p F P
0 g
s
.671 .476 .613 r
.36727 .2 m .37686 .21049 L p .41029 .18501 L F P
0 g
s
0 0 .525 r
.3647 .23426 m .34778 .21561 L p .40379 .27842 L F P
0 g
s
0 .036 .567 r
.41785 .19577 m .42984 .20949 L p .45984 .23962 L F P
0 g
s
0 .036 .567 r
.42103 .19607 m .41059 .18477 L p .45984 .23962 L F P
0 g
s
0 .012 .539 r
.43654 .27843 m .38594 .22086 L .38575 .22093 L F
.38594 .22086 m .37588 .20942 L .38575 .22093 L F
.37588 .20942 m .36735 .20009 L p .38575 .22093 L F P
0 g
s
0 .012 .539 r
.37501 .2107 m .38705 .2244 L p .41634 .25477 L F P
0 g
s
.671 .476 .613 r
.37686 .21049 m .36727 .2 L p .41752 .19633 L F P
0 g
s
.693 .536 .669 r
.42103 .19607 m .37753 .21123 L .38033 .21434 L p F P
0 g
s
.693 .536 .669 r
.38033 .21434 m .38848 .22338 L p .41418 .20255 L F P
0 g
s
0 .036 .567 r
.60385 .40707 m .42984 .20949 L .45984 .23962 L p F P
0 g
s
.717 .611 .737 r
.42984 .20949 m .60385 .40707 L .56155 .4218 L p F P
0 g
s
0 .036 .567 r
.43371 .21008 m .42103 .19607 L p .45984 .23962 L F P
0 g
s
.693 .536 .669 r
.38848 .22338 m .38033 .21434 L p .42454 .21081 L F P
0 g
s
0 .012 .539 r
.38616 .22079 m .38595 .22087 L p .43654 .27843 L F P
0 g
s
0 .036 .567 r
.45984 .23962 m .44717 .22518 L .43371 .21008 L p F P
0 g
s
.708 .579 .709 r
.40103 .23743 m .39301 .22845 L p .43392 .22598 L F P
0 g
s
.708 .579 .709 r
.39301 .22845 m .40103 .23743 L p .42514 .21725 L F P
0 g
s
0 .012 .539 r
.39733 .23327 m .38616 .22079 L p .39713 .23334 L F P
0 g
s
0 0 .525 r
.40379 .27842 m .38616 .25832 L .3647 .23426 L p F P
0 g
s
0 .012 .539 r
.39016 .22525 m .37753 .21123 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.41634 .25477 m .40362 .24035 L .39016 .22525 L p F P
0 g
s
.703 .563 .694 r
.39733 .23327 m .35378 .24845 L .34947 .24361 L p F P
0 g
s
.703 .563 .694 r
.34947 .24361 m .34262 .23595 L p .37618 .23431 L F P
0 g
s
.703 .563 .694 r
.39733 .23327 m .34947 .24361 L .37618 .23431 L F
.708 .579 .709 r
.43371 .21008 m .39016 .22525 L .39301 .22845 L p F P
0 g
s
.708 .579 .709 r
.42514 .21725 m .43371 .21008 L .39301 .22845 L F
.40103 .23743 m .40362 .24035 L p .40942 .23451 L F P
0 g
s
.708 .579 .709 r
.40942 .23451 m .43371 .21008 L .40103 .23743 L F
0 .012 .539 r
.39733 .23327 m .39715 .23336 L p .43654 .27843 L F P
0 g
s
.72 .62 .745 r
.41345 .25149 m .40565 .24265 L p .44519 .24043 L F P
0 g
s
0 .012 .539 r
.40851 .24586 m .39733 .23327 L p .40832 .24593 L F P
0 g
s
.713 .597 .725 r
.35378 .24845 m .39733 .23327 L .40565 .24265 L p F P
0 g
s
.72 .62 .745 r
.40565 .24265 m .41345 .25149 L p .44021 .23061 L F P
0 g
s
.713 .597 .725 r
.40565 .24265 m .40851 .24586 L p .39452 .24652 L F P
0 g
s
.713 .597 .725 r
.39452 .24652 m .35378 .24845 L .40565 .24265 L F
.72 .62 .745 r
.44717 .22518 m .40362 .24035 L .40565 .24265 L p F P
0 g
s
.72 .62 .745 r
.44021 .23061 m .44717 .22518 L .40565 .24265 L F
.41345 .25149 m .41634 .25477 L p .42335 .24804 L F P
0 g
s
.72 .62 .745 r
.42335 .24804 m .44717 .22518 L .41345 .25149 L F
0 .012 .539 r
.40851 .24586 m .40834 .24595 L p .43654 .27843 L F P
0 g
s
.712 .594 .722 r
.56155 .4218 m .60385 .40707 L .6089 .41277 L p F P
0 g
s
0 .012 .539 r
.57589 .43678 m .56155 .4218 L p .41634 .25477 L F P
0 g
s
0 .012 .539 r
.41876 .25753 m .40851 .24586 L p .43654 .27843 L F P
0 g
s
.723 .632 .756 r
.37528 .27268 m .41876 .25753 L .41345 .25149 L p F P
0 g
s
.723 .632 .756 r
.41345 .25149 m .40851 .24586 L p .39248 .2588 L F P
0 g
s
.723 .632 .756 r
.37528 .27268 m .41345 .25149 L .39248 .2588 L F
.40851 .24586 m .36497 .26103 L .36994 .26665 L p F P
0 g
s
.723 .632 .756 r
.36994 .26665 m .37528 .27268 L p .39248 .2588 L F P
0 g
s
.723 .632 .756 r
.39248 .2588 m .40851 .24586 L .36994 .26665 L F
.72 .62 .745 r
.45984 .23962 m .41634 .25477 L .41345 .25149 L p F P
0 g
s
.72 .62 .745 r
.45984 .23962 m .41345 .25149 L .44519 .24043 L F
.40565 .24265 m .40362 .24035 L p .41259 .24023 L F P
0 g
s
.72 .62 .745 r
.45984 .23962 m .40565 .24265 L .41259 .24023 L F
.713 .597 .725 r
.36497 .26103 m .40851 .24586 L .40565 .24265 L p F P
0 g
s
.713 .597 .725 r
.40565 .24265 m .40103 .23743 L p .37874 .25202 L F P
0 g
s
.713 .597 .725 r
.36497 .26103 m .40565 .24265 L .37874 .25202 L F
.40103 .23743 m .39733 .23327 L p .38664 .24245 L F P
0 g
s
.713 .597 .725 r
.36497 .26103 m .40103 .23743 L .38664 .24245 L F
.39733 .23327 m .35378 .24845 L .35748 .2526 L p F P
0 g
s
.713 .597 .725 r
.35748 .2526 m .36497 .26103 L p .38664 .24245 L F P
0 g
s
.713 .597 .725 r
.38664 .24245 m .39733 .23327 L .35748 .2526 L F
.708 .579 .709 r
.44717 .22518 m .40362 .24035 L .40103 .23743 L p F P
0 g
s
.708 .579 .709 r
.44717 .22518 m .40103 .23743 L .43392 .22598 L F
.39301 .22845 m .39016 .22525 L p .40223 .22523 L F P
0 g
s
.708 .579 .709 r
.44717 .22518 m .39301 .22845 L .40223 .22523 L F
.703 .563 .694 r
.38848 .22338 m .39301 .22845 L p .35397 .2354 L F P
0 g
s
.703 .563 .694 r
.39301 .22845 m .39733 .23327 L p .37618 .23431 L F P
0 g
s
.703 .563 .694 r
.37618 .23431 m .35397 .2354 L .39301 .22845 L F
.34262 .23595 m .38616 .22079 L .38848 .22338 L p F P
0 g
s
.703 .563 .694 r
.35397 .2354 m .34262 .23595 L .38848 .22338 L F
.693 .536 .669 r
.43371 .21008 m .39016 .22525 L .38848 .22338 L p F P
0 g
s
.693 .536 .669 r
.43371 .21008 m .38848 .22338 L .42454 .21081 L F
.38033 .21434 m .37753 .21123 L p .39 .21097 L F P
0 g
s
.693 .536 .669 r
.43371 .21008 m .38033 .21434 L .39 .21097 L F
0 .012 .539 r
.38616 .22079 m .37588 .20942 L p .38594 .22086 L F P
0 g
s
.689 .524 .659 r
.33239 .22457 m .37588 .20942 L .38033 .21434 L p F P
0 g
s
.689 .524 .659 r
.38033 .21434 m .38616 .22079 L p .35567 .22293 L F P
0 g
s
.689 .524 .659 r
.35567 .22293 m .33239 .22457 L .38033 .21434 L F
.703 .563 .694 r
.38616 .22079 m .34262 .23595 L .34493 .23854 L p F P
0 g
s
.703 .563 .694 r
.34493 .23854 m .35378 .24845 L p .37944 .22652 L F P
0 g
s
.703 .563 .694 r
.37944 .22652 m .38616 .22079 L .34493 .23854 L F
.693 .536 .669 r
.38848 .22338 m .39016 .22525 L p .39429 .22135 L F P
0 g
s
.693 .536 .669 r
.39429 .22135 m .41418 .20255 L .38848 .22338 L F
.41418 .20255 m .42103 .19607 L .38033 .21434 L F
.689 .524 .659 r
.34262 .23595 m .38616 .22079 L .38033 .21434 L p F P
0 g
s
.689 .524 .659 r
.38033 .21434 m .37686 .21049 L p .36406 .22001 L F P
0 g
s
.689 .524 .659 r
.34262 .23595 m .38033 .21434 L .36406 .22001 L F
.37686 .21049 m .37588 .20942 L p .37273 .21193 L F P
0 g
s
.689 .524 .659 r
.34262 .23595 m .37686 .21049 L .37273 .21193 L F
.671 .476 .613 r
.42103 .19607 m .37753 .21123 L .37686 .21049 L p F P
0 g
s
.671 .476 .613 r
.42103 .19607 m .37686 .21049 L .41752 .19633 L F
.36727 .2 m .36717 .1999 L p .36767 .19986 L F P
0 g
s
.671 .476 .613 r
.42103 .19607 m .36727 .2 L .36767 .19986 L F
.628 .378 .52 r
.31789 .20864 m .36123 .19354 L .36727 .2 L p F P
0 g
s
.628 .378 .52 r
.36727 .2 m .36735 .20009 L p .36669 .2002 L F P
0 g
s
.628 .378 .52 r
.36669 .2002 m .31789 .20864 L .36727 .2 L F
.689 .524 .659 r
.37588 .20942 m .33239 .22457 L .33336 .22565 L p F P
0 g
s
.689 .524 .659 r
.33336 .22565 m .34262 .23595 L p .37273 .21193 L F P
0 g
s
.689 .524 .659 r
.37273 .21193 m .37588 .20942 L .33336 .22565 L F
.671 .476 .613 r
.37686 .21049 m .37753 .21123 L p .37967 .20952 L F P
0 g
s
.671 .476 .613 r
.37967 .20952 m .41029 .18501 L .37686 .21049 L F
.41029 .18501 m .41059 .18477 L .36727 .2 L F
.628 .378 .52 r
.32392 .21521 m .36735 .20009 L .36727 .2 L p F P
0 g
s
.628 .378 .52 r
.36727 .2 m .36661 .1993 L p .32861 .21347 L F P
0 g
s
.628 .378 .52 r
.32392 .21521 m .36727 .2 L .32861 .21347 L F
.36661 .1993 m .36123 .19354 L p .32842 .2126 L F P
0 g
s
.628 .378 .52 r
.32392 .21521 m .36661 .1993 L .32842 .2126 L F
.62 .361 .504 r
.41059 .18477 m .36717 .1999 L .36661 .1993 L p F P
0 g
s
.62 .361 .504 r
.41059 .18477 m .36661 .1993 L .40619 .18551 L F
.36083 .19315 m .36027 .19254 L p .36439 .19191 L F P
0 g
s
.62 .361 .504 r
.41059 .18477 m .36083 .19315 L .36439 .19191 L F
0 .012 .539 r
.36123 .19354 m .358 .19029 L p .36098 .19363 L F P
0 g
s
.495 .131 .277 r
.31477 .20535 m .358 .19029 L .36083 .19315 L p F P
0 g
s
.495 .131 .277 r
.36083 .19315 m .36123 .19354 L p .35555 .19499 L F P
0 g
s
.495 .131 .277 r
.35555 .19499 m .31477 .20535 L .36083 .19315 L F
.628 .378 .52 r
.36123 .19354 m .31789 .20864 L .3232 .21442 L p F P
0 g
s
.628 .378 .52 r
.3232 .21442 m .32392 .21521 L p .32842 .2126 L F P
0 g
s
.628 .378 .52 r
.32842 .2126 m .36123 .19354 L .3232 .21442 L F
.62 .361 .504 r
.36661 .1993 m .36717 .1999 L p .37013 .19807 L F P
0 g
s
.62 .361 .504 r
.37013 .19807 m .4006 .17929 L .36661 .1993 L F
.4006 .17929 m .40358 .17745 L .36083 .19315 L F
.495 .131 .277 r
.31789 .20864 m .36123 .19354 L .36083 .19315 L p F P
0 g
s
.495 .131 .277 r
.36083 .19315 m .35966 .19196 L p .32836 .20446 L F P
0 g
s
.495 .131 .277 r
.31789 .20864 m .36083 .19315 L .32836 .20446 L F
.35966 .19196 m .358 .19029 L p .33746 .19969 L F P
0 g
s
.495 .131 .277 r
.31789 .20864 m .35966 .19196 L .33746 .19969 L F
.358 .19029 m .31477 .20535 L .31637 .20704 L p F P
0 g
s
.495 .131 .277 r
.31637 .20704 m .31789 .20864 L p .33746 .19969 L F P
0 g
s
.495 .131 .277 r
.33746 .19969 m .358 .19029 L .31637 .20704 L F
.257 0 0 r
.31477 .20535 m .28737 .17844 L .3287 .16405 L p F P
0 g
s
.257 0 0 r
.3287 .16405 m .358 .19029 L .31477 .20535 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.61956 .42455 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.736 .601 .707 r
.55801 .46579 m .5603 .47157 L .56889 .47004 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.55754 .43802 m
.55998 .43758 L
s
.498 .474 .761 r
.57571 .46562 m .57801 .47143 L .5603 .47157 L p F P
0 g
s
.498 .474 .761 r
.5603 .47157 m .55801 .46579 L .57571 .46562 L p F P
0 g
s
.54203 .44076 m
.55088 .43921 L
s
.55088 .43921 m
.55092 .4392 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.58128 .46804 m
.58232 .47066 L
s
.58232 .47066 m
.59266 .49677 L
s
.53798 .47545 m
.57686 .46853 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.52643 .44636 m
.56103 .44024 L
s
.51487 .41723 m
.55098 .4109 L
s
.55098 .4109 m
.55179 .41076 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 .012 .539 r
.56155 .4218 m .56662 .4275 L .57169 .43317 L p F P
0 g
s
0 .036 .567 r
.60385 .40707 m .6089 .41277 L .61399 .41843 L p F P
0 g
s
0 .012 .539 r
.5844 .44692 m .58433 .44666 L p .56155 .4218 L F P
0 g
s
0 .012 .539 r
.583 .44551 m .5844 .44692 L p .56155 .4218 L F P
0 g
s
0 .012 .539 r
.58024 .44256 m .583 .44551 L p .56155 .4218 L F P
0 g
s
0 .012 .539 r
.57636 .43833 m .58024 .44256 L p .56155 .4218 L F P
0 g
s
0 .012 .539 r
.57169 .43317 m .57636 .43833 L p .56155 .4218 L F P
0 g
s
0 .036 .567 r
.62246 .42655 m .61849 .42194 L .60385 .40707 L p F P
0 g
s
0 .036 .567 r
.62532 .42995 m .62246 .42655 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.62682 .43186 m .62532 .42995 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.62684 .43213 m .62682 .43186 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.62539 .43074 m .62684 .43213 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.62259 .42781 m .62539 .43074 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.61868 .42359 m .62259 .42781 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.61399 .41843 m .61868 .42359 L p .60385 .40707 L F P
0 g
s
0 .036 .567 r
.61849 .42194 m .60385 .40707 L p .45984 .23962 L F P
0 g
s
.61318 .43732 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.60485 .43979 m
.60651 .44399 L
s
.60651 .44399 m
.61579 .46745 L
s
.41574 .4543 m
.3928 .4564 L
s
.482 .109 .254 r
.5844 .44692 m .62684 .43213 L .62539 .43074 L p F P
0 g
s
.58426 .43987 m
.59503 .43892 L
s
.5606 .44584 m
.58032 .44235 L
s
.58067 .44229 m
.59549 .43967 L
s
.59549 .43967 m
.60419 .43813 L
s
.56067 .44189 m
.57853 .44036 L
s
.57897 .44032 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.386 .846 .81 r
.62682 .43186 m .58433 .44666 L .5844 .44692 L p F P
0 g
s
.386 .846 .81 r
.5844 .44692 m .62684 .43213 L .62682 .43186 L p F P
0 g
s
.386 .846 .81 r
.58433 .44666 m .62682 .43186 L .62684 .43213 L p F P
0 g
s
.386 .846 .81 r
.62684 .43213 m .5844 .44692 L .58433 .44666 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.739 .835 .924 r
.58433 .44666 m .62682 .43186 L .62532 .42995 L p F P
0 g
s
.739 .835 .924 r
.58278 .44477 m .62532 .42995 L .62682 .43186 L p F P
0 g
s
.739 .835 .924 r
.62682 .43186 m .58433 .44666 L .58278 .44477 L p F P
0 g
s
.739 .835 .924 r
.62532 .42995 m .58278 .44477 L .58433 .44666 L p F P
0 g
s
.741 .724 .836 r
.62246 .42655 m .57989 .44138 L .58278 .44477 L p F P
0 g
s
.741 .724 .836 r
.58278 .44477 m .62532 .42995 L .62246 .42655 L p F P
0 g
s
.741 .724 .836 r
.57989 .44138 m .62246 .42655 L .62532 .42995 L p F P
0 g
s
.741 .724 .836 r
.62532 .42995 m .58278 .44477 L .57989 .44138 L p F P
0 g
s
.73 .664 .784 r
.61849 .42194 m .57589 .43678 L .57989 .44138 L p F P
0 g
s
.73 .664 .784 r
.57989 .44138 m .62246 .42655 L .61849 .42194 L p F P
0 g
s
.73 .664 .784 r
.57589 .43678 m .61849 .42194 L .62246 .42655 L p F P
0 g
s
.73 .664 .784 r
.62246 .42655 m .57989 .44138 L .57589 .43678 L p F P
0 g
s
.725 .642 .765 r
.57589 .43678 m .41634 .25477 L .45984 .23962 L p F P
0 g
s
.725 .642 .765 r
.45984 .23962 m .61849 .42194 L .57589 .43678 L p F P
0 g
s
.376 0 .087 r
.36027 .19254 m .40358 .17745 L .40077 .17493 L p F P
0 g
s
0 0 .511 r
.31789 .20864 m .31477 .20535 L .39333 .29348 L p F P
0 g
s
0 0 .511 r
.32392 .21521 m .31789 .20864 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.33239 .22457 m .32392 .21521 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.34262 .23595 m .33239 .22457 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.35378 .24845 m .34262 .23595 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.36497 .26103 m .35378 .24845 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.37528 .27268 m .36497 .26103 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.38386 .28245 m .37528 .27268 L p .39333 .29348 L F P
0 g
s
0 0 .511 r
.39333 .29348 m .39004 .28957 L .38386 .28245 L p F P
0 g
s
0 .012 .539 r
.42727 .26733 m .41876 .25753 L p .43654 .27843 L F P
0 g
s
0 .012 .539 r
.43654 .27843 m .43335 .27448 L .42727 .26733 L p F P
0 g
s
.736 .848 .933 r
.43335 .27448 m .39004 .28957 L .39333 .29348 L p F P
0 g
s
.736 .848 .933 r
.39333 .29348 m .43654 .27843 L .43335 .27448 L p F P
0 g
s
.736 .848 .933 r
.39004 .28957 m .43335 .27448 L .43654 .27843 L p F P
0 g
s
.736 .848 .933 r
.43654 .27843 m .39333 .29348 L .39004 .28957 L p F P
0 g
s
.495 .131 .277 r
.36123 .19354 m .31789 .20864 L .31477 .20535 L p F P
0 g
s
.62 .361 .504 r
.36717 .1999 m .41059 .18477 L .40358 .17745 L p F P
0 g
s
.62 .361 .504 r
.36027 .19254 m .40358 .17745 L .41059 .18477 L p F P
0 g
s
.742 .736 .846 r
.42727 .26733 m .38386 .28245 L .39004 .28957 L p F P
0 g
s
.742 .736 .846 r
.39004 .28957 m .43335 .27448 L .42727 .26733 L p F P
0 g
s
.742 .736 .846 r
.38386 .28245 m .42727 .26733 L .43335 .27448 L p F P
0 g
s
.742 .736 .846 r
.43335 .27448 m .39004 .28957 L .38386 .28245 L p F P
0 g
s
.628 .378 .52 r
.36735 .20009 m .32392 .21521 L .31789 .20864 L p F P
0 g
s
.733 .674 .793 r
.38386 .28245 m .42727 .26733 L .41876 .25753 L p F P
0 g
s
.733 .674 .793 r
.37528 .27268 m .41876 .25753 L .42727 .26733 L p F P
0 g
s
.733 .674 .793 r
.42727 .26733 m .38386 .28245 L .37528 .27268 L p F P
0 g
s
.733 .674 .793 r
.41876 .25753 m .37528 .27268 L .38386 .28245 L p F P
0 g
s
.671 .476 .613 r
.36717 .1999 m .41059 .18477 L .42103 .19607 L p F P
0 g
s
.671 .476 .613 r
.37753 .21123 m .42103 .19607 L .41059 .18477 L p F P
0 g
s
.669 .471 .609 r
.36735 .20009 m .32392 .21521 L .33239 .22457 L p F P
0 g
s
.669 .471 .609 r
.33239 .22457 m .37588 .20942 L .36735 .20009 L p F P
0 g
s
.669 .471 .609 r
.32392 .21521 m .36735 .20009 L .37588 .20942 L p F P
0 g
s
.669 .471 .609 r
.37588 .20942 m .33239 .22457 L .32392 .21521 L p F P
0 g
s
.723 .632 .756 r
.41876 .25753 m .37528 .27268 L .36497 .26103 L p F P
0 g
s
.723 .632 .756 r
.36497 .26103 m .40851 .24586 L .41876 .25753 L p F P
0 g
s
.689 .524 .659 r
.38616 .22079 m .34262 .23595 L .33239 .22457 L p F P
0 g
s
.72 .62 .745 r
.41634 .25477 m .45984 .23962 L .44717 .22518 L p F P
0 g
s
.72 .62 .745 r
.40362 .24035 m .44717 .22518 L .45984 .23962 L p F P
0 g
s
.693 .536 .669 r
.37753 .21123 m .42103 .19607 L .43371 .21008 L p F P
0 g
s
.693 .536 .669 r
.39016 .22525 m .43371 .21008 L .42103 .19607 L p F P
0 g
s
.713 .597 .725 r
.40851 .24586 m .36497 .26103 L .35378 .24845 L p F P
0 g
s
.703 .563 .694 r
.35378 .24845 m .39733 .23327 L .38616 .22079 L p F P
0 g
s
.708 .579 .709 r
.40362 .24035 m .44717 .22518 L .43371 .21008 L p F P
0 g
s
.708 .579 .709 r
.39016 .22525 m .43371 .21008 L .44717 .22518 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000<0
Ob=800<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000
1`1o8dP00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<000002@1o
8dP200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0`00000907lSB08000000`2/O9l00`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000002@1o8dP3000000H0[7bO00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@3000000T0Ob=80`00000:0:alW`030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P00000907lSB0<000003P2/O9l00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201o
8dP300000180[7bO00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000004<0]9>d0`000008
07lSB0<000005P2/O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0<000000P1100000`00
0000]9>d0;BC]00m0;BC]0<000002@1o8dP2000001X0[7bO00<000000;BC]02dTk@0^@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@3000000H0@@0000<000000;BC]02dTk@0>@2dTk@3000000T0Ob=80`00000M0:alW`03
0000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000:044000030000002dTk@0]9>d03D0]9>d
0`00000907lSB0<00000802/O9l200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00000=044000030000002d
Tk@0]9>d0340]9>d0`00000907lSB0<00000802/O9l300000080]9>d00<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K`2dTk@300000140@@0000<000000;BC]02dTk@06@2dTk@200000180]9>d0`000009
07lSB0<00000802/O9l3000000H0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@30000
01D0@@0000<000000;BC]02dTk@05@2dTk@2000000<0H00F0P00000=0;BC]0<000002@1o8dP30000
0200[7bO0`00000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00000I04400080
00004P2dTk@3000000<0H00F0P00000209iLP@030000002dTk@0]9>d00L0]9>d0`00000907lSB0<0
0000802/O9l3000000h0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000@@00
0440000I044000030000002dTk@0]9>d00d0]9>d0P00000306005P<00000102NG8400`000000]9>d
0;BC]0040;BC]0<000002@1o8dP300000240[7bO0P00000B0;BC]0030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d00<000000440001100006@1100000`000000]9>d0;BC]0090;BC]0<000000P1P
01H3000000P0WUb100<000000;BC]02dTk@00`00000907lSB0<000008@2/O9l3000001@0]9>d00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000@@000440000I044000030000002dTk@0
]9>d00D0]9>d0`00000306005P8000002`2NG843000000T0Ob=80`00000Q0:alW`<00000602dTk@0
0`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000006`11000010000000]9>d0;BC]02dTk@3
000000<0H00F0`00000:09iLP@<000000P2[NI`00`000000Ob=807lSB00407lSB0<000008@2/O9l3
000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000001/0@@000P0000040600
5P<000002P2NG843000000H0ZgVL00<0000007lSB01o8dP00`00000>0:alW`030;BC]02/O9l0[7bO
0100[7bO0`00000P0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000J044000<0
000000<0H00F0000000000002P2NG843000000X0ZgVL0P00000?0:alW`030;BC]02/O9l0[7bO00l0
[7bO0`00000T0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000F044000<00000
0P1n8DH2000000T0WUb10`00000>0:]iW0030000002/O9l0[7bO00/0[7bO00<0]9>d0:alW`2/O9l0
3P2/O9l3000002L0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000004P11000300000080OR560`00
00020:1PQ@030000002NG840WUb100<0WUb10`00000A0:]iW08000002P2/O9l00`2dTk@0[7bO0:al
W`0=0:alW`<000009`2dTk@2000000<0^ZO600<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2
000000h0@@000`00000207hQAP<000001@2PH8D00`000000WUb109iLP@0300000180ZgVL0P000002
0;69Z`030000002/O9l0[7bO00D0[7bO00<0]9>d0:alW`2/O9l0302/O9l3000002L0]9>d0`000006
0;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00000:044000<000000P1n8DH30000
00P0X6250`00000B0:]iW0<000001@2aRJ/00`000000[7bO0:alW`020:alW`030;BC]02/O9l0[7bO
00/0[7bO0`00000X0;BC]08000002@2jYlH00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<0
00001P11000300000080OR560`0000090:1PQ@8000000P2[N9/00`000000ZgVL0:]iW00=0:]iW0<0
00002@2aRJ/00`000000[7bO0000000=0:alW`800000:02dTk@3000000`0^ZO600<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@300000080@@000P00000307hQAP<000002@2PH8D3000000D0ZgRK
00<000000:]iW02[NI`02P2[NI`2000000`0/HV[00<000000:alW`2/O9l02P2/O9l3000002L0]9>d
0`00000@0;ZWaP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00000307hQAP<000002P2P
H8D2000000T0ZgRK00<000000:]iW02[NI`01P2[NI`3000000l0/HV[00<000000:alW`2/O9l01P2/
O9l3000002L0]9>d0`00000D0;ZWaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00@00000
0000PP00000000002`2PH8D3000000`0ZgRK00<000000:]iW02[NI`00P2[NI`3000001<0/HV[00<0
00000:alW`2/O9l00P2/O9l3000002L0]9>d0`00000H0;ZWaP030000002dTk@0]9>d0:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00@000000000PP0000000000202PH8D2000000l0ZgRK0P0000000`2[NI`000000000
000F0;69Z`D000009`2dTk@3000001/0^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`0000000022000000050:1PQ@<000003P2[N9/3000000030;26Z0000000000001D0/HV[0`000002
0;FD]@030000002dTk@0]9>d02@0]9>d0`00000O0;ZWaP030000002dTk@0]9>d0:H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<000000000PP0000000P2PH8D2000000h0ZgRK0`0000060;26Z0030000002aRJ/0/HV[
00l0/HV[0`0000060;FD]@030000002dTk@0]9>d0240]9>d0P00000R0;ZWaP800000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`00000000220000000>0:]hV`<000002P2`QZP00`000000/HV[0;69Z`0;0;69Z`<0
00002P2eU;D00`000000]9>d0;BC]00M0;BC]0<000008@2jYlH300000080_M7Y00<000000;BC]02d
Tk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@3000000X0ZgRK0`00000=0;26Z08000002@2aRJ/3000000h0]IBe
00<000000;BC]02dTk@06@2dTk@300000240^ZO60`0000050;gAj@030000002dTk@0]9>d0:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d100000060:]hV`<00000402`QZP3000000D0/HV[0`00000B0;FD]@030000002d
Tk@0]9>d01D0]9>d0`00000Q0;ZWaP<000002@2mdNT00`000000]9>d0;BC]02S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0@000000P2[N9/300000140/8JX0P0000020;>@/@030000002aRJ/0/HV[00<000005P2eU;D0
0`000000]9>d0;BC]00A0;BC]0<000008@2jYlH3000000`0_M7Y0P00002T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0@000004P2`QZP3000000D0/i2a0P00000J0;FD]@030000002dTk@0]9>d00d0]9>d0`00000Q0;ZW
aP<00000302mdNT300000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1000000?0;26Z08000002@2cT;400`000000
]IBe0;FD]@0E0;FD]@8000000P2hW[h00`000000]9>d0;BC]0090;BC]0<000008@2jYlH3000000`0
_M7Y0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0@000002`2`QZP3000000`0/i2a00<000000;FD]@2eU;D0
4@2eU;D3000000D0^9jn00<000000;BC]02dTk@01P2dTk@200000280^ZO60P00000<0;gAj@<00000
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@3000000T0/8JX0P00000@0;>@/@030000002eU;D0]IBe00d0]IBe0`00
00090;RN_P030000002dTk@0]9>d0080]9>d0`00000Q0;ZWaP<000002`2mdNT400000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000220000000000001@2`QZP300000180/i2a0P00000<0;FD]@800000302hW[h0
0`000000]9>d0000000200000240^ZO60`00000;0;gAj@@00000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
00000022000000020;26Z08000004`2cT;4200000080]YRi00<000000;FD]@2eU;D01P2eU;D30000
00l0^9jn00<000000;ZWaP2jYlH07`2jYlH3000000/0_M7Y1000002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]004
000000000880000000000180/i2a0`0000050;JH^@030000002eU;D0]IBe0080]IBe0`00000C0;RN
_P030000002jYlH0^ZO601/0^ZO60`00000<0;gAj@<0000000<0[]9Q0000002dTk@0]02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@4000000l0/i2a0`0000080;JH^@030000002eU;D0]IBe008000005`2hW[h00`000000
^ZO60;ZWaP0G0;ZWaP<00000302mdNT300000080L^390P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0@00000
302cT;42000000`0]YRi0P00000F0;RN_P8000000P2iY<<00`000000^ZO60;ZWaP0C0;ZWaP<00000
302mdNT3000000@0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@4000000P0/i2a0`00
000?0;JH^@030000002hW[h0^9jn0140^9jn0`0000050;VT``030000002jYlH0^ZO600l0^ZO60`00
000<0;gAj@@000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0<000001@2cT;43
00000180]YRi0P00000?0;RN_P<000002@2iY<<00`000000^ZO60;ZWaP0;0;ZWaP<00000302mdNT4
000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0<000000P2cT;42000001<0]YRi0P0000020;VQ
`@030000002hW[h0^9jn00X0^9jn0P00000<0;VT``030000002jYlH0^ZO600P0^ZO60`00000<0;gA
j@@00000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0040000PP00000000000000
0180]YRi0`0000050;VQ`@030000002hW[h0^9jn00H0^9jn0`00000?0;VT``030000002jYlH0^ZO6
00@0^ZO60`00000<0;gAj@@000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00@000000000PP00
000000003`2fV;T3000000P0^J710P0000040;RN_P<000004`2iY<<00`000000^ZO60;ZWaP030000
00`0_M7Y1000000202jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]004
0000000008800000000000`0]YRi0P00000<0;VQ`@030000002hW[h0^9jn008000005`2iY<<20000
00`0_M7Y1000000502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0<0
00002@2fV;T3000000l0^J710P00000J0;VT``030000002mdNT0_M7Y00L0_M7Y1000000802jdg@03
0000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000001@2fV;T3000001<0^J71
00<000000;VT``2iY<<06@2iY<<00`000000_M7Y0;gAj@030;gAj@@000002`0^]=d00`000000L^39
07;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@300000080]YRi0P00000B0;VQ`@<000000P2k
[</00`000000^JC30;VT``0I0;VT``030000002mdNT0000000<000003P0^]=d010000000L^3907;P
b@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08d0]9>d1000000A0;VQ`@<000001P2k[</00`000000^JC30;VT
``0H0;VT``<000004@0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<000003P2i
XL43000000T0^jc;00<000000;VT``2iY<<06@2iY<<E00000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00022
0000000000002P2iXL43000000d0^jc;00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000220000000000001P2iXL430000
0100^jc;0P00000K0;VT``030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@01000000000220000000000020;VQ`@<00000402k[</300000080_KcH00<000000;VT
``2iY<<06@2iY<<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000000PP0000000P00000@0;^/b`<000001P2m_=P00`000000^JC30;VT``0I0;VT``03
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0100000000022
00000000000=0;^/b`<000002@2m_=P2000001/0^JC300D000000;BC]02dTk@0]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]080000000<000220000002k[</0202k[</3000000T0_KcH0`0000020;cIkP03
0000002iY<<0^JC301T0^JC300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000000H0
^jc;0`0000090;flf0<000001@2lfNh2000001X0^JC300@000000;BC]02dTk@00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U@2dTk@300000080^jc;0`0000090;flf0<000001@2lfNh3000000030:c/n@000000^JC301X0
^JC300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@4000000T0_KcH0`0000050;cIkP<00000
1@2/k?T00`000000^JC30;VT``0I0;VT``800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000000H0_KcH0`00
00050;cIkP<000002@2/k?T00`000000^JC30;VT``0I0;VT``030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000220000000000000P2m_=P3000000D0_=W^0`00000=0:c/n@030000002iY<<0
^JC301T0^JC300<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@0100008800000000000000005
0;cIkP<00000402/k?T2000001/0^JC300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`00
08800000000000020;cIkP<00000502/k?T2000001/0^JC300<000000;BC]02dTk@0c@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@010000880000000000000000H0:c/n@8000006P2iY<<00`000000]9>d0;BC]03=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0040000000008800000000001P0[>ci0`00000J0;VT``030000002dTk@0]9>d
0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09`0]9>d00@000000000PP0000000000602/k?T2000001/0^JC300<000000;BC
]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W@2dTk@3000001T0[>ci0P00000K0;VT``030000002dTk@0]9>d0<X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09h0]9>d0`00000I0:c/n@8000006`2iY<<00`000000]9>d0;BC]0390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02O0;BC]0<00000602/k?T3000001/0^JC300<000000;BC]02dTk@0b02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@0
0`00088000000000000H0:c/n@<000006`2iY<<00`000000]9>d0;BC]0370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC
]0030000PP000000000001P0[>ci0`00000J0;VT``030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80
]9>d00<00022000000000000602/k?T3000001X0^JC300<000000;BC]02dTk@0aP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@00`00088000000:c/n@0G0:c/n@040000002dTk@00000000001X0^JC300<000000;BC]02d
Tk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@00`00000000220000000H0:c/n@030000002dTk@0000001/0^JC3
00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`00000000220000000G0:c/n@@000006`2i
Y<<00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003000000000880000001<0[>ci0`000003
0;BC]08000006`2iY<<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0<00000402/k?T20000
00L0]9>d0P00000K0;VT``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0`00000<0:c/n@<0
00002P2dTk@2000001/0^JC300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000000T0[>ci
0`00000>0;BC]08000006P2iY<<00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]08000001P2/
k?T200000180]9>d0P00000J0;VT``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P000002
0:c/n@<000005@2dTk@2000001X0^JC300<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@30000
01T0]9>d00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]080
00006`2iY<<00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000006`2iY<<00`000000]9>d
0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0390;BC]08000006`2iY<<00`000000]9>d0;BC]02j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]08000006P2iY<<00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]08000006P2iY<<00`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000006P2iY<<00`000000]9>d0;BC]02h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03=0;BC]08000006P2iY<<00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002i
Y<<0^JC301T0^JC300<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@2000001/0^JC300<00000
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000001/0^JC300<000000;BC]02dTk@0]02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000001X0^JC300<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000001X0^JC3
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d00000000000J0;VT``030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P00000J0;VT``030000002d
Tk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00H000000;BC]02dTk@0]9>d0003R@00000J0;VT``030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000^JC30;VT
``0I0;VT``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2
000001/0^JC300<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]08000006`2iY<<00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d0P00000J0;VT``030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@2000001X0^JC300<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]08000006P2iY<<00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d0P00000J0;VT``030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@00`000hT000000;VT``0I0;VT``030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02@2dTk@00`000000^JC30;VT``0I0;VT``030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@2000001/0^JC300<000000;BC]02dTk@0
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]08000006P2iY<<00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d0P00000J0;VT``030000002dTk@0
]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2000001X0^JC300<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]08000006P2iY<<00`000000
]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00<000>90000002iY<<0
6@2iY<<00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00>90000002iY<<06@2iY<<00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;VT``2iY<<06@2iY<<00`000000]9>d0;BC]02Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d0P00000J0;VT``030000002dTk@0]9>d0:40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@2000001X0^JC300<000000;BC]02dTk@0X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]08000006P2iY<<00`000000]9>d0;BC]02O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d1000000J0;VT``030000002dTk@0]9>d09h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000030003R@000000^JC301T0^JC300<00000
0;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0030000001oNL80OgW2
0080OgW21000000J0;VT``030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@60000000507mi`P00000000000003R@0000006P2iY<<00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0H000000P2dTk@5000000<0]9>d00<000000;VT``2iY<<06@2iY<<00`000000
]9>d0;BC]00:0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
102dTk@300000100]9>d0P00000J0;VT``030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0
?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@2000001X0^JC300<0
00000;BC]02dTk@01P2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d0`00000J0;VT``030000002dTk@0]9>d00<0]9>d0P00000j
0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01P0]9>d00@0000007mi`P00000000006@2iY<<2000000040;BC]00000000000000003L0]9>d1@00
00050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0040000001oNL80
00>9000001D0^JC30`0000020;ZYb0030000002dTk@0]9>d0340]9>d1`0000080;BC]0800000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0050000001oNL8000000003R@0000004@2i
Y<<3000000D0^ZW80P00000[0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01X0]9>d0P0000000`2lVK@000>90000000=0;VT``<000001@2jZLP3
000000030;fieP000000000001X0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06P2dTk@01@000000OgW20000002lVK@0000000X0^JC30`000005
0;ZYb0<000000P2m^MH2000000030;gEk000000000000100]9>d2@00000S0;BC]0030000002dTk@0
]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@00`000000OgW20000000203P0
00030000002iY<<0^JC300@0^JC30`0000050;ZYb0<000000P2m^MH6000000P0]9>d2P00000Z0;BC
]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0P000000P2iY<<3000000D0
^ZW80`0000030;fiePH0000000<0]9>d0000000000001`00000c0;BC]0030000002dTk@0]9>d05T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@5000000H0OgW20P0000050;ZYb0<00000
0`2m^MH:000003/0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0L00000101oNL8400000080^ZW80`0000040;fiePD000000`2lVK@00`000000]9>d0;BC
]00k0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@@
00000080OgW2100000040;fiePL000000`2lVK@2000003/0]9>d0P00001N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00T0]9>d300000060;BC]0030000001oNL80000000<000000`1oNL800`00
0000_KWF0;fieP05000000<0_9Vd1@00000k0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d4000000=0;BC]1L00000?@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]1800000
6@2dTk@00`000000OgW20;bI]0030;bI]0040000002dTk@00000000000X0]9>d00<000000;BC]02d
Tk@0>@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d
0;BC]00M0;BC]0030000001oNL80000000<0_9Vd00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00h0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2d
Tk@00`000000]9>d0;BC]00N0;BC]0030000001oNL80_9Vd00<0_9Vd00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<
0;BC]0H00000402dTk@00`000000]9>d0;BC]00N0;BC]0030000001oNL80000000<0_9Vd00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00d0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;0000
0140]9>d1P00000F0;BC]0030000002dTk@0]9>d01l0]9>d00<0000007mi`P2lVK@00`2lVK@00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01l0]9>d00<0000007mi`P00
00000`2lVK@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02d
Tk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d01l0]9>d
00<0000007mi`P1oNL80102lVK@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0300]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002d
Tk@0]9>d0200]9>d00<0000007mi`P0000000`2lVK@00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d02h0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<00000
0;BC]02dTk@0702dTk@500000080OgW2102lVK@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d02`0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC
]0030000002dTk@0]9>d01T0]9>d2@000000101oNL8000000;bI]02lVK@2000000`0]9>d00<00000
0;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@40000
0380]9>d00<000000;BC]02dTk@06@2dTk@00`000000OgW207mi`P0307mi`PP00000>P2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02d
Tk@06@2dTk@>000003T0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d
0P00000j0;BC]0030000002dTk@0]9>d01<0]9>d1P00000;0;BC]0030000002dTk@0]9>d03L0]9>d
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@03`2d
Tk@400000180]9>d00<000000;BC]02dTk@0=02dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l
0;BC]0800000?P2dTk@00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d03<0]9>d00<00000
0;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d
02H0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]080
0000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d07P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0:02dTk@00`00
0000]9>d0;BC]00X0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]003
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0O@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC
]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0
]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@0
0`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9
000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC
]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0
]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00
000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3
000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC
]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0
]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC
]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000
002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@0
0`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC
]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@20000
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>
0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`00
0000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]003
0000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002d
Tk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d
0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`00
0000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02d
Tk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0800000
4`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC
]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0
]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC
]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0
]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@0
2`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC
]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC
]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0
]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]0800000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0
00000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3o
ool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool1
00000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?oo
o`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`000001
0?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0
oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv152.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .089 .628 r
.55166 .17459 m .57217 .1985 L p .58984 .21444 L F P
0 g
s
0 .089 .628 r
.53517 .15426 m .55166 .17459 L p .58984 .21444 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55856 .18568 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .20702 L p .56665 .20035 L F P
0 g
s
0 0 .465 r
.55856 .18568 m .57025 .20729 L .56665 .20035 L F
.707 .577 .707 r
.57217 .1985 m .56665 .20035 L p .56626 .1996 L F P
0 g
s
.677 .49 .625 r
.57217 .1985 m .58902 .21705 L p .57724 .21959 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56626 .1996 m .55683 .18148 L .57217 .1985 L F
.5557 .17929 m .55804 .18203 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55804 .18203 m .57217 .1985 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18179 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18179 m .55683 .18148 L p .5459 .17652 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18179 L .5459 .17652 L F
.727 .653 .775 r
.55166 .17459 m .5459 .17652 L p .54484 .176 L F P
0 g
s
.707 .577 .707 r
.55166 .17459 m .5557 .17929 L p .55349 .17996 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.53517 .15426 m .55166 .17459 L p .54484 .176 L F P
0 g
s
0 .455 .835 r
.52457 .16617 m .52171 .16553 L .5255 .16725 L F
.52176 .1648 m .52171 .16553 L p .52457 .16617 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.51438 .16122 m .53517 .15426 L p .53996 .16504 L F P
0 g
s
.727 .653 .775 r
.52176 .1648 m .53996 .16504 L .54484 .176 L F
.51438 .16122 m .53996 .16504 L .52176 .1648 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52171 .16552 L p .48055 .16428 L F P
0 g
s
.238 .738 .904 r
.52171 .16552 m .52176 .1648 L p .50436 .16458 L F P
0 g
s
.238 .738 .904 r
.48055 .16428 m .52171 .16552 L .50436 .16458 L F
.739 .811 .909 r
.53517 .15426 m .50436 .16458 L p .49901 .16429 L F P
0 g
s
.707 .577 .707 r
.55349 .17996 m .5557 .17929 L .55683 .18148 L F
.5459 .17652 m .55166 .17459 L p .55349 .17996 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53115 .16936 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5459 .17652 L .53115 .16936 L F
.5459 .17652 m .55683 .18148 L .53115 .16936 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47841 .16318 L F P
0 g
s
.739 .811 .909 r
.47814 .16317 m .52894 .14522 L .49901 .16429 L F
.47577 .16304 m .48478 .16002 L p .47814 .16317 L F P
0 g
s
.739 .811 .909 r
.48478 .16002 m .52894 .14522 L p .47814 .16317 L F P
0 g
s
.502 .908 .835 r
.44407 .17931 m .44505 .17946 L .47814 .16317 L F
.47954 .18477 m .47821 .16425 L p .44505 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16317 L p .44505 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16317 m .47954 .18477 L p .47841 .16318 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.677 .49 .625 r
.56665 .20035 m .57217 .1985 L p .573 .20194 L F P
0 g
s
.677 .49 .625 r
.57032 .20702 m .573 .20194 L .57724 .21959 L F
.56665 .20035 m .573 .20194 L .57032 .20702 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56911 .20931 L F P
0 g
s
0 0 .465 r
.57014 .2067 m .57077 .20511 L p .55856 .18568 L F P
0 g
s
0 0 .526 r
.39629 .24237 m .4186 .26828 L p .39353 .23836 L F P
0 g
s
0 0 .526 r
.38166 .2242 m .38771 .23172 L .39353 .23836 L F
.38771 .23172 m .39629 .24237 L .39353 .23836 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44152 .23016 L F P
0 g
s
0 0 .526 r
.37604 .21765 m .39629 .24237 L .38166 .2242 L F
.37883 .22135 m .39629 .24237 L .37604 .21765 L F
.37387 .21512 m .37604 .21765 L .37056 .21095 L F
.37883 .22135 m .37604 .21765 L .37387 .21512 L F
.727 .653 .775 r
.37148 .21198 m .40472 .19796 L .37639 .21096 L F
0 0 .526 r
.37394 .21618 m .38536 .22956 L p .35573 .1937 L F P
0 g
s
0 0 .526 r
.33468 .16823 m .35433 .19223 L .35573 .1937 L F
.35433 .19223 m .37394 .21618 L .35573 .1937 L F
.33312 .16637 m .35419 .19207 L .33468 .16823 L F
.35419 .19207 m .37394 .21618 L .35433 .19223 L F
.35419 .19207 m .35433 .19223 L .33468 .16823 L F
.739 .811 .909 r
.44288 .17987 m .47814 .16317 L .44292 .17986 L F
.36338 .20193 m .44537 .17424 L .44288 .17987 L F
.44537 .17424 m .47814 .16317 L .44288 .17987 L F
.76 .881 .465 r
.43089 .20459 m .43214 .20421 L .43791 .19054 L F
.44644 .19981 m .44298 .18041 L p .43214 .20421 L F P
0 g
s
.76 .881 .465 r
.44298 .18041 m .44288 .17988 L p .44014 .1861 L F P
0 g
s
.76 .881 .465 r
.43214 .20421 m .44298 .18041 L .44014 .1861 L F
.727 .653 .775 r
.40472 .19796 m .44014 .1861 L p .37639 .21096 L F P
0 g
s
.727 .653 .775 r
.44014 .1861 m .43906 .18825 L .37639 .21096 L F
.37639 .21096 m .43906 .18825 L .43365 .19908 L F
0 0 .526 r
.33674 .17067 m .38536 .22956 L .37883 .22135 L F
.32974 .16225 m .33468 .16823 L .33674 .17067 L F
.33468 .16823 m .38536 .22956 L .33674 .17067 L F
.37056 .21095 m .37604 .21765 L .38166 .2242 L F
.32974 .16225 m .37883 .22135 L .37056 .21095 L F
.713 .599 .727 r
.39629 .24237 m .35534 .25609 L .33296 .22991 L p F P
0 g
s
.713 .599 .727 r
.33296 .22991 m .37394 .21618 L .39629 .24237 L p F P
0 g
s
.713 .599 .727 r
.35534 .25609 m .39629 .24237 L .37394 .21618 L p F P
0 g
s
.713 .599 .727 r
.37394 .21618 m .33296 .22991 L .35534 .25609 L p F P
0 g
s
.739 .811 .909 r
.36338 .20193 m .44288 .17987 L .36888 .20884 L F
0 0 .526 r
.32974 .16225 m .37056 .21095 L .36594 .20515 L F
.3541 .19266 m .37394 .21618 L p .32974 .16225 L F P
0 g
s
.724 .64 .764 r
.37394 .21618 m .33296 .22991 L .313 .20643 L p F P
0 g
s
.724 .64 .764 r
.313 .20643 m .3541 .19266 L .37394 .21618 L p F P
0 g
s
.724 .64 .764 r
.33296 .22991 m .37394 .21618 L .3541 .19266 L p F P
0 g
s
.739 .811 .909 r
.44288 .17987 m .44079 .1846 L .36941 .20951 L F
.36888 .20884 m .36941 .20951 L .34889 .21667 L F
.44288 .17987 m .36941 .20951 L .36888 .20884 L F
.727 .653 .775 r
.37148 .21198 m .43365 .19908 L .38648 .22982 L F
.42764 .203 m .4248 .2168 L .38648 .22982 L F
.43365 .19908 m .42968 .20702 L .42764 .203 L F
.42968 .20702 m .4248 .2168 L .42764 .203 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44144 .23009 L F P
0 g
s
0 0 .38 r
.44144 .23009 m .42975 .20729 L .43335 .21422 L F
.707 .577 .707 r
.43813 .2234 m .55349 .17996 L .56626 .1996 L F
.43519 .21775 m .55349 .17996 L .43813 .2234 L F
.76 .881 .465 r
.43214 .20421 m .44014 .1861 L .43791 .19054 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44407 .17931 L F P
0 g
s
.502 .908 .835 r
.44288 .17988 m .44644 .19981 L p .44407 .17931 L F P
0 g
s
.727 .653 .775 r
.43365 .19908 m .54484 .176 L .43321 .21394 L F
0 0 .38 r
.42975 .20729 m .42968 .20702 L p .43335 .21422 L F P
0 g
s
.727 .653 .775 r
.42968 .20702 m .43321 .21394 L .4248 .2168 L F
.43365 .19908 m .43321 .21394 L .42968 .20702 L F
.707 .577 .707 r
.43813 .2234 m .56626 .1996 L .45368 .23787 L F
0 .411 .788 r
.44644 .24845 m .44322 .23336 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23336 m .44317 .2331 L p .4541 .23806 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23336 L .4541 .23806 L F
.677 .49 .625 r
.45811 .23979 m .56665 .20035 L .57032 .20702 L F
.45729 .23944 m .56665 .20035 L .45811 .23979 L F
.707 .577 .707 r
.43813 .2234 m .45368 .23787 L .44317 .2331 L F
.677 .49 .625 r
.45493 .23842 m .56665 .20035 L .45729 .23944 L F
0 .411 .788 r
.4745 .24732 m .4541 .23806 L .46885 .24444 L F
0 0 .38 r
.44322 .23336 m .44644 .24845 L p .44152 .23016 L F P
0 g
s
.677 .49 .625 r
.40706 .25382 m .4541 .23806 L p .40768 .25452 L F P
0 g
s
.677 .49 .625 r
.4541 .23806 m .56665 .20035 L p .45493 .23842 L F P
0 g
s
.677 .49 .625 r
.4541 .23806 m .45493 .23842 L .40768 .25452 L F
.40888 .25589 m .57032 .20702 L .56194 .22289 L F
0 0 .526 r
.40775 .2546 m .43835 .29096 L .41977 .26834 L F
.677 .49 .625 r
.40768 .25452 m .57032 .20702 L .40888 .25589 L F
.707 .577 .707 r
.38883 .23256 m .42214 .22192 L .41958 .22685 L F
.727 .653 .775 r
.36959 .20973 m .40472 .19796 L p .37148 .21198 L F P
0 g
s
.739 .811 .909 r
.36269 .20106 m .47814 .16317 L .36338 .20193 L F
.707 .577 .707 r
.43432 .21608 m .55349 .17996 L .43519 .21775 L F
0 0 .38 r
.44144 .23009 m .43335 .21422 L .43882 .22473 L F
.707 .577 .707 r
.43432 .21608 m .5459 .17652 L .55349 .17996 L F
.387 .23042 m .43356 .21463 L .43432 .21608 L F
.43356 .21463 m .5459 .17652 L .43432 .21608 L F
.38655 .2299 m .5459 .17652 L p .387 .23042 L F P
0 g
s
.727 .653 .775 r
.5459 .17652 m .38655 .2299 L p .54484 .176 L F P
0 g
s
.727 .653 .775 r
.54484 .176 m .38655 .2299 L .38648 .22982 L F
.707 .577 .707 r
.387 .23042 m .43432 .21608 L .38883 .23256 L F
.739 .811 .909 r
.52894 .14522 m .53517 .15426 L p .49901 .16429 L F P
0 g
s
.727 .653 .775 r
.50436 .16458 m .51438 .16122 L p .52176 .1648 L F P
0 g
s
.238 .738 .904 r
.52176 .1648 m .52187 .16304 L p .48055 .16428 L F P
0 g
s
.739 .811 .909 r
.50436 .16458 m .36959 .20973 L p .49901 .16429 L F P
0 g
s
.739 .811 .909 r
.36959 .20973 m .34889 .21667 L p .36941 .20951 L F P
0 g
s
.739 .811 .909 r
.49901 .16429 m .36959 .20973 L .36941 .20951 L F
0 0 .38 r
.44172 .23031 m .44144 .23009 L .43882 .22473 L F
.44172 .23031 m .44322 .23336 L .44152 .23016 L F
.44317 .2331 m .44322 .23336 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43813 .2234 m .44685 .24019 L .40699 .25374 L F
.43813 .2234 m .40699 .25374 L .40283 .24888 L F
.43432 .21608 m .43519 .21775 L .38883 .23256 L F
.38883 .23256 m .43813 .2234 L .40283 .24888 L F
.739 .811 .909 r
.36269 .20106 m .47577 .16304 L .47814 .16317 L F
.3626 .20095 m .47577 .16304 L p .36269 .20106 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48055 .16428 L F P
0 g
s
.739 .811 .909 r
.44292 .17986 m .47814 .16317 L .49901 .16429 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44407 .17931 L F P
0 g
s
.502 .908 .835 r
.47814 .16317 m .47813 .16304 L p .44407 .17931 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16317 L p .47841 .16318 L F P
0 g
s
.739 .811 .909 r
.44288 .17987 m .49901 .16429 L .44079 .1846 L F
.727 .653 .775 r
.44014 .1861 m .50436 .16458 L p .43906 .18825 L F P
0 g
s
.727 .653 .775 r
.43365 .19908 m .50436 .16458 L .54484 .176 L F
.43906 .18825 m .50436 .16458 L .43365 .19908 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.50436 .16458 m .52176 .1648 L .54484 .176 L F
0 .455 .835 r
.52187 .16304 m .52176 .1648 L p .52457 .16617 L F P
0 g
s
.707 .577 .707 r
.56665 .20035 m .40706 .25382 L p .56626 .1996 L F P
0 g
s
0 0 .526 r
.38166 .2242 m .39353 .23836 L .38797 .23156 L F
.39353 .23836 m .4186 .26828 L .39601 .24119 L F
.39353 .23836 m .39601 .24119 L .38797 .23156 L F
.36594 .20515 m .39131 .23557 L .3988 .24439 L F
.40564 .2522 m .3988 .24439 L .43835 .29096 L F
.36594 .20515 m .3988 .24439 L .40564 .2522 L F
.68 .821 .38 r
.57032 .20702 m .56621 .22413 L p .56911 .20931 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .2322 L p .55986 .22682 L F P
0 g
s
.68 .821 .38 r
.56911 .20931 m .56786 .21246 L .55986 .22682 L F
.56786 .21246 m .55356 .24845 L .55986 .22682 L F
0 .411 .788 r
.47543 .24728 m .4745 .24732 L .46885 .24444 L F
.47954 .26349 m .44644 .24845 L p .47543 .24728 L F P
0 g
s
.677 .49 .625 r
.40888 .25589 m .46657 .24345 L .42333 .2724 L F
.46657 .24345 m .57724 .21959 L .4934 .24836 L F
.46657 .24345 m .4934 .24836 L .47824 .2485 L F
.183 .707 .866 r
.52159 .24728 m .51945 .24811 L .50776 .24784 L F
.47954 .26349 m .47829 .24904 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.47829 .24904 m .47824 .2485 L p .49564 .24833 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .47829 .24904 L .49564 .24833 L F
.515 .16 .302 r
.51179 .24768 m .55858 .22912 L .55712 .23175 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24727 L p .55593 .23228 L F P
0 g
s
.515 .16 .302 r
.51179 .24768 m .55712 .23175 L .53884 .2398 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55593 .23228 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55712 .23175 L p .55593 .23228 L F P
0 g
s
.446 .876 .788 r
.55712 .23175 m .55356 .24845 L p .55593 .23228 L F P
0 g
s
.515 .16 .302 r
.55531 .235 m .58188 .22085 L .59581 .2232 L F
.58902 .21705 m .58951 .2175 L p .58188 .22085 L F P
0 g
s
.515 .16 .302 r
.58951 .2175 m .59581 .2232 L p .58188 .22085 L F P
0 g
s
.515 .16 .302 r
.53884 .2398 m .55712 .23175 L .55531 .235 L F
.51179 .24768 m .55531 .235 L .51969 .24736 L F
.55411 .23717 m .52423 .24718 L p .55531 .235 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .49564 .24833 L .50776 .24784 L F
0 .411 .788 r
.47824 .2485 m .47954 .26349 L p .47543 .24728 L F P
0 g
s
0 0 .526 r
.42231 .27133 m .44438 .29733 L .42272 .27176 L F
.44438 .29733 m .44561 .29877 L .42283 .27187 L F
.707 .577 .707 r
.56626 .1996 m .40706 .25382 L .40699 .25374 L F
.47813 .16304 m .48197 .16304 L p .47931 .16405 L F P
0 g
s
.707 .577 .707 r
.48197 .16304 m .52187 .16304 L p .47931 .16405 L F P
0 g
s
.68 .821 .38 r
.55702 .2322 m .55712 .23175 L p .55986 .22682 L F P
0 g
s
.515 .16 .302 r
.49564 .24833 m .58902 .21705 L p .51179 .24768 L F P
0 g
s
.677 .49 .625 r
.5779 .22078 m .42344 .27252 L p .57724 .21959 L F P
0 g
s
.677 .49 .625 r
.57724 .21959 m .42344 .27252 L .42333 .2724 L F
.707 .577 .707 r
.55726 .23111 m .47931 .16405 L .52187 .16304 L F
.502 .908 .835 r
.44274 .17911 m .44288 .17988 L p .44407 .17931 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .138 .28 r
.52894 .14522 m .3626 .20095 L p .36774 .20637 L F P
0 g
s
.677 .49 .625 r
.40768 .25452 m .44729 .24102 L .44818 .24269 L F
0 0 .526 r
.42272 .27176 m .42283 .27187 L .36388 .2023 L F
.36387 .20229 m .36388 .2023 L .36051 .19833 L F
.42272 .27176 m .36388 .2023 L .36387 .20229 L F
.44438 .29733 m .42283 .27187 L .42272 .27176 L F
.515 .16 .302 r
.55531 .235 m .52423 .24718 L .51969 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.515 .16 .302 r
.52423 .24718 m .42947 .27892 L p .51969 .24736 L F P
0 g
s
0 0 .526 r
.42727 .27658 m .44561 .29877 L .46158 .31681 L F
.515 .16 .302 r
.42411 .27323 m .49564 .24833 L .51179 .24768 L F
.42344 .27252 m .49564 .24833 L p .42411 .27323 L F P
0 g
s
.515 .16 .302 r
.42411 .27323 m .51179 .24768 L .42929 .27873 L F
.677 .49 .625 r
.46657 .24345 m .48476 .25132 L .42333 .2724 L F
0 0 .526 r
.36051 .19833 m .42283 .27187 L .42727 .27658 L F
.42283 .27187 m .44561 .29877 L .42727 .27658 L F
.4186 .26828 m .42517 .27582 L p .39131 .23557 L F P
0 g
s
0 0 .526 r
.42517 .27582 m .43835 .29096 L p .39131 .23557 L F P
0 g
s
0 0 .526 r
.40387 .25009 m .43835 .29096 L .40849 .25549 L F
.43835 .29096 m .45327 .3078 L p .41977 .26834 L F P
0 g
s
.686 .513 .648 r
.37762 .282 m .4186 .26828 L .43835 .29096 L p F P
0 g
s
.686 .513 .648 r
.39727 .30472 m .43835 .29096 L .4186 .26828 L p F P
0 g
s
.686 .513 .648 r
.4186 .26828 m .37762 .282 L .39727 .30472 L p F P
0 g
s
.515 .16 .302 r
.40274 .27946 m .42344 .27252 L p .42411 .27323 L F P
0 g
s
.515 .16 .302 r
.51969 .24736 m .42947 .27892 L .42929 .27873 L F
.51179 .24768 m .51969 .24736 L .42929 .27873 L F
.183 .707 .866 r
.47824 .2485 m .47813 .24718 L p .50776 .24784 L F P
0 g
s
.183 .707 .866 r
.49564 .24833 m .47824 .2485 L .50776 .24784 L F
.68 .821 .38 r
.56911 .20931 m .55986 .22682 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52159 .24728 L F P
0 g
s
.183 .707 .866 r
.52159 .24728 m .50776 .24784 L .47813 .24718 L F
.677 .49 .625 r
.47824 .2485 m .4934 .24836 L .48476 .25132 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56911 .20931 L F P
0 g
s
.677 .49 .625 r
.56194 .22289 m .57032 .20702 L .57724 .21959 L F
0 .089 .628 r
.57217 .1985 m .58902 .21705 L p .58984 .21444 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55856 .18568 L F P
0 g
s
.707 .577 .707 r
.55349 .17996 m .55683 .18148 L .56626 .1996 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44288 .17988 m .44274 .17911 L p .43791 .19054 L F P
0 g
s
.76 .881 .465 r
.44014 .1861 m .44288 .17988 L .43791 .19054 L F
.44274 .17911 m .42923 .20511 L p .43089 .20459 L F P
0 g
s
.76 .881 .465 r
.43089 .20459 m .43791 .19054 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.738 .818 .914 r
.58984 .21444 m .42273 .27042 L p .42873 .27798 L F P
0 g
s
0 0 .526 r
.32974 .16225 m .43225 .28242 L .42611 .27468 L F
.515 .16 .302 r
.42947 .27892 m .40868 .28589 L p .42929 .27873 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55593 .23228 L F P
0 g
s
.446 .876 .788 r
.52186 .24727 m .52187 .24718 L p .55593 .23228 L F P
0 g
s
.68 .821 .38 r
.55712 .23175 m .55726 .23111 L p .55986 .22682 L F P
0 g
s
.515 .16 .302 r
.55858 .22912 m .58902 .21705 L .55531 .235 L F
.42411 .27323 m .42929 .27873 L .40868 .28589 L F
.59581 .2232 m .55411 .23717 L p .55531 .235 L F P
0 g
s
.677 .49 .625 r
.58902 .21705 m .5779 .22078 L p .57724 .21959 L F P
0 g
s
0 .089 .628 r
.58902 .21705 m .59581 .2232 L .58984 .21444 L p F P
0 g
s
.738 .818 .914 r
.59581 .2232 m .58984 .21444 L p .42873 .27798 L F P
0 g
s
.738 .818 .914 r
.40868 .28589 m .42947 .27892 L p .42873 .27798 L F P
0 g
s
.738 .818 .914 r
.42947 .27892 m .59581 .2232 L p .42873 .27798 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43882 .22473 L .42923 .20511 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46885 .24444 L F P
0 g
s
0 .411 .788 r
.4541 .23806 m .44317 .2331 L .46885 .24444 L F
.677 .49 .625 r
.44729 .24102 m .45493 .23842 L .44818 .24269 L F
.45493 .23842 m .45729 .23944 L .44818 .24269 L F
.44818 .24269 m .45729 .23944 L .45811 .23979 L F
.707 .577 .707 r
.44317 .2331 m .45368 .23787 L .44685 .24019 L F
.41958 .22685 m .43519 .21775 L .43813 .2234 L F
.42214 .22192 m .43519 .21775 L .41958 .22685 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .089 .628 r
.52894 .14522 m .53517 .15426 L p .58984 .21444 L F P
0 g
s
0 .089 .628 r
.53549 .15106 m .52894 .14522 L p .58984 .21444 L F P
0 g
s
.502 .138 .28 r
.53549 .15106 m .52894 .14522 L p .36774 .20637 L F P
0 g
s
.502 .138 .28 r
.36838 .20705 m .53549 .15106 L p .36774 .20637 L F P
0 g
s
0 0 .526 r
.42611 .27468 m .35704 .1941 L p .38485 .22585 L F P
0 g
s
0 0 .526 r
.38485 .22585 m .40302 .24703 L .42611 .27468 L F
0 0 .38 r
.42968 .20702 m .42923 .20511 L p .43882 .22473 L F P
0 g
s
0 0 .38 r
.43335 .21422 m .42968 .20702 L .43882 .22473 L F
0 .089 .628 r
.55244 .1697 m .53549 .15106 L p .58984 .21444 L F P
0 g
s
.707 .577 .707 r
.55244 .1697 m .38485 .22585 L p .40335 .24743 L F P
0 g
s
0 0 .526 r
.40302 .24703 m .42273 .27042 L .42611 .27468 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47543 .24728 L F P
0 g
s
0 .411 .788 r
.47543 .24728 m .46885 .24444 L .44274 .23111 L F
0 .089 .628 r
.58984 .21444 m .57326 .19398 L .55244 .1697 L p F P
0 g
s
.707 .577 .707 r
.57326 .19398 m .55244 .1697 L p .40335 .24743 L F P
0 g
s
.707 .577 .707 r
.40567 .25012 m .57326 .19398 L p .40335 .24743 L F P
0 g
s
0 0 .526 r
.39507 .23752 m .40567 .25012 L .40302 .24703 L F
.40567 .25012 m .42273 .27042 L .40302 .24703 L F
.36285 .20126 m .42231 .27133 L .36051 .19833 L F
.42231 .27133 m .42272 .27176 L .36051 .19833 L F
.702 .56 .691 r
.35534 .25609 m .39629 .24237 L .4186 .26828 L p F P
0 g
s
.702 .56 .691 r
.37762 .282 m .4186 .26828 L .39629 .24237 L p F P
0 g
s
.702 .56 .691 r
.39629 .24237 m .35534 .25609 L .37762 .282 L p F P
0 g
s
.707 .577 .707 r
.40283 .24888 m .40699 .25374 L .38642 .26073 L F
0 0 .526 r
.36594 .20515 m .40387 .25009 L .36285 .20126 L F
.40387 .25009 m .40849 .25549 L .36285 .20126 L F
.36285 .20126 m .40775 .2546 L .41977 .26834 L F
.38536 .22956 m .39629 .24237 L p .37883 .22135 L F P
0 g
s
.707 .577 .707 r
.38642 .26073 m .36591 .23681 L p .38883 .23256 L F P
0 g
s
.707 .577 .707 r
.38883 .23256 m .40283 .24888 L .38642 .26073 L F
.38472 .25714 m .40567 .25012 L p .40335 .24743 L F P
0 g
s
0 0 .526 r
.38166 .2242 m .38797 .23156 L .36594 .20515 L F
.727 .653 .775 r
.38655 .2299 m .36591 .23681 L p .38648 .22982 L F P
0 g
s
.707 .577 .707 r
.36591 .23681 m .38655 .2299 L p .387 .23042 L F P
0 g
s
0 0 .526 r
.37056 .21095 m .38166 .2242 L .36594 .20515 L F
.727 .653 .775 r
.36591 .23681 m .34889 .21667 L p .37148 .21198 L F P
0 g
s
.727 .653 .775 r
.37148 .21198 m .38648 .22982 L .36591 .23681 L F
.707 .577 .707 r
.36591 .23681 m .387 .23042 L .38883 .23256 L F
.3639 .23287 m .38472 .25714 L p .40335 .24743 L F P
0 g
s
.707 .577 .707 r
.38485 .22585 m .3639 .23287 L p .40335 .24743 L F P
0 g
s
0 0 .526 r
.38485 .22585 m .39507 .23752 L .40302 .24703 L F
.727 .654 .776 r
.57326 .19398 m .40567 .25012 L p .42084 .26817 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .2485 L p .47543 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .20702 L p .56911 .20931 L F P
0 g
s
.727 .654 .776 r
.58984 .21444 m .57326 .19398 L p .42084 .26817 L F P
0 g
s
.702 .56 .691 r
.4186 .26828 m .37762 .282 L .35534 .25609 L p F P
0 g
s
.677 .49 .625 r
.40274 .27946 m .38642 .26073 L p .40888 .25589 L F P
0 g
s
.677 .49 .625 r
.40888 .25589 m .42333 .2724 L .40274 .27946 L F
.727 .654 .776 r
.40184 .27742 m .42273 .27042 L p .42084 .26817 L F P
0 g
s
.727 .654 .776 r
.42273 .27042 m .58984 .21444 L p .42084 .26817 L F P
0 g
s
.676 .488 .624 r
.53549 .15106 m .36838 .20705 L p .38301 .22375 L F P
0 g
s
.676 .488 .624 r
.3639 .23287 m .55244 .1697 L .53549 .15106 L p F P
0 g
s
.717 .61 .737 r
.44219 .28899 m .38563 .2225 L p .47097 .27934 L F P
0 g
s
0 0 .526 r
.38797 .22658 m .43334 .2767 L .42637 .27475 L F
.42273 .27042 m .42637 .27475 L .42611 .27468 L F
.38797 .22658 m .42637 .27475 L .42273 .27042 L F
.39507 .23752 m .41169 .2565 L .42273 .27042 L F
.707 .577 .707 r
.40706 .25382 m .38642 .26073 L p .40699 .25374 L F P
0 g
s
.677 .49 .625 r
.38642 .26073 m .40768 .25452 L .40888 .25589 L F
.38642 .26073 m .40706 .25382 L p .40768 .25452 L F P
0 g
s
.727 .654 .776 r
.38472 .25714 m .40184 .27742 L p .42084 .26817 L F P
0 g
s
.727 .654 .776 r
.40567 .25012 m .38472 .25714 L p .42084 .26817 L F P
0 g
s
0 0 .526 r
.32974 .16225 m .36594 .20515 L .36285 .20126 L F
.724 .64 .764 r
.3541 .19266 m .313 .20643 L .33296 .22991 L p F P
0 g
s
.739 .811 .909 r
.34889 .21667 m .34181 .20792 L p .36338 .20193 L F P
0 g
s
.739 .811 .909 r
.36338 .20193 m .36888 .20884 L .34889 .21667 L F
.727 .653 .775 r
.34889 .21667 m .36959 .20973 L p .37148 .21198 L F P
0 g
s
.676 .488 .624 r
.34749 .21405 m .3639 .23287 L p .38301 .22375 L F P
0 g
s
.676 .488 .624 r
.36838 .20705 m .34749 .21405 L p .38301 .22375 L F P
0 g
s
0 0 .526 r
.32974 .16225 m .38797 .22658 L .41169 .2565 L F
.35704 .1941 m .32974 .16225 L p .41169 .2565 L F P
0 g
s
.717 .61 .737 r
.38563 .2225 m .4288 .20803 L p .47097 .27934 L F P
0 g
s
.481 .464 .762 r
.55908 .41238 m .54256 .41282 L .54025 .40703 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.207 0 0 r
.57622 .44359 m .60862 .44304 L p .59607 .44395 L F P
0 g
s
.481 .464 .762 r
.57948 .4676 m .58115 .46758 L p .5712 .44436 L F P
0 g
s
.481 .464 .762 r
.5702 .44438 m .57948 .4676 L p .5712 .44436 L F P
0 g
s
.207 0 0 r
.57186 .44435 m .57622 .44359 L p .57758 .44361 L F P
0 g
s
.207 0 0 r
.59607 .44395 m .57353 .44432 L .57758 .44361 L F
.57353 .44432 m .57186 .44435 L .57758 .44361 L F
.481 .464 .762 r
.56622 .43275 m .5702 .44438 L .5712 .44436 L F
.55625 .40952 m .56555 .43276 L p .56622 .43275 L F P
0 g
s
.481 .464 .762 r
.56555 .43276 m .5702 .44438 L p .56622 .43275 L F P
0 g
s
.481 .465 .762 r
.57622 .44359 m .57157 .43197 L p .60845 .44299 L F P
0 g
s
.481 .465 .762 r
.60862 .44304 m .60849 .44304 L p .60845 .44299 L F P
0 g
s
.481 .465 .762 r
.60849 .44304 m .57622 .44359 L p .60845 .44299 L F P
0 g
s
.481 .464 .762 r
.55625 .40952 m .58115 .46758 L .56954 .43854 L F
.187 0 0 r
.53388 .41433 m .54256 .41282 L .55742 .41242 L p F P
0 g
s
.481 .464 .762 r
.56339 .46486 m .57999 .46468 L .58231 .47049 L p F P
0 g
s
.219 0 0 r
.56339 .46486 m .57832 .4647 L p .57049 .46608 L F P
0 g
s
.204 0 0 r
.54785 .44052 m .55002 .44014 L .5649 .43987 L p F P
0 g
s
.734 .599 .707 r
.56635 .43962 m .57521 .46525 L .56493 .43986 L F
.57521 .46525 m .57506 .46527 L .5649 .43987 L F
.57521 .46525 m .5649 .43987 L .56491 .43987 L F
.57521 .46525 m .56432 .43842 L .56435 .43841 L F
.55725 .41245 m .57622 .46818 L .55698 .4125 L F
.204 0 0 r
.56272 .44025 m .54785 .44052 L p .56468 .43991 L F P
0 g
s
.481 .464 .762 r
.54944 .43869 m .56432 .43842 L p .56484 .43973 L F P
0 g
s
.203 0 0 r
.54944 .43869 m .56432 .43842 L p .56236 .43876 L F P
0 g
s
.204 0 0 r
.56468 .43991 m .54785 .44052 L .5649 .43987 L F
.481 .464 .762 r
.58231 .47049 m .5657 .47063 L .56339 .46486 L p F P
0 g
s
.734 .599 .707 r
.57622 .46818 m .57078 .46914 L p .57005 .46616 L F P
0 g
s
.734 .599 .707 r
.5657 .47063 m .56339 .46486 L .55472 .46638 L p F P
0 g
s
.219 0 0 r
.55472 .46638 m .56339 .46486 L p .57049 .46608 L F P
0 g
s
.219 0 0 r
.56962 .46623 m .55472 .46638 L p .57049 .46608 L F P
0 g
s
.734 .599 .707 r
.56491 .43987 m .5649 .43987 L .56432 .43842 L F
.56635 .43962 m .56493 .43986 L .5617 .43188 L F
.481 .464 .762 r
.55002 .44014 m .54944 .43869 L p .56484 .43973 L F P
0 g
s
.481 .464 .762 r
.56656 .43984 m .5649 .43987 L p .56484 .43973 L F P
0 g
s
.481 .464 .762 r
.5649 .43987 m .55002 .44014 L p .56484 .43973 L F P
0 g
s
.187 0 0 r
.55655 .41258 m .53388 .41433 L .55742 .41242 L F
.734 .599 .707 r
.55002 .44014 m .54944 .43869 L .54727 .43907 L p F P
0 g
s
.203 0 0 r
.54727 .43907 m .54944 .43869 L p .56236 .43876 L F P
0 g
s
.203 0 0 r
.56214 .4388 m .54727 .43907 L p .56236 .43876 L F P
0 g
s
.481 .464 .762 r
.54025 .40703 m .55675 .40656 L .55908 .41238 L p F P
0 g
s
.734 .599 .707 r
.5617 .43188 m .56533 .44679 L .55397 .41302 L F
.5617 .43188 m .55397 .41302 L .55415 .41299 L F
.187 0 0 r
.5487 .41394 m .53388 .41433 L p .55655 .41258 L F P
0 g
s
.734 .599 .707 r
.56533 .44679 m .5601 .43372 L .55298 .41009 L F
.54727 .43907 m .54785 .44052 L .55002 .44014 L p F P
0 g
s
.481 .464 .762 r
.54785 .44052 m .54727 .43907 L .56214 .4388 L p F P
0 g
s
.481 .464 .762 r
.54785 .44052 m .56214 .4388 L .5622 .43895 L F
.734 .599 .707 r
.54753 .41103 m .5508 .41047 L p .56166 .43888 L F P
0 g
s
.734 .599 .707 r
.5508 .41047 m .55298 .41009 L p .5601 .43372 L F P
0 g
s
.734 .599 .707 r
.5601 .43372 m .56166 .43888 L .5508 .41047 L F
.5617 .43188 m .57506 .46527 L .57005 .46616 L F
.481 .464 .762 r
.56214 .4388 m .5638 .43877 L p .5622 .43895 L F P
0 g
s
.481 .464 .762 r
.56272 .44025 m .54785 .44052 L p .5622 .43895 L F P
0 g
s
.734 .599 .707 r
.55887 .43937 m .54753 .41103 L p .56166 .43888 L F P
0 g
s
.734 .599 .707 r
.55298 .41009 m .55625 .40952 L p .5617 .43188 L F P
0 g
s
.734 .599 .707 r
.55698 .4125 m .56635 .43962 L .5617 .43188 L F
.55625 .40952 m .57948 .4676 L .57622 .46818 L p F P
0 g
s
.734 .599 .707 r
.57622 .44359 m .57157 .43197 L .56721 .43273 L p F P
0 g
s
.481 .464 .762 r
.55791 .40947 m .55625 .40952 L p .56954 .43854 L F P
0 g
s
.734 .599 .707 r
.56533 .44679 m .57078 .46914 L .5601 .43372 L F
.56435 .43841 m .56432 .43842 L .5617 .43188 L F
.481 .464 .762 r
.56432 .43842 m .56598 .43839 L p .56484 .43973 L F P
0 g
s
.203 0 0 r
.56598 .43839 m .5638 .43877 L p .56236 .43876 L F P
0 g
s
.203 0 0 r
.56432 .43842 m .56598 .43839 L p .56236 .43876 L F P
0 g
s
.481 .464 .762 r
.56598 .43839 m .56656 .43984 L p .56484 .43973 L F P
0 g
s
.734 .599 .707 r
.56721 .43273 m .55849 .43426 L p .5707 .44145 L F P
0 g
s
.734 .599 .707 r
.5707 .44145 m .55849 .43426 L .55966 .43716 L F
.187 0 0 r
.55908 .41238 m .55035 .4139 L .5487 .41394 L p F P
0 g
s
.187 0 0 r
.55908 .41238 m .5487 .41394 L .55655 .41258 L F
.734 .599 .707 r
.57078 .46914 m .55887 .43937 L p .56166 .43888 L F P
0 g
s
.734 .599 .707 r
.57506 .46527 m .57622 .46818 L .57005 .46616 L F
.57521 .46525 m .57622 .46818 L .57506 .46527 L F
.219 0 0 r
.57999 .46468 m .57128 .46622 L p .57049 .46608 L F P
0 g
s
.219 0 0 r
.57832 .4647 m .57999 .46468 L p .57049 .46608 L F P
0 g
s
.734 .599 .707 r
.57622 .44359 m .56721 .43273 L .5707 .44145 L F
.481 .465 .762 r
.57157 .43197 m .59877 .43141 L p .60845 .44299 L F P
0 g
s
.481 .465 .762 r
.59877 .43141 m .59948 .4314 L p .59999 .43206 L F P
0 g
s
.481 .465 .762 r
.59877 .43141 m .59999 .43206 L .60845 .44299 L F
.667 .466 .603 r
.60083 .43195 m .60996 .42997 L .60231 .43327 L F
.61619 .42862 m .61383 .42941 L p .60996 .42997 L F P
0 g
s
.667 .466 .603 r
.61383 .42941 m .60231 .43327 L p .60996 .42997 L F P
0 g
s
.667 .466 .603 r
.61242 .42439 m .61619 .42862 L p .60083 .43195 L F P
0 g
s
.481 .465 .762 r
.59948 .4314 m .6002 .43138 L .5998 .43181 L F
.6002 .43138 m .60057 .43172 L .5998 .43181 L F
.667 .466 .603 r
.59784 .42927 m .61242 .42439 L p .60083 .43195 L F P
0 g
s
.625 .369 .51 r
.61619 .42862 m .61888 .43155 L p .60544 .43492 L F P
0 g
s
.481 .465 .762 r
.59999 .43206 m .60137 .43278 L .60845 .44299 L F
.625 .369 .51 r
.60231 .43327 m .61619 .42862 L p .60634 .43439 L F P
0 g
s
.625 .369 .51 r
.60536 .43487 m .60634 .43439 L .60544 .43492 L F
.60231 .43327 m .60634 .43439 L .60536 .43487 L F
.667 .466 .603 r
.60231 .43327 m .61619 .42862 L p .59934 .43062 L F P
0 g
s
.625 .369 .51 r
.61888 .43155 m .61619 .42862 L p .6037 .434 L F P
0 g
s
.481 .465 .762 r
.60231 .43327 m .6053 .43484 L .60595 .43653 L F
.60137 .43278 m .60595 .43653 L .60845 .44299 L F
.60074 .43187 m .60231 .43327 L .60137 .43278 L F
.60231 .43327 m .60595 .43653 L .60137 .43278 L F
.2 0 0 r
.56721 .43273 m .57157 .43197 L p .57524 .43257 L F P
0 g
s
.481 .464 .762 r
.55957 .40943 m .55791 .40947 L p .56788 .43272 L F P
0 g
s
.734 .599 .707 r
.57186 .44435 m .57622 .44359 L p .5707 .44145 L F P
0 g
s
.481 .464 .762 r
.56788 .43272 m .57286 .44434 L .56843 .43271 L F
.56788 .43272 m .56843 .43271 L .55957 .40943 L F
.58282 .46757 m .57353 .44432 L p .57286 .44434 L F P
0 g
s
.481 .464 .762 r
.57353 .44432 m .55957 .40943 L p .57286 .44434 L F P
0 g
s
.481 .464 .762 r
.56954 .43854 m .57219 .44435 L .55791 .40947 L F
.57219 .44435 m .58282 .46757 L .57286 .44434 L F
.57219 .44435 m .57286 .44434 L .55791 .40947 L F
.57196 .4446 m .57228 .44454 L p .56954 .43854 L F P
0 g
s
.481 .464 .762 r
.57708 .4574 m .58115 .46758 L .58282 .46757 L F
.734 .599 .707 r
.57353 .44432 m .58282 .46757 L p .57004 .44494 L F P
0 g
s
.221 0 0 r
.57948 .4676 m .57078 .46914 L p .5768 .46835 L F P
0 g
s
.221 0 0 r
.58115 .46758 m .57948 .4676 L p .5768 .46835 L F P
0 g
s
.734 .599 .707 r
.57999 .46468 m .57128 .46622 L p .5768 .46835 L F P
0 g
s
.734 .599 .707 r
.58231 .47049 m .58115 .46758 L p .5768 .46835 L F P
0 g
s
.734 .599 .707 r
.58115 .46758 m .57999 .46468 L p .5768 .46835 L F P
0 g
s
.223 0 0 r
.55703 .47216 m .5657 .47063 L .58231 .47049 L p F P
0 g
s
.223 0 0 r
.58231 .47049 m .5736 .47202 L .55703 .47216 L p F P
0 g
s
.734 .599 .707 r
.5736 .47202 m .58231 .47049 L p .5768 .46835 L F P
0 g
s
.734 .599 .707 r
.57244 .46912 m .5736 .47202 L p .5768 .46835 L F P
0 g
s
.221 0 0 r
.57411 .46911 m .58282 .46757 L p .5768 .46835 L F P
0 g
s
.221 0 0 r
.57078 .46914 m .57244 .46912 L p .5768 .46835 L F P
0 g
s
.221 0 0 r
.57244 .46912 m .57411 .46911 L p .5768 .46835 L F P
0 g
s
.221 0 0 r
.58282 .46757 m .58115 .46758 L p .5768 .46835 L F P
0 g
s
.734 .599 .707 r
.57128 .46622 m .57244 .46912 L p .5768 .46835 L F P
0 g
s
.48 .464 .762 r
.57411 .46911 m .56481 .44585 L p .56348 .44588 L F P
0 g
s
.219 0 0 r
.57128 .46622 m .56962 .46623 L p .57049 .46608 L F P
0 g
s
.48 .464 .762 r
.57078 .46914 m .57244 .46912 L p .56082 .44007 L F P
0 g
s
.734 .599 .707 r
.58282 .46757 m .57411 .46911 L .56481 .44585 L p F P
0 g
s
.207 0 0 r
.56315 .44588 m .57186 .44435 L p .57172 .44464 L F P
0 g
s
.207 0 0 r
.56481 .44585 m .56315 .44588 L .57172 .44464 L F
.2 0 0 r
.56721 .43273 m .5682 .43282 L .55908 .43424 L F
.55849 .43426 m .56721 .43273 L p .55908 .43424 L F P
0 g
s
.204 0 0 r
.56656 .43984 m .56438 .44022 L .56272 .44025 L p F P
0 g
s
.204 0 0 r
.56656 .43984 m .56272 .44025 L .56468 .43991 L F
.481 .464 .762 r
.5638 .43877 m .56438 .44022 L .56272 .44025 L p F P
0 g
s
.481 .464 .762 r
.5622 .43895 m .5638 .43877 L .56272 .44025 L F
.203 0 0 r
.5638 .43877 m .56214 .4388 L p .56236 .43876 L F P
0 g
s
.204 0 0 r
.5649 .43987 m .56656 .43984 L p .56468 .43991 L F P
0 g
s
.48 .464 .762 r
.54753 .41103 m .57078 .46914 L p .56082 .44007 L F P
0 g
s
.734 .599 .707 r
.55413 .43502 m .55878 .44665 L .56315 .44588 L p F P
0 g
s
.734 .599 .707 r
.56315 .44588 m .57186 .44435 L p .56004 .43813 L F P
0 g
s
.48 .464 .762 r
.55849 .43426 m .55816 .43426 L .56082 .44007 L F
.734 .599 .707 r
.55415 .41299 m .55397 .41302 L .55298 .41009 L F
.187 0 0 r
.55742 .41242 m .55908 .41238 L p .55655 .41258 L F P
0 g
s
.734 .599 .707 r
.55625 .40952 m .55725 .41245 L .55698 .4125 L F
.55035 .4139 m .55908 .41238 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.55625 .40952 m .54753 .41103 L p .55355 .41023 L F P
0 g
s
.734 .599 .707 r
.54919 .41099 m .55035 .4139 L p .55355 .41023 L F P
0 g
s
.734 .599 .707 r
.55908 .41238 m .55791 .40947 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.55084 .41095 m .55957 .40943 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.54753 .41103 m .54919 .41099 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.54919 .41099 m .55084 .41095 L p .55355 .41023 L F P
0 g
s
.734 .599 .707 r
.55675 .40656 m .54802 .40808 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.55791 .40947 m .55625 .40952 L p .55355 .41023 L F P
0 g
s
.734 .599 .707 r
.55791 .40947 m .55675 .40656 L p .55355 .41023 L F P
0 g
s
.734 .599 .707 r
.54802 .40808 m .54919 .41099 L p .55355 .41023 L F P
0 g
s
.185 0 0 r
.55957 .40943 m .55791 .40947 L p .55355 .41023 L F P
0 g
s
.48 .464 .762 r
.55084 .41095 m .54919 .41099 L p .55849 .43426 L F P
0 g
s
.734 .599 .707 r
.5707 .44145 m .55413 .43502 L .57186 .44435 L F
.48 .464 .762 r
.55883 .43425 m .55849 .43426 L .56082 .44007 L F
.55084 .41095 m .55849 .43426 L .55883 .43425 L F
.55883 .43425 m .55889 .43444 L .56015 .43422 L F
.55906 .43492 m .56082 .44007 L .56023 .4349 L F
.2 0 0 r
.5682 .43282 m .56015 .43422 L .55908 .43424 L F
.734 .599 .707 r
.5638 .43877 m .56438 .44022 L .56656 .43984 L p F P
0 g
s
.734 .599 .707 r
.56656 .43984 m .56598 .43839 L .5638 .43877 L p F P
0 g
s
.734 .599 .707 r
.56481 .44585 m .55084 .41095 L p .57004 .44494 L F P
0 g
s
.48 .464 .762 r
.56015 .43422 m .56082 .44007 L .56348 .44588 L F
.56481 .44585 m .56015 .43422 L p .56348 .44588 L F P
0 g
s
.481 .465 .762 r
.59995 .432 m .60074 .43187 L p .60137 .43278 L F P
0 g
s
.481 .465 .762 r
.59995 .432 m .60137 .43278 L .59999 .43206 L F
.734 .599 .707 r
.56888 .4327 m .57353 .44432 L p .56597 .4332 L F P
0 g
s
.734 .599 .707 r
.56004 .43813 m .55413 .43502 L .56315 .44588 L F
.58282 .46757 m .56481 .44585 L .57004 .44494 L F
.207 0 0 r
.57116 .44575 m .56481 .44585 L .57172 .44464 L F
.48 .464 .762 r
.57244 .46912 m .57411 .46911 L p .56348 .44588 L F P
0 g
s
.48 .464 .762 r
.56082 .44007 m .56315 .44588 L .56348 .44588 L F
.56315 .44588 m .57244 .46912 L .56348 .44588 L F
.207 0 0 r
.59104 .44613 m .56045 .44662 L p .59607 .44395 L F P
0 g
s
.207 0 0 r
.56045 .44662 m .55878 .44665 L p .56135 .44646 L F P
0 g
s
.207 0 0 r
.59607 .44395 m .56045 .44662 L .56135 .44646 L F
.59607 .44395 m .57116 .44575 L .57186 .44435 L F
.55878 .44665 m .56315 .44588 L p .57116 .44575 L F P
0 g
s
.734 .599 .707 r
.57004 .44494 m .55084 .41095 L .57353 .44432 L F
.48 .464 .762 r
.59104 .44613 m .55878 .44665 L p .57354 .44008 L F P
0 g
s
.48 .464 .762 r
.57354 .44008 m .57972 .43733 L .58501 .44144 L F
.57354 .44008 m .58501 .44144 L .59104 .44613 L F
.57972 .43733 m .58369 .43943 L .58603 .44156 L F
.58501 .44144 m .58603 .44156 L .59104 .44613 L F
.57972 .43733 m .58603 .44156 L .58501 .44144 L F
.481 .465 .762 r
.60845 .44299 m .60595 .43653 L .60862 .44304 L F
.625 .369 .51 r
.61619 .42862 m .60231 .43327 L p .6037 .434 L F P
0 g
s
.625 .369 .51 r
.60676 .43561 m .61888 .43155 L p .6037 .434 L F P
0 g
s
.481 .465 .762 r
.60393 .43131 m .60606 .43662 L p .60595 .43653 L F P
0 g
s
.481 .465 .762 r
.60606 .43662 m .60862 .44304 L p .60595 .43653 L F P
0 g
s
.734 .599 .707 r
.60862 .44304 m .6056 .43547 L p .59749 .43871 L F P
0 g
s
.734 .599 .707 r
.6056 .43547 m .60536 .43487 L p .59749 .43871 L F P
0 g
s
.207 0 0 r
.60862 .44304 m .60422 .44381 L p .59607 .44395 L F P
0 g
s
.207 0 0 r
.60422 .44381 m .59104 .44613 L p .59607 .44395 L F P
0 g
s
.734 .599 .707 r
.59104 .44613 m .60862 .44304 L p .59749 .43871 L F P
0 g
s
.734 .599 .707 r
.58937 .44196 m .59104 .44613 L p .59749 .43871 L F P
0 g
s
.477 .096 .238 r
.58822 .44182 m .61888 .43155 L p .58943 .44197 L F P
0 g
s
.625 .369 .51 r
.6037 .434 m .58428 .43974 L .58701 .44118 L F
.667 .466 .603 r
.58035 .43639 m .58499 .43358 L .60083 .43195 L F
.625 .369 .51 r
.60231 .43327 m .58379 .43948 L p .6037 .434 L F P
0 g
s
.48 .464 .762 r
.58961 .44256 m .59096 .44592 L p .58611 .44157 L F P
0 g
s
.48 .464 .762 r
.58379 .43948 m .58822 .44182 L .58611 .44157 L F
.58822 .44182 m .58961 .44256 L .58611 .44157 L F
.477 .096 .238 r
.62025 .43292 m .61888 .43155 L p .59093 .44214 L F P
0 g
s
.48 .464 .762 r
.59096 .44592 m .59104 .44613 L p .58603 .44156 L F P
0 g
s
.48 .464 .762 r
.58608 .44157 m .59096 .44592 L .58603 .44156 L F
.58379 .43948 m .59096 .44592 L .58369 .43943 L F
.477 .096 .238 r
.61888 .43155 m .58822 .44182 L p .59093 .44214 L F P
0 g
s
.625 .369 .51 r
.6037 .434 m .58701 .44118 L .60676 .43561 L F
.58822 .44182 m .60676 .43561 L p .58701 .44118 L F P
0 g
s
.625 .369 .51 r
.58379 .43948 m .58428 .43974 L .6037 .434 L F
.48 .464 .762 r
.58369 .43943 m .58608 .44157 L .58603 .44156 L F
.625 .369 .51 r
.57345 .44294 m .60231 .43327 L p .60544 .43492 L F P
0 g
s
.48 .464 .762 r
.58084 .43683 m .58379 .43948 L .58369 .43943 L F
.57972 .43733 m .58084 .43683 L .58369 .43943 L F
.2 0 0 r
.57157 .43197 m .59948 .4314 L p .58309 .43385 L F P
0 g
s
.2 0 0 r
.59948 .4314 m .6002 .43138 L p .58499 .43358 L F P
0 g
s
.2 0 0 r
.59948 .4314 m .58499 .43358 L .58309 .43385 L F
.688 .52 .654 r
.59784 .42927 m .58499 .43358 L p .59644 .42747 L F P
0 g
s
.734 .599 .707 r
.55849 .43426 m .55413 .43502 L p .55966 .43716 L F P
0 g
s
.48 .464 .762 r
.55878 .44665 m .55413 .43502 L .57861 .43454 L p F P
0 g
s
.688 .52 .654 r
.58499 .43358 m .57933 .43547 L p .58018 .4343 L F P
0 g
s
.688 .52 .654 r
.58018 .4343 m .57933 .43547 L .57885 .43486 L F
.667 .466 .603 r
.57933 .43547 m .58499 .43358 L p .58035 .43639 L F P
0 g
s
.48 .464 .762 r
.5805 .43699 m .57933 .43547 L .58084 .43683 L F
.55878 .44665 m .57842 .43465 L .5805 .43699 L F
.57842 .43465 m .57861 .43454 L .57933 .43547 L F
.57842 .43465 m .57933 .43547 L .5805 .43699 L F
.667 .466 .603 r
.56971 .4387 m .57345 .44294 L p .58273 .43853 L F P
0 g
s
.2 0 0 r
.57993 .43383 m .582 .43401 L .56516 .43417 L F
.57993 .43383 m .56516 .43417 L .56511 .43412 L F
.582 .43401 m .57968 .43434 L .56526 .43425 L F
.56516 .43417 m .56526 .43425 L .56015 .43422 L F
.582 .43401 m .56526 .43425 L .56516 .43417 L F
.667 .466 .603 r
.57933 .43547 m .56971 .4387 L p .58273 .43853 L F P
0 g
s
.667 .466 .603 r
.57345 .44294 m .56971 .4387 L p .58035 .43639 L F P
0 g
s
.667 .466 .603 r
.58035 .43639 m .58326 .439 L .57345 .44294 L F
.688 .52 .654 r
.57933 .43547 m .56971 .4387 L p .57885 .43486 L F P
0 g
s
.667 .466 .603 r
.57345 .44294 m .57386 .4428 L p .57383 .44276 L F P
0 g
s
.667 .466 .603 r
.57386 .4428 m .60231 .43327 L p .57383 .44276 L F P
0 g
s
.667 .466 .603 r
.59934 .43062 m .57383 .44276 L .60231 .43327 L F
.625 .369 .51 r
.58379 .43948 m .57345 .44294 L p .58428 .43974 L F P
0 g
s
.625 .369 .51 r
.57345 .44294 m .57609 .44588 L p .58701 .44118 L F P
0 g
s
.625 .369 .51 r
.58428 .43974 m .57345 .44294 L .58701 .44118 L F
.667 .466 .603 r
.56971 .4387 m .57933 .43547 L p .58035 .43639 L F P
0 g
s
.667 .466 .603 r
.60231 .43327 m .57345 .44294 L p .60083 .43195 L F P
0 g
s
.625 .369 .51 r
.57609 .44588 m .57345 .44294 L p .60544 .43492 L F P
0 g
s
.688 .52 .654 r
.56971 .4387 m .56755 .4362 L p .58018 .4343 L F P
0 g
s
.2 0 0 r
.56015 .43422 m .56526 .43425 L .55579 .43499 L F
.56526 .43425 m .57968 .43434 L .5658 .43472 L F
.56526 .43425 m .5658 .43472 L .55579 .43499 L F
.688 .52 .654 r
.56971 .4387 m .58499 .43358 L p .57754 .4347 L F P
0 g
s
.667 .466 .603 r
.59666 .43189 m .57933 .43547 L .58273 .43853 L F
.58035 .43639 m .60083 .43195 L .58326 .439 L F
.625 .369 .51 r
.60676 .43561 m .57609 .44588 L p .60544 .43492 L F P
0 g
s
.48 .464 .762 r
.58635 .43439 m .58937 .44196 L p .58084 .43683 L F P
0 g
s
.48 .464 .762 r
.58937 .44196 m .58961 .44256 L p .58854 .44186 L F P
0 g
s
.48 .464 .762 r
.58084 .43683 m .58937 .44196 L .58854 .44186 L F
.58084 .43683 m .58961 .44256 L .58379 .43948 L F
.477 .096 .238 r
.57609 .44588 m .57742 .44727 L p .59093 .44214 L F P
0 g
s
.477 .096 .238 r
.58822 .44182 m .57609 .44588 L p .59093 .44214 L F P
0 g
s
.625 .369 .51 r
.57609 .44588 m .58822 .44182 L p .58701 .44118 L F P
0 g
s
.477 .096 .238 r
.57609 .44588 m .58822 .44182 L p .58937 .44196 L F P
0 g
s
.477 .096 .238 r
.57609 .44588 m .58937 .44196 L .58913 .44205 L F
.57742 .44727 m .57609 .44588 L p .58943 .44197 L F P
0 g
s
.2 0 0 r
.5783 .43454 m .56588 .43479 L p .57968 .43434 L F P
0 g
s
.2 0 0 r
.56588 .43479 m .55579 .43499 L p .5658 .43472 L F P
0 g
s
.2 0 0 r
.57968 .43434 m .56588 .43479 L .5658 .43472 L F
.5682 .43282 m .57993 .43383 L .56015 .43422 L F
.734 .599 .707 r
.55084 .41095 m .55957 .40943 L .56888 .4327 L p F P
0 g
s
.2 0 0 r
.57524 .43257 m .58312 .43386 L .56721 .43273 L F
.667 .466 .603 r
.58499 .43358 m .57933 .43547 L p .59666 .43189 L F P
0 g
s
.2 0 0 r
.58312 .43386 m .58635 .43439 L .58207 .43402 L F
.58312 .43386 m .58207 .43402 L .56721 .43273 L F
.734 .599 .707 r
.56619 .43317 m .5686 .43236 L .56888 .4327 L F
.56597 .4332 m .5686 .43236 L .56619 .43317 L F
.56597 .4332 m .55084 .41095 L .5686 .43236 L F
.688 .52 .654 r
.60788 .4192 m .5652 .4335 L .56755 .4362 L p F P
0 g
s
.688 .52 .654 r
.56755 .4362 m .56971 .4387 L p .57754 .4347 L F P
0 g
s
.688 .52 .654 r
.60788 .4192 m .56755 .4362 L .57754 .4347 L F
0 0 .526 r
.56869 .43718 m .56991 .43859 L .56993 .43859 L F
.56991 .43859 m .57742 .44727 L .56993 .43859 L F
.57742 .44727 m .57731 .44697 L p .56993 .43859 L F P
0 g
s
.688 .52 .654 r
.5652 .4335 m .59372 .42394 L p .59644 .42747 L F P
0 g
s
.688 .52 .654 r
.5652 .4335 m .59644 .42747 L .58018 .4343 L F
.2 0 0 r
.58635 .43439 m .5783 .43454 L p .57968 .43434 L F P
0 g
s
.688 .52 .654 r
.56755 .4362 m .5652 .4335 L p .58018 .4343 L F P
0 g
s
.701 .559 .69 r
.60788 .4192 m .5652 .4335 L .56027 .42779 L p F P
0 g
s
.701 .559 .69 r
.56027 .42779 m .60295 .41349 L .60788 .4192 L p F P
0 g
s
.701 .559 .69 r
.60295 .41349 m .56027 .42779 L .5652 .4335 L p F P
0 g
s
.712 .593 .721 r
.60295 .41349 m .56027 .42779 L .55536 .42203 L p F P
0 g
s
.712 .593 .721 r
.56027 .42779 m .60295 .41349 L .59804 .40773 L p F P
0 g
s
.712 .593 .721 r
.59804 .40773 m .55536 .42203 L .56027 .42779 L p F P
0 g
s
.701 .559 .69 r
.5652 .4335 m .60788 .4192 L .60295 .41349 L p F P
0 g
s
0 0 .526 r
.55536 .42203 m .56834 .43687 L .56869 .43718 L F
.56834 .43687 m .57742 .44727 L .56869 .43718 L F
.57731 .44697 m .57578 .44502 L p .56917 .43759 L F P
0 g
s
0 0 .526 r
.55536 .42203 m .56869 .43718 L .56917 .43759 L F
.56869 .43718 m .57731 .44697 L .56917 .43759 L F
.688 .52 .654 r
.61242 .42439 m .60788 .4192 L p .57754 .4347 L F P
0 g
s
.2 0 0 r
.582 .43401 m .58207 .43402 L .57968 .43434 L F
.58207 .43402 m .57989 .43435 L .57968 .43434 L F
.688 .52 .654 r
.58499 .43358 m .61242 .42439 L p .57754 .4347 L F P
0 g
s
.2 0 0 r
.58207 .43402 m .58635 .43439 L .57989 .43435 L F
0 0 .526 r
.57578 .44502 m .57294 .44157 L p .56993 .43823 L F P
0 g
s
0 0 .526 r
.55536 .42203 m .56917 .43759 L .56993 .43823 L F
.56917 .43759 m .57578 .44502 L .56993 .43823 L F
.56903 .43691 m .55536 .42203 L p .56993 .43823 L F P
0 g
s
0 0 .526 r
.57294 .44157 m .57064 .43884 L p .56993 .43823 L F P
0 g
s
0 0 .526 r
.57064 .43884 m .56903 .43691 L p .56993 .43823 L F P
0 g
s
.2 0 0 r
.56511 .43412 m .56516 .43417 L .56015 .43422 L F
.667 .466 .603 r
.61242 .42439 m .58499 .43358 L p .59666 .43189 L F P
0 g
s
.48 .464 .762 r
.57861 .43454 m .58635 .43439 L p .58084 .43683 L F P
0 g
s
.48 .464 .762 r
.57933 .43547 m .57861 .43454 L .58084 .43683 L F
.688 .52 .654 r
.59644 .42747 m .58499 .43358 L .58018 .4343 L F
.477 .096 .238 r
.57742 .44727 m .59225 .4423 L p .59093 .44214 L F P
0 g
s
.477 .096 .238 r
.59225 .4423 m .62025 .43292 L p .59093 .44214 L F P
0 g
s
.734 .599 .707 r
.58635 .43439 m .58937 .44196 L p .59749 .43871 L F P
0 g
s
.477 .096 .238 r
.58913 .44205 m .58937 .44196 L .58943 .44197 L F
.61888 .43155 m .62025 .43292 L p .58943 .44197 L F P
0 g
s
.477 .096 .238 r
.62025 .43292 m .59225 .4423 L p .58943 .44197 L F P
0 g
s
.477 .096 .238 r
.59225 .4423 m .57742 .44727 L p .58943 .44197 L F P
0 g
s
.667 .466 .603 r
.58499 .43358 m .59784 .42927 L p .6002 .43138 L F P
0 g
s
.667 .466 .603 r
.58499 .43358 m .6002 .43138 L .60083 .43195 L F
.2 0 0 r
.55579 .43499 m .55413 .43502 L p .55908 .43424 L F P
0 g
s
.2 0 0 r
.56015 .43422 m .55579 .43499 L .55908 .43424 L F
.48 .464 .762 r
.54919 .41099 m .54753 .41103 L p .55816 .43426 L F P
0 g
s
.48 .464 .762 r
.54919 .41099 m .55816 .43426 L .55849 .43426 L F
.481 .465 .762 r
.60226 .43323 m .60393 .43131 L p .6053 .43484 L F P
0 g
s
.481 .465 .762 r
.60226 .43323 m .6053 .43484 L .60231 .43327 L F
.734 .599 .707 r
.60393 .43131 m .58635 .43439 L p .59749 .43871 L F P
0 g
s
.734 .599 .707 r
.60536 .43487 m .60393 .43131 L p .59749 .43871 L F P
0 g
s
.667 .466 .603 r
.61619 .42862 m .61242 .42439 L p .59934 .43062 L F P
0 g
s
.481 .465 .762 r
.6002 .43138 m .60393 .43131 L .60057 .43172 L F
.2 0 0 r
.60393 .43131 m .58635 .43439 L p .58309 .43385 L F P
0 g
s
.2 0 0 r
.6002 .43138 m .60393 .43131 L p .58309 .43385 L F P
0 g
s
.625 .369 .51 r
.61888 .43155 m .60676 .43561 L p .60544 .43492 L F P
0 g
s
.688 .52 .654 r
.60788 .4192 m .61242 .42439 L p .59644 .42747 L F P
0 g
s
.688 .52 .654 r
.59372 .42394 m .60788 .4192 L p .59644 .42747 L F P
0 g
s
.2 0 0 r
.55413 .43502 m .55849 .43426 L p .55908 .43424 L F P
0 g
s
.48 .464 .762 r
.56015 .43422 m .55084 .41095 L p .55883 .43425 L F P
0 g
s
.688 .52 .654 r
.61242 .42439 m .59784 .42927 L p .59644 .42747 L F P
0 g
s
.734 .599 .707 r
.54256 .41282 m .54025 .40703 L .53156 .40854 L p F P
0 g
s
.183 0 0 r
.54802 .40808 m .53156 .40854 L .54025 .40703 L p F P
0 g
s
.183 0 0 r
.54025 .40703 m .55675 .40656 L .54802 .40808 L p F P
0 g
s
.734 .599 .707 r
.53156 .40854 m .53388 .41433 L .54256 .41282 L p F P
0 g
s
.48 .464 .762 r
.54802 .40808 m .55035 .4139 L .53388 .41433 L p F P
0 g
s
.48 .464 .762 r
.53388 .41433 m .53156 .40854 L .54802 .40808 L p F P
0 g
s
.717 .61 .737 r
.55536 .42203 m .44219 .28899 L p .47097 .27934 L F P
0 g
s
0 0 .526 r
.43334 .2767 m .46221 .31679 L .42611 .27468 L p F P
0 g
s
0 0 .526 r
.46158 .31681 m .46221 .31679 L p .42611 .27468 L F P
0 g
s
0 0 .526 r
.43225 .28242 m .46158 .31681 L .42611 .27468 L F
.515 .16 .302 r
.40868 .28589 m .40274 .27946 L p .42411 .27323 L F P
0 g
s
.677 .49 .625 r
.42344 .27252 m .40274 .27946 L p .42333 .2724 L F P
0 g
s
.738 .818 .914 r
.40184 .27742 m .40868 .28589 L p .42873 .27798 L F P
0 g
s
.686 .513 .648 r
.43835 .29096 m .39727 .30472 L .37762 .282 L p F P
0 g
s
0 0 .511 r
.40274 .27946 m .40868 .28589 L .40184 .27742 L p F P
0 g
s
0 0 .526 r
.55536 .42203 m .38563 .2225 L .41351 .2526 L p F P
0 g
s
.671 .92 .974 r
.43334 .2767 m .38974 .29131 L p .41195 .29912 L F P
0 g
s
0 0 .526 r
.44438 .29733 m .45327 .3078 L .44561 .29877 L F
.45327 .3078 m .45459 .30924 L p .44561 .29877 L F P
0 g
s
0 0 .526 r
.45459 .30924 m .46158 .31681 L p .44561 .29877 L F P
0 g
s
.656 .439 .577 r
.45327 .3078 m .41202 .32162 L .39727 .30472 L p F P
0 g
s
.656 .439 .577 r
.39727 .30472 m .43835 .29096 L .45327 .3078 L p F P
0 g
s
.656 .439 .577 r
.41202 .32162 m .45327 .3078 L .43835 .29096 L p F P
0 g
s
.656 .439 .577 r
.43835 .29096 m .39727 .30472 L .41202 .32162 L p F P
0 g
s
.566 .251 .394 r
.41202 .32162 m .45327 .3078 L .46158 .31681 L p F P
0 g
s
.566 .251 .394 r
.45327 .3078 m .41202 .32162 L .42013 .33069 L p F P
0 g
s
.566 .251 .394 r
.42013 .33069 m .46158 .31681 L .45327 .3078 L p F P
0 g
s
.671 .92 .974 r
.46221 .31679 m .44219 .28899 L p .41195 .29912 L F P
0 g
s
.671 .92 .974 r
.44219 .28899 m .43334 .2767 L p .41195 .29912 L F P
0 g
s
.738 .818 .914 r
.42273 .27042 m .40184 .27742 L p .42873 .27798 L F P
0 g
s
0 0 .526 r
.32974 .16225 m .36285 .20126 L .36051 .19833 L F
.502 .138 .28 r
.34749 .21405 m .36838 .20705 L p .36774 .20637 L F P
0 g
s
.502 .138 .28 r
.34181 .20792 m .34749 .21405 L p .36774 .20637 L F P
0 g
s
.739 .811 .909 r
.34181 .20792 m .36269 .20106 L .36338 .20193 L F
.34181 .20792 m .3626 .20095 L p .36269 .20106 L F P
0 g
s
.502 .138 .28 r
.3626 .20095 m .34181 .20792 L p .36774 .20637 L F P
0 g
s
0 0 .526 r
.32974 .16225 m .33312 .16637 L .33468 .16823 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.735 .695 .812 r
.3541 .19266 m .313 .20643 L .29776 .18835 L p F P
0 g
s
.735 .695 .812 r
.29776 .18835 m .33903 .17453 L .3541 .19266 L p F P
0 g
s
.735 .695 .812 r
.313 .20643 m .3541 .19266 L .33903 .17453 L p F P
0 g
s
.735 .695 .812 r
.33903 .17453 m .29776 .18835 L .313 .20643 L p F P
0 g
s
.741 .796 .897 r
.33903 .17453 m .29776 .18835 L .28907 .17784 L p F P
0 g
s
.741 .796 .897 r
.29776 .18835 m .33903 .17453 L .33055 .16394 L p F P
0 g
s
.741 .796 .897 r
.33055 .16394 m .28907 .17784 L .29776 .18835 L p F P
0 g
s
.741 .796 .897 r
.28907 .17784 m .33055 .16394 L .33903 .17453 L p F P
0 g
s
.454 .885 .872 r
.33055 .16394 m .28907 .17784 L .28804 .17622 L p F P
0 g
s
.454 .885 .872 r
.28907 .17784 m .33055 .16394 L .32974 .16225 L p F P
0 g
s
.454 .885 .872 r
.32974 .16225 m .28804 .17622 L .28907 .17784 L p F P
0 g
s
0 0 .497 r
.35534 .25609 m .37762 .282 L p .28804 .17622 L F P
0 g
s
0 0 .497 r
.33296 .22991 m .35534 .25609 L p .28804 .17622 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .497 r
.37762 .282 m .39727 .30472 L p .28804 .17622 L F P
0 g
s
0 0 .497 r
.313 .20643 m .33296 .22991 L p .28804 .17622 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .497 r
.39727 .30472 m .41202 .32162 L p .28804 .17622 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 0 .526 r
.33903 .17453 m .3541 .19266 L p .32974 .16225 L F P
0 g
s
0 0 .497 r
.29776 .18835 m .313 .20643 L p .28804 .17622 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.566 .251 .394 r
.46158 .31681 m .42013 .33069 L .41202 .32162 L p F P
0 g
s
0 0 .497 r
.41202 .32162 m .42013 .33069 L p .28804 .17622 L F P
0 g
s
0 0 .497 r
.28804 .17622 m .28907 .17784 L .29776 .18835 L p F P
0 g
s
0 0 .526 r
.32974 .16225 m .33055 .16394 L .33903 .17453 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .511 r
.38642 .26073 m .40274 .27946 L p .40184 .27742 L F P
0 g
s
0 0 .511 r
.36591 .23681 m .38642 .26073 L p .40184 .27742 L F P
0 g
s
0 0 .511 r
.34889 .21667 m .36591 .23681 L p .40184 .27742 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .511 r
.34181 .20792 m .34889 .21667 L p .40184 .27742 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.46221 .31679 m .42053 .33076 L .42013 .33069 L p F P
0 g
s
0 0 0 r
.42013 .33069 m .46158 .31681 L .46221 .31679 L p F P
0 g
s
0 0 0 r
.46158 .31681 m .42013 .33069 L .42053 .33076 L p F P
0 g
s
0 0 .497 r
.42013 .33069 m .42053 .33076 L p .28804 .17622 L F P
0 g
s
0 0 0 r
.42053 .33076 m .46221 .31679 L .46158 .31681 L p F P
0 g
s
.454 .885 .872 r
.28804 .17622 m .32974 .16225 L .33055 .16394 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .511 r
.34749 .21405 m .34181 .20792 L p .40184 .27742 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .497 r
.38974 .29131 m .42053 .33076 L .28804 .17622 L p F P
0 g
s
.671 .92 .974 r
.38974 .29131 m .42053 .33076 L .46221 .31679 L p F P
0 g
s
0 0 .497 r
.31351 .20239 m .38974 .29131 L p .28804 .17622 L F P
0 g
s
.247 0 0 r
.31351 .20239 m .28804 .17622 L .32974 .16225 L p F P
0 g
s
.722 .631 .756 r
.4288 .20803 m .38563 .2225 L .3739 .20864 L p F P
0 g
s
.722 .631 .756 r
.3739 .20864 m .41714 .19416 L .4288 .20803 L p F P
0 g
s
.722 .631 .756 r
.38563 .2225 m .4288 .20803 L .41714 .19416 L p F P
0 g
s
.722 .631 .756 r
.41714 .19416 m .3739 .20864 L .38563 .2225 L p F P
0 g
s
.733 .682 .801 r
.41714 .19416 m .3739 .20864 L .36454 .19741 L p F P
0 g
s
.733 .682 .801 r
.36454 .19741 m .40786 .1829 L .41714 .19416 L p F P
0 g
s
.733 .682 .801 r
.3739 .20864 m .41714 .19416 L .40786 .1829 L p F P
0 g
s
.733 .682 .801 r
.40786 .1829 m .36454 .19741 L .3739 .20864 L p F P
0 g
s
.742 .764 .871 r
.40786 .1829 m .36454 .19741 L .35859 .19007 L p F P
0 g
s
.742 .764 .871 r
.35859 .19007 m .40203 .17552 L .40786 .1829 L p F P
0 g
s
.742 .764 .871 r
.36454 .19741 m .40786 .1829 L .40203 .17552 L p F P
0 g
s
.742 .764 .871 r
.40203 .17552 m .35859 .19007 L .36454 .19741 L p F P
0 g
s
.663 .924 .974 r
.40203 .17552 m .35859 .19007 L .35674 .18749 L p F P
0 g
s
.663 .924 .974 r
.35674 .18749 m .40031 .17289 L .40203 .17552 L p F P
0 g
s
.663 .924 .974 r
.35859 .19007 m .40203 .17552 L .40031 .17289 L p F P
0 g
s
.663 .924 .974 r
.40031 .17289 m .35674 .18749 L .35859 .19007 L p F P
0 g
s
.366 0 .063 r
.40031 .17289 m .35674 .18749 L .35867 .18941 L p F P
0 g
s
.366 0 .063 r
.35867 .18941 m .35925 .18998 L p .36862 .18608 L F P
0 g
s
.366 0 .063 r
.36862 .18608 m .40031 .17289 L .35867 .18941 L F
0 .018 .553 r
.40203 .17552 m .40786 .1829 L p .4574 .23789 L F P
0 g
s
0 .018 .553 r
.40031 .17289 m .40203 .17552 L p .4574 .23789 L F P
0 g
s
0 .018 .553 r
.40295 .17534 m .40031 .17289 L p .4574 .23789 L F P
0 g
s
.366 0 .063 r
.35674 .18749 m .40031 .17289 L .40295 .17534 L p F P
0 g
s
.366 0 .063 r
.40295 .17534 m .35925 .18998 L .35867 .18941 L p F P
0 g
s
.366 0 .063 r
.35867 .18941 m .35674 .18749 L p .3924 .17811 L F P
0 g
s
.366 0 .063 r
.40295 .17534 m .35867 .18941 L .3924 .17811 L F
0 0 .526 r
.35713 .18778 m .35385 .18888 L p .32974 .16225 L F P
0 g
s
0 0 .526 r
.35855 .18944 m .43334 .2767 L p .35522 .1904 L F P
0 g
s
0 0 .526 r
.35674 .18749 m .35859 .19007 L p .41351 .2526 L F P
0 g
s
0 0 .526 r
.35925 .18998 m .35674 .18749 L p .41351 .2526 L F P
0 g
s
.62 .357 .499 r
.40295 .17534 m .35925 .18998 L .35981 .1906 L p F P
0 g
s
.62 .357 .499 r
.35981 .1906 m .3652 .19658 L p .3998 .1772 L F P
0 g
s
0 .018 .553 r
.40786 .1829 m .41714 .19416 L p .4574 .23789 L F P
0 g
s
0 .018 .553 r
.40967 .18263 m .40295 .17534 L p .4574 .23789 L F P
0 g
s
.62 .357 .499 r
.3652 .19658 m .35981 .1906 L p .40421 .18351 L F P
0 g
s
0 0 .526 r
.3602 .19101 m .35999 .19112 L .43334 .2767 L p F P
0 g
s
0 0 .526 r
.35859 .19007 m .36454 .19741 L p .41351 .2526 L F P
0 g
s
0 0 .526 r
.36608 .19756 m .3602 .19101 L p .43334 .2767 L F P
0 g
s
0 0 .526 r
.36586 .19731 m .35925 .18998 L p .41351 .2526 L F P
0 g
s
.628 .376 .517 r
.31647 .20566 m .3602 .19101 L .3652 .19658 L p F P
0 g
s
0 0 .526 r
.36454 .19741 m .3739 .20864 L p .41351 .2526 L F P
0 g
s
0 0 .526 r
.37584 .20868 m .36586 .19731 L p .41351 .2526 L F P
0 g
s
.671 .475 .611 r
.40967 .18263 m .36586 .19731 L .36598 .19745 L p F P
0 g
s
.671 .475 .611 r
.36598 .19745 m .37523 .20797 L p .40926 .18295 L F P
0 g
s
0 0 .511 r
.3639 .23287 m .34749 .21405 L p .40184 .27742 L F P
0 g
s
0 .018 .553 r
.41714 .19416 m .4288 .20803 L p .4574 .23789 L F P
0 g
s
0 .018 .553 r
.41974 .19397 m .40967 .18263 L p .4574 .23789 L F P
0 g
s
0 0 .526 r
.43334 .2767 m .38407 .21845 L .38389 .21851 L F
.38407 .21845 m .37433 .20694 L .38389 .21851 L F
.37433 .20694 m .36608 .19756 L p .38389 .21851 L F P
0 g
s
0 0 .526 r
.3739 .20864 m .38563 .2225 L p .41351 .2526 L F P
0 g
s
.671 .475 .611 r
.37523 .20797 m .36598 .19745 L p .41638 .19419 L F P
0 g
s
.693 .535 .668 r
.41974 .19397 m .37584 .20868 L .37854 .21179 L p F P
0 g
s
.693 .535 .668 r
.37854 .21179 m .38647 .22094 L p .41277 .20032 L F P
0 g
s
0 .018 .553 r
.59804 .40773 m .4288 .20803 L .4574 .23789 L p F P
0 g
s
.717 .61 .737 r
.4288 .20803 m .59804 .40773 L .55536 .42203 L p F P
0 g
s
0 .018 .553 r
.43201 .20807 m .41974 .19397 L p .4574 .23789 L F P
0 g
s
.693 .535 .668 r
.38647 .22094 m .37854 .21179 L p .42303 .20869 L F P
0 g
s
0 0 .526 r
.38427 .21839 m .38408 .21847 L p .43334 .2767 L F P
0 g
s
0 0 .511 r
.40184 .27742 m .38472 .25714 L .3639 .23287 L p F P
0 g
s
.707 .578 .708 r
.43201 .20807 m .38807 .22279 L .39086 .22604 L p F P
0 g
s
.707 .578 .708 r
.39086 .22604 m .39864 .23511 L p .42542 .21446 L F P
0 g
s
0 .018 .553 r
.4574 .23789 m .44507 .2233 L .43201 .20807 L p F P
0 g
s
.707 .578 .708 r
.44507 .2233 m .40113 .23802 L .39864 .23511 L p F P
0 g
s
0 0 .526 r
.39511 .23098 m .38427 .21839 L p .39492 .23104 L F P
0 g
s
0 0 .526 r
.38807 .22279 m .37584 .20868 L p .41351 .2526 L F P
0 g
s
0 0 .526 r
.41351 .2526 m .40113 .23802 L .38807 .22279 L p F P
0 g
s
.702 .563 .694 r
.34034 .2331 m .38427 .21839 L .39086 .22604 L p F P
0 g
s
.707 .578 .708 r
.39864 .23511 m .39086 .22604 L p .43419 .2232 L F P
0 g
s
.702 .563 .694 r
.39086 .22604 m .39511 .23098 L p .37361 .23181 L F P
0 g
s
.702 .563 .694 r
.37361 .23181 m .34034 .2331 L .39086 .22604 L F
.707 .578 .708 r
.39086 .22604 m .38807 .22279 L p .40023 .2229 L F P
0 g
s
.707 .578 .708 r
.43419 .2232 m .39086 .22604 L .40023 .2229 L F
.44507 .2233 m .39864 .23511 L .43419 .2232 L F
0 0 .526 r
.39511 .23098 m .39494 .23106 L p .43334 .2767 L F P
0 g
s
.719 .619 .745 r
.44507 .2233 m .40113 .23802 L .40313 .24038 L p F P
0 g
s
.719 .619 .745 r
.40313 .24038 m .4107 .24929 L p .43996 .22804 L F P
0 g
s
.719 .619 .745 r
.4574 .23789 m .41351 .2526 L .4107 .24929 L p F P
0 g
s
0 0 .526 r
.40596 .24369 m .39511 .23098 L p .40579 .24375 L F P
0 g
s
.713 .597 .725 r
.35116 .2457 m .39511 .23098 L .40313 .24038 L p F P
0 g
s
.719 .619 .745 r
.4107 .24929 m .40313 .24038 L p .44463 .23792 L F P
0 g
s
.713 .597 .725 r
.40313 .24038 m .40596 .24369 L p .39169 .24421 L F P
0 g
s
.713 .597 .725 r
.39169 .24421 m .35116 .2457 L .40313 .24038 L F
.719 .619 .745 r
.40313 .24038 m .40113 .23802 L p .41024 .238 L F P
0 g
s
.719 .619 .745 r
.44463 .23792 m .40313 .24038 L .41024 .238 L F
.4574 .23789 m .4107 .24929 L .44463 .23792 L F
0 0 .526 r
.40596 .24369 m .4058 .24377 L p .43334 .2767 L F P
0 g
s
.712 .593 .721 r
.55536 .42203 m .59804 .40773 L .60295 .41349 L p F P
0 g
s
0 0 .526 r
.56903 .43691 m .55536 .42203 L p .41351 .2526 L F P
0 g
s
0 0 .526 r
.41594 .25548 m .40596 .24369 L p .43334 .2767 L F P
0 g
s
.722 .631 .756 r
.37206 .27018 m .41594 .25548 L .4107 .24929 L p F P
0 g
s
.722 .631 .756 r
.4107 .24929 m .40596 .24369 L p .38985 .25627 L F P
0 g
s
.722 .631 .756 r
.37206 .27018 m .4107 .24929 L .38985 .25627 L F
.40596 .24369 m .36203 .2584 L .36679 .264 L p F P
0 g
s
.722 .631 .756 r
.36679 .264 m .37206 .27018 L p .38985 .25627 L F P
0 g
s
.722 .631 .756 r
.38985 .25627 m .40596 .24369 L .36679 .264 L F
.719 .619 .745 r
.4107 .24929 m .41351 .2526 L p .42067 .24595 L F P
0 g
s
.719 .619 .745 r
.42067 .24595 m .43996 .22804 L .4107 .24929 L F
.43996 .22804 m .44507 .2233 L .40313 .24038 L F
.713 .597 .725 r
.36203 .2584 m .40596 .24369 L .40313 .24038 L p F P
0 g
s
.713 .597 .725 r
.40313 .24038 m .39864 .23511 L p .37616 .24941 L F P
0 g
s
.713 .597 .725 r
.36203 .2584 m .40313 .24038 L .37616 .24941 L F
.39864 .23511 m .39511 .23098 L p .38435 .2399 L F P
0 g
s
.713 .597 .725 r
.36203 .2584 m .39864 .23511 L .38435 .2399 L F
.39511 .23098 m .35116 .2457 L .3547 .24983 L p F P
0 g
s
.713 .597 .725 r
.3547 .24983 m .36203 .2584 L p .38435 .2399 L F P
0 g
s
.713 .597 .725 r
.38435 .2399 m .39511 .23098 L .3547 .24983 L F
.707 .578 .708 r
.39864 .23511 m .40113 .23802 L p .40702 .2323 L F P
0 g
s
.707 .578 .708 r
.40702 .2323 m .42542 .21446 L .39864 .23511 L F
.42542 .21446 m .43201 .20807 L .39086 .22604 L F
.702 .563 .694 r
.35116 .2457 m .39511 .23098 L .39086 .22604 L p F P
0 g
s
.702 .563 .694 r
.39086 .22604 m .38647 .22094 L p .36854 .23351 L F P
0 g
s
.702 .563 .694 r
.35116 .2457 m .39086 .22604 L .36854 .23351 L F
.38647 .22094 m .38427 .21839 L p .37756 .22392 L F P
0 g
s
.702 .563 .694 r
.35116 .2457 m .38647 .22094 L .37756 .22392 L F
.693 .535 .668 r
.43201 .20807 m .38807 .22279 L .38647 .22094 L p F P
0 g
s
.693 .535 .668 r
.43201 .20807 m .38647 .22094 L .42303 .20869 L F
.37854 .21179 m .37584 .20868 L p .38821 .20854 L F P
0 g
s
.693 .535 .668 r
.43201 .20807 m .37854 .21179 L .38821 .20854 L F
0 0 .526 r
.38427 .21839 m .37433 .20694 L p .38407 .21845 L F P
0 g
s
.689 .524 .657 r
.33044 .22164 m .37433 .20694 L .37854 .21179 L p F P
0 g
s
.689 .524 .657 r
.37854 .21179 m .38427 .21839 L p .35323 .22026 L F P
0 g
s
.689 .524 .657 r
.35323 .22026 m .33044 .22164 L .37854 .21179 L F
.702 .563 .694 r
.38427 .21839 m .34034 .2331 L .34254 .23566 L p F P
0 g
s
.702 .563 .694 r
.34254 .23566 m .35116 .2457 L p .37756 .22392 L F P
0 g
s
.702 .563 .694 r
.37756 .22392 m .38427 .21839 L .34254 .23566 L F
.693 .535 .668 r
.38647 .22094 m .38807 .22279 L p .39222 .21901 L F P
0 g
s
.693 .535 .668 r
.39222 .21901 m .41277 .20032 L .38647 .22094 L F
.41277 .20032 m .41974 .19397 L .37854 .21179 L F
.689 .524 .657 r
.34034 .2331 m .38427 .21839 L .37854 .21179 L p F P
0 g
s
.689 .524 .657 r
.37854 .21179 m .37523 .20797 L p .36246 .21717 L F P
0 g
s
.689 .524 .657 r
.34034 .2331 m .37854 .21179 L .36246 .21717 L F
.37523 .20797 m .37433 .20694 L p .37126 .20931 L F P
0 g
s
.689 .524 .657 r
.34034 .2331 m .37523 .20797 L .37126 .20931 L F
.671 .475 .611 r
.41974 .19397 m .37584 .20868 L .37523 .20797 L p F P
0 g
s
.671 .475 .611 r
.41974 .19397 m .37523 .20797 L .41638 .19419 L F
.36598 .19745 m .36586 .19731 L p .36652 .19727 L F P
0 g
s
.671 .475 .611 r
.41974 .19397 m .36598 .19745 L .36652 .19727 L F
.628 .376 .517 r
.36608 .19756 m .32227 .21224 L .32217 .21213 L p F P
0 g
s
.628 .376 .517 r
.32217 .21213 m .31647 .20566 L p .36521 .19771 L F P
0 g
s
.628 .376 .517 r
.36608 .19756 m .32217 .21213 L .36521 .19771 L F
.689 .524 .657 r
.37433 .20694 m .33044 .22164 L .33134 .22268 L p F P
0 g
s
.689 .524 .657 r
.33134 .22268 m .34034 .2331 L p .37126 .20931 L F P
0 g
s
.689 .524 .657 r
.37126 .20931 m .37433 .20694 L .33134 .22268 L F
.671 .475 .611 r
.37523 .20797 m .37584 .20868 L p .37794 .20707 L F P
0 g
s
.671 .475 .611 r
.37794 .20707 m .40926 .18295 L .37523 .20797 L F
.40926 .18295 m .40967 .18263 L .36598 .19745 L F
.628 .376 .517 r
.3652 .19658 m .36598 .19745 L p .3586 .19878 L F P
0 g
s
.628 .376 .517 r
.36598 .19745 m .36608 .19756 L p .36521 .19771 L F P
0 g
s
.628 .376 .517 r
.36521 .19771 m .3586 .19878 L .36598 .19745 L F
.3586 .19878 m .31647 .20566 L .3652 .19658 L F
.62 .357 .499 r
.40967 .18263 m .36586 .19731 L .3652 .19658 L p F P
0 g
s
.62 .357 .499 r
.40967 .18263 m .3652 .19658 L .40421 .18351 L F
.35981 .1906 m .35925 .18998 L p .36352 .18936 L F P
0 g
s
.62 .357 .499 r
.40967 .18263 m .35981 .1906 L .36352 .18936 L F
0 0 .526 r
.3602 .19101 m .35713 .18778 L p .35996 .19109 L F P
0 g
s
.493 .123 .265 r
.3602 .19101 m .31647 .20566 L .3161 .20524 L p F P
0 g
s
.493 .123 .265 r
.3161 .20524 m .31351 .20239 L p .35428 .19245 L F P
0 g
s
.493 .123 .265 r
.3602 .19101 m .3161 .20524 L .35428 .19245 L F
.628 .376 .517 r
.3602 .19101 m .31647 .20566 L .32139 .21125 L p F P
0 g
s
.628 .376 .517 r
.32139 .21125 m .32227 .21224 L p .32799 .20904 L F P
0 g
s
.628 .376 .517 r
.32799 .20904 m .3602 .19101 L .32139 .21125 L F
.62 .357 .499 r
.3652 .19658 m .36586 .19731 L p .36958 .19511 L F P
0 g
s
.62 .357 .499 r
.36958 .19511 m .3998 .1772 L .3652 .19658 L F
.3998 .1772 m .40295 .17534 L .35981 .1906 L F
.493 .123 .265 r
.35867 .18941 m .35981 .1906 L p .33705 .19665 L F P
0 g
s
.493 .123 .265 r
.35981 .1906 m .3602 .19101 L p .35428 .19245 L F P
0 g
s
.493 .123 .265 r
.35428 .19245 m .33705 .19665 L .35981 .1906 L F
.31351 .20239 m .35713 .18778 L .35867 .18941 L p F P
0 g
s
.493 .123 .265 r
.33705 .19665 m .31351 .20239 L .35867 .18941 L F
.35713 .18778 m .31351 .20239 L .315 .20404 L p F P
0 g
s
.493 .123 .265 r
.315 .20404 m .31647 .20566 L p .33663 .19679 L F P
0 g
s
.493 .123 .265 r
.33663 .19679 m .35713 .18778 L .315 .20404 L F
.247 0 0 r
.32974 .16225 m .35713 .18778 L .31351 .20239 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61397 .42613 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.55432 .4386 m
.55548 .43839 L
s
.734 .599 .707 r
.55472 .46638 m .55703 .47216 L .5657 .47063 L p F P
0 g
s
.48 .464 .762 r
.57128 .46622 m .5736 .47202 L .55703 .47216 L p F P
0 g
s
.48 .464 .762 r
.55703 .47216 m .55472 .46638 L .57128 .46622 L p F P
0 g
s
.54203 .44076 m
.54751 .4398 L
s
.54751 .4398 m
.54755 .43979 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.5769 .46861 m
.57796 .47126 L
s
.57796 .47126 m
.58841 .49737 L
s
.53317 .47605 m
.57244 .46912 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.52151 .44695 m
.55646 .44083 L
s
.50985 .41783 m
.54562 .41161 L
s
.54562 .41161 m
.54638 .41148 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 0 .526 r
.55536 .42203 m .56027 .42779 L .5652 .4335 L p F P
0 g
s
0 .018 .553 r
.59804 .40773 m .60295 .41349 L .60788 .4192 L p F P
0 g
s
0 0 .526 r
.57609 .44588 m .57742 .44727 L p .55536 .42203 L F P
0 g
s
0 0 .526 r
.57345 .44294 m .57609 .44588 L p .55536 .42203 L F P
0 g
s
0 0 .526 r
.56971 .4387 m .57345 .44294 L p .55536 .42203 L F P
0 g
s
0 0 .526 r
.5652 .4335 m .56971 .4387 L p .55536 .42203 L F P
0 g
s
0 .018 .553 r
.61591 .42718 m .61203 .42251 L .59804 .40773 L p F P
0 g
s
0 .018 .553 r
.61871 .43064 m .61591 .42718 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.6202 .43261 m .61871 .43064 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.62025 .43292 m .6202 .43261 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.61888 .43155 m .62025 .43292 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.61619 .42862 m .61888 .43155 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.61242 .42439 m .61619 .42862 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.60788 .4192 m .61242 .42439 L p .59804 .40773 L F P
0 g
s
0 .018 .553 r
.61203 .42251 m .59804 .40773 L p .4574 .23789 L F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.59813 .44033 m
.59983 .44458 L
s
.59983 .44458 m
.6092 .46804 L
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.58828 .43951 L
s
.60657 .43791 m
.6072 .43786 L
s
.55345 .44644 m
.57365 .4429 L
s
.57398 .44284 m
.58869 .44026 L
s
.58869 .44026 m
.59749 .43871 L
s
.56067 .44189 m
.57194 .44092 L
s
.57236 .44089 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.403 .857 .834 r
.6202 .43261 m .57731 .44697 L .57742 .44727 L p F P
0 g
s
.403 .857 .834 r
.57742 .44727 m .62025 .43292 L .6202 .43261 L p F P
0 g
s
.403 .857 .834 r
.57731 .44697 m .6202 .43261 L .62025 .43292 L p F P
0 g
s
.403 .857 .834 r
.62025 .43292 m .57742 .44727 L .57731 .44697 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.736 .83 .923 r
.61871 .43064 m .57578 .44502 L .57731 .44697 L p F P
0 g
s
.736 .83 .923 r
.57731 .44697 m .6202 .43261 L .61871 .43064 L p F P
0 g
s
.736 .83 .923 r
.57578 .44502 m .61871 .43064 L .6202 .43261 L p F P
0 g
s
.736 .83 .923 r
.6202 .43261 m .57731 .44697 L .57578 .44502 L p F P
0 g
s
.739 .722 .836 r
.61591 .42718 m .57294 .44157 L .57578 .44502 L p F P
0 g
s
.739 .722 .836 r
.57578 .44502 m .61871 .43064 L .61591 .42718 L p F P
0 g
s
.739 .722 .836 r
.57294 .44157 m .61591 .42718 L .61871 .43064 L p F P
0 g
s
.739 .722 .836 r
.61871 .43064 m .57578 .44502 L .57294 .44157 L p F P
0 g
s
.729 .663 .784 r
.57294 .44157 m .61591 .42718 L .61203 .42251 L p F P
0 g
s
.729 .663 .784 r
.56903 .43691 m .61203 .42251 L .61591 .42718 L p F P
0 g
s
.729 .663 .784 r
.61591 .42718 m .57294 .44157 L .56903 .43691 L p F P
0 g
s
.729 .663 .784 r
.61203 .42251 m .56903 .43691 L .57294 .44157 L p F P
0 g
s
.724 .641 .765 r
.56903 .43691 m .41351 .2526 L .4574 .23789 L p F P
0 g
s
.724 .641 .765 r
.4574 .23789 m .61203 .42251 L .56903 .43691 L p F P
0 g
s
.366 0 .063 r
.35925 .18998 m .40295 .17534 L .40031 .17289 L p F P
0 g
s
0 0 .497 r
.31647 .20566 m .31351 .20239 L .38974 .29131 L p F P
0 g
s
0 0 .497 r
.32227 .21224 m .31647 .20566 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.33044 .22164 m .32227 .21224 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.34034 .2331 m .33044 .22164 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.35116 .2457 m .34034 .2331 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.36203 .2584 m .35116 .2457 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.37206 .27018 m .36203 .2584 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.38043 .28008 m .37206 .27018 L p .38974 .29131 L F P
0 g
s
0 0 .497 r
.38974 .29131 m .38648 .28731 L .38043 .28008 L p F P
0 g
s
0 0 .526 r
.42423 .26541 m .41594 .25548 L p .43334 .2767 L F P
0 g
s
0 0 .526 r
.43334 .2767 m .43019 .27267 L .42423 .26541 L p F P
0 g
s
.733 .844 .933 r
.43019 .27267 m .38648 .28731 L .38974 .29131 L p F P
0 g
s
.733 .844 .933 r
.38974 .29131 m .43334 .2767 L .43019 .27267 L p F P
0 g
s
.733 .844 .933 r
.43334 .2767 m .38974 .29131 L .38648 .28731 L p F P
0 g
s
.733 .844 .933 r
.38648 .28731 m .43019 .27267 L .43334 .2767 L p F P
0 g
s
.493 .123 .265 r
.31647 .20566 m .3602 .19101 L .35713 .18778 L p F P
0 g
s
.62 .357 .499 r
.36586 .19731 m .40967 .18263 L .40295 .17534 L p F P
0 g
s
.62 .357 .499 r
.35925 .18998 m .40295 .17534 L .40967 .18263 L p F P
0 g
s
.74 .735 .846 r
.42423 .26541 m .38043 .28008 L .38648 .28731 L p F P
0 g
s
.74 .735 .846 r
.38648 .28731 m .43019 .27267 L .42423 .26541 L p F P
0 g
s
.74 .735 .846 r
.38043 .28008 m .42423 .26541 L .43019 .27267 L p F P
0 g
s
.74 .735 .846 r
.43019 .27267 m .38648 .28731 L .38043 .28008 L p F P
0 g
s
.628 .376 .517 r
.32227 .21224 m .36608 .19756 L .3602 .19101 L p F P
0 g
s
.731 .673 .794 r
.41594 .25548 m .37206 .27018 L .38043 .28008 L p F P
0 g
s
.731 .673 .794 r
.38043 .28008 m .42423 .26541 L .41594 .25548 L p F P
0 g
s
.731 .673 .794 r
.42423 .26541 m .38043 .28008 L .37206 .27018 L p F P
0 g
s
.731 .673 .794 r
.37206 .27018 m .41594 .25548 L .42423 .26541 L p F P
0 g
s
.671 .475 .611 r
.37584 .20868 m .41974 .19397 L .40967 .18263 L p F P
0 g
s
.671 .475 .611 r
.36586 .19731 m .40967 .18263 L .41974 .19397 L p F P
0 g
s
.669 .47 .607 r
.36608 .19756 m .32227 .21224 L .33044 .22164 L p F P
0 g
s
.669 .47 .607 r
.32227 .21224 m .36608 .19756 L .37433 .20694 L p F P
0 g
s
.669 .47 .607 r
.37433 .20694 m .33044 .22164 L .32227 .21224 L p F P
0 g
s
.669 .47 .607 r
.33044 .22164 m .37433 .20694 L .36608 .19756 L p F P
0 g
s
.722 .631 .756 r
.41594 .25548 m .37206 .27018 L .36203 .2584 L p F P
0 g
s
.722 .631 .756 r
.36203 .2584 m .40596 .24369 L .41594 .25548 L p F P
0 g
s
.689 .524 .657 r
.38427 .21839 m .34034 .2331 L .33044 .22164 L p F P
0 g
s
.719 .619 .745 r
.41351 .2526 m .4574 .23789 L .44507 .2233 L p F P
0 g
s
.719 .619 .745 r
.40113 .23802 m .44507 .2233 L .4574 .23789 L p F P
0 g
s
.693 .535 .668 r
.38807 .22279 m .43201 .20807 L .41974 .19397 L p F P
0 g
s
.693 .535 .668 r
.37584 .20868 m .41974 .19397 L .43201 .20807 L p F P
0 g
s
.713 .597 .725 r
.40596 .24369 m .36203 .2584 L .35116 .2457 L p F P
0 g
s
.702 .563 .694 r
.39511 .23098 m .35116 .2457 L .34034 .2331 L p F P
0 g
s
.707 .578 .708 r
.40113 .23802 m .44507 .2233 L .43201 .20807 L p F P
0 g
s
.707 .578 .708 r
.38807 .22279 m .43201 .20807 L .44507 .2233 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000<0
P2=700<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0800000
1`208dL00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<00000
2@208dL200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000009080SA`8000000`2]O9l00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<000002@208dL3000000H0[GbO00<000000;BC]02dTk@0_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@3000000T0P2=70`00000:0:elW`030000002dTk@0]9>d0;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0`000009080SA`<000003P2]O9l00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000
AP2dTk@3000000T0P2=70`00000A0:elW`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`00
000203l000030000002dTk@0]9>d0400]9>d0`000009080SA`<000005@2]O9l00`000000]9>d0;BC
]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0<000001P0o00000`000000]9>d0;BC]00l0;BC]0<000002@208dL3
000001T0[GbO00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2000000X0?`000P00000i0;BC
]0<000002@208dL3000001d0[GbO00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@3000000h0
?`0000<000000;BC]02dTk@0<`2dTk@3000000T0P2=70`00000P0:elW`800000^@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@300000180?`0000<000000;BC]02dTk@0602dTk@2000001H0]9>d0P000009080SA`<00000
802]O9l300000080]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@3000001H0?`0000<0
00000;BC]02dTk@0502dTk@2000000<0G@0@0P00000A0;BC]0<0000020208dL300000200[GbO0`00
00060;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00000J03l000030000002dTk@0
]9>d0100]9>d0`00000205d040<000000P2NFgl00`000000]9>d0;BC]00;0;BC]0<0000020208dL3
00000200[GbO0`00000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0000003l0
000o00006@0o00000`000000]9>d0;BC]00<0;BC]0<000000P1M0103000000D0WU]o00<000000;BC
]02dTk@0202dTk@3000000T0P2=70P00000P0:elW`<000003P2dTk@00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01/0;BC]0030000000o0000?`0001T0?`000P0000090;BC]0<000000P1M0103000000T0
WU]o00<000000;BC]02dTk@0102dTk@3000000T0P2=70`00000O0:elW`<000004P2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]0030000000o0000?`0001X0?`0000<000000;BC]02dTk@0
0`2dTk@300000080G@0@0`00000<09iKO`8000000P2dTk@3000000T0P2=70`00000O0:elW`<00000
5@2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000700o00000`000000]9>d0000
000200000080G@0@0`00000<09iKO`<000000P2[NI`2000000T0P2=70`00000O0:elW`<000006@2d
Tk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]08000006`0o000200000080G@0@0`00000<
09iKO`<000001P2[NI`00`000000P2=7080SA`04080SA`<000007`2]O9l3000001d0]9>d00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K`2dTk@3000001H0?`000P00000207hO@`<00000302NFgl30000
00X0ZgVL00<00000080SA`208dL00`00000O0:elW`<000008@2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000000007l000000180?`000`00000407hO@`<000002@2NFgl3000000h0
ZgVL0P00000O0:elW`<000009@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000
000007l0000000h0?`000`00000407hO@`<000000P2PH8@00`000000WU]o09iKO`0409iKO`<00000
4@2[NI`2000001`0[GbO0`00000X0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000001o0000
000:03l000<00000101n7d<3000000H0X62400<0000009iKO`2NFgl00`00000A0:]iW0<000000P2a
R:/00`000000[GbO0:elW`0F0:elW`<00000:02dTk@2000000<0^ZO600<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@010000000001o0000O`00000603l000<00000101n7d<3000000T0X6240`00
000A0:]iW0<000001@2aR:/00`000000[GbO0:elW`0C0:elW`<00000:02dTk@3000000H0^ZO600<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@010000000001o0000O`00000203l000<00000101n
7d<3000000T0X6240`0000020:]hV`030000002[NI`0ZgVL00`0ZgVL0`0000090;68Z`030000002]
O9l0[GbO00l0[GbO1000000W0;BC]0<000002@2jYlH00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000000007l0001o00800000101n7d<3000000T0X6240`0000060:]hV`030000002[NI`0
ZgVL00P0ZgVL0`00000=0;68Z`030000002]O9l0[GbO00/0[GbO1000000W0;BC]0<000003@2jYlH0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0050000000007l000000000001n7d<00`000009
0:1PQ0<000002@2[N9/00`000000ZgVL0:]iW0050:]iW0<000004@2aR:/00`000000[GbO0:elW`07
0:elW`@000009`2dTk@300000140^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@01000
0000001o0000000000090:1PQ0<000003@2[N9/010000000ZgVL0:]iW02[NI`3000001@0/HR[00<0
00000004S@2]O9l0102]O9l4000002L0]9>d0`00000E0;ZWaP030000002dTk@0]9>d0:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00@000000000O`00000000001@2PH8@300000100ZgRK1000000G0;68Z`8000000P2]
O9l4000002L0]9>d0`00000I0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`000002
0:1PQ0<00000402[N9/300000080/8JX00<000000;68Z`2aR:/04`2aR:/300000080]9>e0`00000W
0;BC]0<00000702jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@000004@2[N9/30000
00H0/8JX00<000000;68Z`2aR:/03`2aR:/3000000H0]9>e00<000000;BC]02dTk@08`2dTk@30000
0200^ZO600<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@2000000030000O`000000ZgRK00`0
ZgRK0`00000:0;26Z0030000002aR:/0/HR[00/0/HR[0`00000:0;BC]@030000002dTk@0]9>d01l0
]9>d0`00000S0;ZWaP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@010000000001o0000O`0000090:]hV`<0
00003P2`QZP00`000000/HR[0;68Z`070;68Z`<000003P2dTkD00`000000]9>d0;BC]00K0;BC]0<0
00008`2jYlH300000080_=7Y00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000001o
000000060:]hV`<000004@2`QZP2000000D0/HR[0`00000B0;BC]@030000002dTk@0]9>d01L0]9>d
0`00000S0;ZWaP<000001@2ldNT00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]00300000000
07l000000080ZgRK0`00000A0;26Z0<000000P2cT;400`000000/HR[00000002000001H0]9>e00<0
00000;BC]02dTk@0502dTk@2000002<0^ZO60`0000090;cAj@030000002dTk@0]9>d0:<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000000O`0000004P2`QZP3000000D0/i2a0P00000J0;BC]@030000002dTk@0
]9>d0100]9>d0`00000R0;ZWaP<00000302ldNT200000:@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000000`00
07l000000;26Z00=0;26Z0<000002@2cT;400`000000]9>e0;BC]@0E0;BC]@8000000P2hW[h00`00
0000]9>d0;BC]00<0;BC]0<000008P2jYlH3000000`0_=7Y0`00002V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]080
000000<0001o0000002`QZP02@2`QZP3000000d0/i2a00<000000;BC]@2dTkD04@2dTkD3000000D0
^9jn00<000000;BC]02dTk@0202dTk@300000280^ZO60`00000<0;cAj@<00000Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@2000000030000O`000000/8JX00D0/8JX0`00000A0;>@/@030000002dTkD0]9>e00d0]9>e
0`0000090;RN_P030000002dTk@0]9>d00@0]9>d0`00000R0;ZWaP<00000302ldNT300000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00@000000000O`0007l000000P2`QZP3000001@0/i2a0P00000<0;BC]@800000
302hW[h010000000]9>d0;BC]02dTk@300000280^ZO60`00000<0;cAj@@00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@010000000001o0000O`00000E0;>@/@<0000000<0]YRi000000000000202dTkD3000000l0
^9jn0`00000R0;ZWaP<00000302ldNT400000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00@000000000O`0007l0
00004@2cT;43000000D0]YRi00<000000;BC]@2dTkD00`2dTkD3000001<0^9jn00<000000;ZWaP2j
YlH07P2jYlH3000000`0_=7Y1000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0040000000007l0001o000000d0
/i2a0`0000090;JH^@030000002dTkD0]9>e008000005`2hW[h00`000000^ZO60;ZWaP0J0;ZWaP<0
0000302ldNT4000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000000O`000000
2P2cT;43000000d0]YRi0P00000E0;RN_P<000000P2iY<<00`000000^ZO60;ZWaP0F0;ZWaP<00000
302ldNT400000080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000000007l0000000H0/i2a0`00
000A0;JH^@030000002hW[h0^9jn0100^9jn0`0000060;VT``030000002jYlH0^ZO601<0^ZO60P00
000<0;cAj@@00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0040000O`000000
001o00000080/i2a0`00000D0;JH^@8000003P2hW[h3000000T0^JC300<000000;ZWaP2jYlH0402j
YlH3000000/0_=7Y1@00000607;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0001o
0000000007l00P00000D0;JH^@<000000P2hXL400`000000^9jn0;RN_P080;RN_P<000003@2iY<<0
0`000000^ZO60;ZWaP0<0;ZWaP<000002`2ldNT5000000T0L^390P00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0040000000007l0000000000140]YRi0`0000060;RQ`@030000002hW[h0^9jn00@0^9jn0`00000A
0;VT``030000002jYlH0^ZO600P0^ZO60`00000;0;cAj@D00000301bh<T00`000000]9>d0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0040000000007l0001o000000d0]YRi0`0000090;RQ`@040000002hW[h0
^9jn0;RN_P<000005@2iY<<00`000000^ZO60;ZWaP040;ZWaP<00000302ldNT4000000h0L^390P00
002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]0030000000007l0000000X0]YRi0`00000=0;RQ`@<000006@2iY<<0
0`000000^ZO60;ZWaP03000000`0_=7Y1000000202jdg@030000001bh<T0L^3900X0L^390P00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000000007l0000000H0]YRi0`00000A0;RQ`@8000006P2iY<<20000
00`0_=7Y1000000502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]003
0000000007l000000080]YRi0`00000E0;RQ`@8000006@2iY<<00`000000_=7Y0;cAj@080;cAj@@0
0000200^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`0007l00000
0000O`02000001@0^:710`0000020;^/b`030000002iY<<0^JC301P0^JC300<000000;cAj@2ldNT0
102ldNT4000000/0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00@0
001o00000000000000004@2hXL43000000H0^jc;00<000000;VT``2iY<<0602iY<<00`000000_=7Y
0;cAj@04000000h0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0040000
000007l00000000000d0^:710`0000090;^/b`8000006P2iY<<300000140;[CM00@0000007;Pb@00
00000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@00`000000001o0000000:0;RQ`@<000003@2k[</2000001X0
^JC35@0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0030000000007l0000000H0^:710`00000A0;^/b`800000
6P2iY<<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0
00000000O`0000000P2hXL4300000100^jc;0`0000020;flf08000006@2iY<<00`000000]9>d0;BC
]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0001o0000000007l00P00000@
0;^/b`<000001P2m_=P00`000000^JC30;VT``0H0;VT``030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T@2dTk@0100007l0000000000000000=0;^/b`<000002@2m_=P2
000001X0^JC300<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC
]0040000O`0000000000000000T0^jc;0`0000090;flf0<0000000<0^mS^0000000000006P2iY<<0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0001o0000
000000001P2k[</3000000T0_KcH0`0000050;_HkP8000006P2iY<<01@000000]9>d0;BC]02dTk@0
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d0P000000100007l000000;^/b`2k[</3000000T0_KcH0`000004
0;_HkP<000000P2[joT2000001X0^JC300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2
000000030000O`000000000000T0_KcH0`0000040;_HkP<000001@2[joT00`00000000260000000I
0;VT``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P0000000`0007l000000;flf005
0;flf0<00000102kf>h3000000T0Zn_i0P00000J0;VT``030000002dTk@000000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d100000020;flf0<00000102kf>h3000000d0Zn_i0P00000J0;VT``800000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@5000000@0^mS^0`00000@0:_[n@030000000008H0000001X0^JC300<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@300000080^mS^0`00000D0:_[n@030000000008H0000001X0^JC3
00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@4000001P0Zn_i00<000000000QP0000006P2i
Y<<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000000007l0000001T0Zn_i00<00000
0000QP0000006@2iY<<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000000007l00000
01P0Zn_i0`00000J0;VT``030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P00000I0:_[n@<0
00006P2iY<<00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000006@2[joT3000001X0^JC3
00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@2000001T0Zn_i00<000000000QP0000006P2i
Y<<00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0800000602[joT2000000030000QP000000
^JC301T0^JC300<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@2000001P0Zn_i0P0000000`00
08H000000;VT``0H0;VT``030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d0P00000I0:_[n@<0
00006P2iY<<00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]08000006@2[joT3000001X0^JC3
00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@2000001P0Zn_i1000000J0;VT``030000002d
Tk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000H0:_[n@@000006P2iY<<00`000000]9>d0;BC]035
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0030000002[joT0Zn_i01H0Zn_i0`0000000`0008H000000;VT``0I0;VT
``030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P00000D0:_[n@<000000`2dTk@00`000000
00260000000I0;VT``030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000@0:_[n@<00000
1`2dTk@2000001X0^JC300<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2000000d0Zn_i0P00
000;0;BC]08000006P2iY<<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]08000002@2[joT3
000000h0]9>d0P00000J0;VT``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000:_[
n@2[joT0102[joT300000140]9>d0`00000J0;VT``030000002dTk@0]9>d0<00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000:_[n@2[joT00`00000E0;BC]0<000006P2iY<<00`000000]9>d0;BC]02o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]08000006@2dTk@00`00000000260000000I0;VT``030000002dTk@0]9>d0;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d0P00000J0;VT``030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000J
0;VT``030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000J0;VT``030000002dTk@0]9>d
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000J0;VT``030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d
0`00000J0;VT``030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`00000I0;VT``030000002d
Tk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d0P00000J0;VT``030000002dTk@0]9>d0;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P00000J0;VT``030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000J0;VT``03
0000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P00000J0;VT``030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000J0;VT``030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0`00000I
0;VT``030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000J0;VT``030000002dTk@0]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d0`00000J0;VT``030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]000000000006P2iY<<00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d008000006P2iY<<00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d0;BC]08000006P2iY<<00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0080]9>d0P00000I0;VT``030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000^JC30;VT``0H0;VT``030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@2000001X0^JC300<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]08000006P2iY<<00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P00000J0;VT``030000002dTk@0]9>d0:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000001X0^JC300<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000006@2iY<<00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;VT``2iY<<0602iY<<00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;VT``2i
Y<<0602iY<<00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d
0P00000J0;VT``030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@2000001X0^JC300<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]08000006P2iY<<00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00`0]9>d0P00000I0;VT``030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000^JC30;VT``0H0;VT``030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03P2dTk@00`000000^JC30;VT``0H0;VT``030000002dTk@0]9>d0:@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000^JC30;VT``0H0;VT``030000002d
Tk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@2000001X0^JC300<00000
0;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]08000006P2iY<<00`00
0000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d1000000I0;VT``03
0000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@7000001X0^JC3
00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000001j
M/<0NWK300@0NWK300<000000;VT``2iY<<0602iY<<00`000000]9>d0;BC]02O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d00@0000007Yf``1jM/<0NWK31000000J0;VT``030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d2`00000J0;VT``030000002dTk@0]9>d00d0]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0H000002P2dTk@20000
01X0^JC300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0020;BC]0<00000402dTk@3000001T0^JC300<000000;BC]02d
Tk@02@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d0P00000J0;VT``030000002dTk@0]9>d00H0]9>d0P00000j0;BC]0@00000
0`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
000007Yf``0000006@2iY<<2000000@0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@010000000NWK300000000000E0;VT``<000000P2j
ZLP010000000]9>d00000000000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@010000000NWK300000000000A0;VT``<000001@2jZLP2000002h0]9>d
1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@01@000000NWK30000002kVK@0000000d0^JC30`0000050;ZYb0<0000000<0_KSF0000002dTk@0
7@2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0050000001jM/<000000000QP0000002@2iY<<3000000D0^ZW80`0000040;fheP800000
502dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0050000001jM/<0000003<0000000001P2iY<<3000000D0^ZW80`0000040;fheP<00000
00<0_=C/0000000000002@2dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01L0]9>d1`0000020;VT``<000001@2jZLP3000000@0_KSF0`0000000`2le>`000000000
000<000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]0800000101jM/<3000000D0^ZW80`0000040;fheP<0000000<0_=C/0000000000001000000m
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@60000
00D0NWK30P0000030;ZYb0800000102m^=H3000000030;cDk0000000000000800000@@2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d100000000`2dTk@0
00000000000<000000@0_KSF0`000000102le>`000000000000000040;^I]0030000002dTk@0]9>d
03`0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3@0000030;BC]003
0000001jM/<0NWK300D000000P2m^=H3000000040;cDk00000000000000000<0^iVd1@00000m0;BC
]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d4`0000070;BC]0`0000000<0_=C/00000000
0000200000100;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P0000030;BC]0<00000
4@2dTk@2000000@0^iVd0`00000:0;BC]0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@06`2dTk@00`000000NWK30000
00030;^I]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0702dTk@2
000000@0^iVd00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0
]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00L0;BC
]0030000001jM/<0000000<0^iVd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC
]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d01`0
]9>d0`0000040;^I]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0=P2dTk@00`000000
]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000NWK3000000030;^I]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0
=@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000NWK3000000040;^I]0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4
000002H0]9>d00<000000;BC]02dTk@07P2dTk@00`000000NWK3000000030;^I]0030000002dTk@0
]9>d00T0]9>d00<000000;BC]02dTk@0<@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]00J0;BC]0D0000000<0NWK30000002kVK@00`2kVK@00`00
0000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d01L0]9>d2@000000101jM/<0
00000;^I]02kVK@2000000/0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@05`2dTk@00`000000
NWK307Yf``0407Yf``L00000302dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00H0;BC]0H00000
0P1jM/<00`000000^iVd00000002000003/0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d01D0]9>d3P00000k0;BC]0800000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d0100]9>d1@00000>
0;BC]0030000002dTk@0]9>d03H0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@20000
03h0]9>d00<000000;BC]02dTk@03@2dTk@3000001<0]9>d00<000000;BC]02dTk@0=@2dTk@00`00
0000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d
0;BC]00a0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0440]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00`0;BC]0030000002d
Tk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]011
0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d02/0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d
00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d07/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00V0;BC]0030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0
]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000
T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2
000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv153.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .071 .615 r
.55253 .17513 m .5724 .19926 L p .58954 .21537 L F P
0 g
s
0 .071 .615 r
.53656 .15463 m .55253 .17513 L p .58954 .21537 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55858 .18574 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20704 L p .56698 .201 L F P
0 g
s
0 0 .465 r
.55858 .18574 m .57025 .20729 L .56698 .201 L F
.707 .577 .707 r
.5724 .19926 m .56698 .201 L p .5666 .20027 L F P
0 g
s
.677 .49 .625 r
.5724 .19926 m .58872 .21798 L p .57759 .22025 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5666 .20027 m .55683 .18148 L .5724 .19926 L F
.55525 .17844 m .55831 .18215 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55831 .18215 m .5724 .19926 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18176 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18176 m .55683 .18148 L p .54686 .17695 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18176 L .54686 .17695 L F
.726 .652 .776 r
.55253 .17513 m .54686 .17695 L p .54582 .17644 L F P
0 g
s
.707 .577 .707 r
.55253 .17513 m .55525 .17844 L p .55218 .17936 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.53656 .15463 m .55253 .17513 L p .54582 .17644 L F P
0 g
s
0 .455 .835 r
.52453 .16613 m .52171 .16553 L .5255 .16725 L F
.52176 .16478 m .52171 .16553 L p .52453 .16613 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.51508 .16154 m .53656 .15463 L p .54097 .16502 L F P
0 g
s
.726 .652 .776 r
.52176 .16478 m .54097 .16502 L .54582 .17644 L F
.51508 .16154 m .54097 .16502 L .52176 .16478 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16542 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16542 m .52176 .16478 L p .50563 .16458 L F P
0 g
s
.238 .738 .904 r
.48053 .16427 m .52172 .16542 L .50563 .16458 L F
.736 .81 .91 r
.53656 .15463 m .50563 .16458 L p .50011 .16429 L F P
0 g
s
.707 .577 .707 r
.55218 .17936 m .55525 .17844 L .55683 .18148 L F
.54686 .17695 m .55253 .17513 L p .55218 .17936 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53138 .16945 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54686 .17695 L .53138 .16945 L F
.54686 .17695 m .55683 .18148 L .53138 .16945 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47836 .16315 L F P
0 g
s
.736 .81 .91 r
.47814 .16314 m .53054 .14553 L .50011 .16429 L F
.47612 .16304 m .483 .16083 L p .47814 .16314 L F P
0 g
s
.736 .81 .91 r
.483 .16083 m .53054 .14553 L p .47814 .16314 L F P
0 g
s
.502 .908 .835 r
.44416 .17933 m .44507 .17947 L .47814 .16314 L F
.47954 .18477 m .47821 .16424 L p .44507 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16314 L p .44507 .17947 L F P
0 g
s
.238 .738 .904 r
.47814 .16314 m .47954 .18477 L p .47836 .16315 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.677 .49 .625 r
.56698 .201 m .5724 .19926 L p .57304 .20187 L F P
0 g
s
.677 .49 .625 r
.57031 .20704 m .57304 .20187 L .57759 .22025 L F
.56698 .201 m .57304 .20187 L .57031 .20704 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56908 .20936 L F P
0 g
s
0 0 .465 r
.57013 .20672 m .57077 .20511 L p .55858 .18574 L F P
0 g
s
0 0 .511 r
.39568 .24159 m .41727 .2677 L p .3928 .23733 L F P
0 g
s
0 0 .511 r
.38128 .22303 m .3872 .23067 L .3928 .23733 L F
.3872 .23067 m .39568 .24159 L .3928 .23733 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44153 .23017 L F P
0 g
s
0 0 .511 r
.37583 .21641 m .39568 .24159 L .38128 .22303 L F
.37842 .21998 m .39568 .24159 L .37583 .21641 L F
.37368 .2138 m .37583 .21641 L .37047 .20962 L F
.37842 .21998 m .37583 .21641 L .37368 .2138 L F
.726 .652 .776 r
.37135 .21064 m .41164 .19482 L .38157 .20863 L F
0 0 .511 r
.37401 .21515 m .38484 .22836 L p .35606 .19216 L F P
0 g
s
0 0 .511 r
.33526 .16598 m .35474 .1907 L .35606 .19216 L F
.35474 .1907 m .37401 .21515 L .35606 .19216 L F
.33389 .16429 m .35461 .19056 L .33526 .16598 L F
.35461 .19056 m .37401 .21515 L .35474 .1907 L F
.35461 .19056 m .35474 .1907 L .33526 .16598 L F
.736 .81 .91 r
.44313 .1794 m .47814 .16314 L .44513 .17887 L F
.36349 .2005 m .44561 .17374 L .44313 .1794 L F
.44561 .17374 m .47814 .16314 L .44313 .1794 L F
.76 .881 .465 r
.43092 .20459 m .43222 .20419 L .43803 .19033 L F
.44644 .19981 m .44298 .18043 L p .43222 .20419 L F P
0 g
s
.76 .881 .465 r
.44298 .18043 m .44289 .17993 L p .44041 .18556 L F P
0 g
s
.76 .881 .465 r
.43222 .20419 m .44298 .18043 L .44041 .18556 L F
.726 .652 .776 r
.41164 .19482 m .44041 .18556 L p .38157 .20863 L F P
0 g
s
.726 .652 .776 r
.44041 .18556 m .43909 .18821 L .38157 .20863 L F
.38157 .20863 m .43909 .18821 L .43403 .19835 L F
0 0 .511 r
.33716 .16834 m .38484 .22836 L .37842 .21998 L F
.33086 .16045 m .33526 .16598 L .33716 .16834 L F
.33526 .16598 m .38484 .22836 L .33716 .16834 L F
.37047 .20962 m .37583 .21641 L .38128 .22303 L F
.33086 .16045 m .37842 .21998 L .37047 .20962 L F
.713 .598 .726 r
.39568 .24159 m .35437 .25487 L .33267 .22845 L p F P
0 g
s
.713 .598 .726 r
.33267 .22845 m .37401 .21515 L .39568 .24159 L p F P
0 g
s
.713 .598 .726 r
.35437 .25487 m .39568 .24159 L .37401 .21515 L p F P
0 g
s
.713 .598 .726 r
.37401 .21515 m .33267 .22845 L .35437 .25487 L p F P
0 g
s
.736 .81 .91 r
.36349 .2005 m .44313 .1794 L .36882 .20746 L F
0 0 .511 r
.33086 .16045 m .37047 .20962 L .36602 .2038 L F
.723 .639 .764 r
.37401 .21515 m .33267 .22845 L .31328 .20472 L p F P
0 g
s
.723 .639 .764 r
.33267 .22845 m .37401 .21515 L .35474 .19138 L p F P
0 g
s
0 0 .511 r
.35474 .19138 m .37401 .21515 L p .33086 .16045 L F P
0 g
s
.723 .639 .764 r
.31328 .20472 m .35474 .19138 L .37401 .21515 L p F P
0 g
s
.736 .81 .91 r
.44313 .1794 m .44106 .1841 L .36934 .20814 L F
.36882 .20746 m .36934 .20814 L .34864 .21509 L F
.44313 .1794 m .36934 .20814 L .36882 .20746 L F
.726 .652 .776 r
.37135 .21064 m .43403 .19835 L .3859 .22864 L F
.42739 .20253 m .42533 .21577 L .3859 .22864 L F
.43403 .19835 m .42969 .20704 L .42739 .20253 L F
.42969 .20704 m .42533 .21577 L .42739 .20253 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44142 .23008 L F P
0 g
s
0 0 .38 r
.44142 .23008 m .42975 .20729 L .43302 .21358 L F
.707 .577 .707 r
.43778 .22274 m .55218 .17936 L .5666 .20027 L F
.43462 .21666 m .55218 .17936 L .43778 .22274 L F
.76 .881 .465 r
.43222 .20419 m .44041 .18556 L .43803 .19033 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44416 .17933 L F P
0 g
s
.502 .908 .835 r
.44289 .17993 m .44644 .19981 L p .44416 .17933 L F P
0 g
s
.726 .652 .776 r
.43403 .19835 m .54582 .17644 L .43288 .2133 L F
0 0 .38 r
.42975 .20729 m .42969 .20704 L p .43302 .21358 L F P
0 g
s
.726 .652 .776 r
.42969 .20704 m .43288 .2133 L .42533 .21577 L F
.43403 .19835 m .43288 .2133 L .42969 .20704 L F
.707 .577 .707 r
.43778 .22274 m .5666 .20027 L .45273 .23744 L F
0 .411 .788 r
.44644 .24845 m .44322 .23333 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23333 m .44317 .2331 L p .45314 .23762 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23333 L .45314 .23762 L F
.677 .49 .625 r
.45679 .2392 m .56698 .201 L .57031 .20704 L F
.4561 .23891 m .56698 .201 L .45679 .2392 L F
.707 .577 .707 r
.43778 .22274 m .45273 .23744 L .44317 .2331 L F
.677 .49 .625 r
.4539 .23795 m .56698 .201 L .4561 .23891 L F
0 .411 .788 r
.4745 .24732 m .45314 .23762 L .46862 .24432 L F
0 0 .38 r
.44322 .23333 m .44644 .24845 L p .44153 .23017 L F P
0 g
s
.677 .49 .625 r
.40583 .25284 m .45314 .23762 L p .40637 .25349 L F P
0 g
s
.677 .49 .625 r
.45314 .23762 m .56698 .201 L p .4539 .23795 L F P
0 g
s
.677 .49 .625 r
.45314 .23762 m .4539 .23795 L .40637 .25349 L F
.40759 .25493 m .57031 .20704 L .56162 .22351 L F
0 0 .511 r
.40659 .25374 m .43635 .29053 L .41824 .26762 L F
.677 .49 .625 r
.40637 .25349 m .57031 .20704 L .40759 .25493 L F
.707 .577 .707 r
.38817 .23139 m .42295 .22036 L .42011 .22582 L F
.726 .652 .776 r
.36952 .20837 m .41164 .19482 L p .37135 .21064 L F P
0 g
s
.736 .81 .91 r
.3628 .19961 m .47814 .16314 L .36349 .2005 L F
.707 .577 .707 r
.43369 .21487 m .55218 .17936 L .43462 .21666 L F
0 0 .38 r
.44142 .23008 m .43302 .21358 L .43872 .22454 L F
.707 .577 .707 r
.43369 .21487 m .54686 .17695 L .55218 .17936 L F
.38626 .22908 m .43316 .21386 L .43369 .21487 L F
.43316 .21386 m .54686 .17695 L .43369 .21487 L F
.38596 .22871 m .54686 .17695 L p .38626 .22908 L F P
0 g
s
.726 .652 .776 r
.54686 .17695 m .38596 .22871 L p .54582 .17644 L F P
0 g
s
.726 .652 .776 r
.54582 .17644 m .38596 .22871 L .3859 .22864 L F
.707 .577 .707 r
.38626 .22908 m .43369 .21487 L .38817 .23139 L F
.736 .81 .91 r
.53054 .14553 m .53656 .15463 L p .50011 .16429 L F P
0 g
s
.726 .652 .776 r
.50563 .16458 m .51508 .16154 L p .52176 .16478 L F P
0 g
s
.238 .738 .904 r
.52176 .16478 m .52187 .16304 L p .48053 .16427 L F P
0 g
s
.736 .81 .91 r
.50563 .16458 m .36952 .20837 L p .50011 .16429 L F P
0 g
s
.736 .81 .91 r
.36952 .20837 m .34864 .21509 L p .36934 .20814 L F P
0 g
s
.736 .81 .91 r
.50011 .16429 m .36952 .20837 L .36934 .20814 L F
0 0 .38 r
.44172 .23031 m .44142 .23008 L .43872 .22454 L F
.44172 .23031 m .44322 .23333 L .44153 .23017 L F
.44317 .2331 m .44322 .23333 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43778 .22274 m .44648 .23947 L .40577 .25276 L F
.43778 .22274 m .40577 .25276 L .40174 .24787 L F
.43369 .21487 m .43462 .21666 L .38817 .23139 L F
.38817 .23139 m .43778 .22274 L .40174 .24787 L F
.736 .81 .91 r
.3628 .19961 m .47612 .16304 L .47814 .16314 L F
.36273 .19952 m .47612 .16304 L p .3628 .19961 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48053 .16427 L F P
0 g
s
.736 .81 .91 r
.44513 .17887 m .47814 .16314 L .50011 .16429 L F
.44313 .1794 m .50011 .16429 L .44106 .1841 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44416 .17933 L F P
0 g
s
.502 .908 .835 r
.47814 .16314 m .47813 .16304 L p .44416 .17933 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16314 L p .47836 .16315 L F P
0 g
s
.726 .652 .776 r
.44041 .18556 m .50563 .16458 L p .43909 .18821 L F P
0 g
s
.726 .652 .776 r
.43403 .19835 m .50563 .16458 L .54582 .17644 L F
.43909 .18821 m .50563 .16458 L .43403 .19835 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.50563 .16458 m .52176 .16478 L .54582 .17644 L F
0 .455 .835 r
.52187 .16304 m .52176 .16478 L p .52453 .16613 L F P
0 g
s
.707 .577 .707 r
.56698 .201 m .40583 .25284 L p .5666 .20027 L F P
0 g
s
0 0 .511 r
.38128 .22303 m .3928 .23733 L .38743 .23049 L F
.3928 .23733 m .41727 .2677 L .39521 .2402 L F
.3928 .23733 m .39521 .2402 L .38743 .23049 L F
.36602 .2038 m .39097 .2349 L .39776 .24324 L F
.40454 .2513 m .39776 .24324 L .43635 .29053 L F
.36602 .2038 m .39776 .24324 L .40454 .2513 L F
.68 .821 .38 r
.57031 .20704 m .56621 .22413 L p .56908 .20936 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23221 L p .55959 .22735 L F P
0 g
s
.68 .821 .38 r
.56908 .20936 m .56778 .21265 L .55959 .22735 L F
.56778 .21265 m .55356 .24845 L .55959 .22735 L F
0 .411 .788 r
.47547 .24728 m .4745 .24732 L .46862 .24432 L F
.47954 .26349 m .44644 .24845 L p .47547 .24728 L F P
0 g
s
.677 .49 .625 r
.40759 .25493 m .46573 .24307 L .42158 .27159 L F
.46573 .24307 m .57759 .22025 L .4922 .24835 L F
.46573 .24307 m .4922 .24835 L .47824 .24848 L F
.183 .707 .866 r
.52164 .24726 m .51947 .2481 L .50726 .24783 L F
.47954 .26349 m .47828 .24897 L p .51947 .2481 L F P
0 g
s
.183 .707 .866 r
.47828 .24897 m .47824 .24848 L p .49437 .24833 L F P
0 g
s
.183 .707 .866 r
.51947 .2481 m .47828 .24897 L .49437 .24833 L F
.517 .159 .299 r
.5111 .24768 m .55833 .22961 L .55711 .2318 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24726 L p .55584 .23236 L F P
0 g
s
.517 .159 .299 r
.5111 .24768 m .55711 .2318 L .53802 .24017 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55584 .23236 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55711 .2318 L p .55584 .23236 L F P
0 g
s
.446 .876 .788 r
.55711 .2318 m .55356 .24845 L p .55584 .23236 L F P
0 g
s
.68 .821 .38 r
.55702 .23221 m .55711 .2318 L p .55959 .22735 L F P
0 g
s
.517 .159 .299 r
.55711 .2318 m .58872 .21798 L .5551 .23541 L F
.55833 .22961 m .58796 .21827 L .55711 .2318 L F
.58796 .21827 m .58872 .21798 L .55711 .2318 L F
.53802 .24017 m .55711 .2318 L .5551 .23541 L F
.5111 .24768 m .5551 .23541 L .51925 .24736 L F
.55393 .23751 m .52388 .24718 L p .5551 .23541 L F P
0 g
s
.183 .707 .866 r
.51947 .2481 m .49437 .24833 L .50726 .24783 L F
0 .411 .788 r
.47824 .24848 m .47954 .26349 L p .47547 .24728 L F P
0 g
s
0 0 .511 r
.42063 .27055 m .44258 .29746 L .42103 .27099 L F
.44258 .29746 m .44372 .29885 L .42113 .2711 L F
.707 .577 .707 r
.5666 .20027 m .40583 .25284 L .40577 .25276 L F
.47813 .16304 m .48259 .16304 L p .47946 .16418 L F P
0 g
s
.707 .577 .707 r
.48259 .16304 m .52187 .16304 L p .47946 .16418 L F P
0 g
s
.517 .159 .299 r
.49437 .24833 m .58872 .21798 L p .5111 .24768 L F P
0 g
s
.677 .49 .625 r
.5782 .22137 m .42168 .27172 L p .57759 .22025 L F P
0 g
s
.677 .49 .625 r
.57759 .22025 m .42168 .27172 L .42158 .27159 L F
.707 .577 .707 r
.55726 .23111 m .47946 .16418 L .52187 .16304 L F
.502 .908 .835 r
.44274 .17911 m .44289 .17993 L p .44416 .17933 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.504 .137 .276 r
.53054 .14553 m .36273 .19952 L p .36769 .20499 L F P
0 g
s
.677 .49 .625 r
.40637 .25349 m .44689 .24025 L .4477 .24178 L F
0 0 .511 r
.42103 .27099 m .42113 .2711 L .36394 .20085 L F
.36393 .20084 m .36394 .20085 L .36076 .19694 L F
.42103 .27099 m .36394 .20085 L .36393 .20084 L F
.44258 .29746 m .42113 .2711 L .42103 .27099 L F
.517 .159 .299 r
.5551 .23541 m .52388 .24718 L .51925 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.517 .159 .299 r
.52388 .24718 m .42751 .27818 L p .51925 .24736 L F P
0 g
s
0 0 .511 r
.42541 .27585 m .44372 .29885 L .45867 .31644 L F
.517 .159 .299 r
.42233 .27243 m .49437 .24833 L .5111 .24768 L F
.42168 .27172 m .49437 .24833 L p .42233 .27243 L F P
0 g
s
.517 .159 .299 r
.42233 .27243 m .5111 .24768 L .42734 .27799 L F
.677 .49 .625 r
.46573 .24307 m .4841 .25102 L .42158 .27159 L F
0 0 .511 r
.36076 .19694 m .42113 .2711 L .42541 .27585 L F
.42113 .2711 m .44372 .29885 L .42541 .27585 L F
.41727 .2677 m .42341 .27505 L p .39097 .2349 L F P
0 g
s
0 0 .511 r
.42341 .27505 m .43635 .29053 L p .39097 .2349 L F P
0 g
s
0 0 .511 r
.4029 .24928 m .43635 .29053 L .40741 .25476 L F
.43635 .29053 m .45072 .30745 L p .41824 .26762 L F P
0 g
s
.686 .513 .647 r
.37593 .281 m .41727 .2677 L .43635 .29053 L p F P
0 g
s
.686 .513 .647 r
.39491 .30386 m .43635 .29053 L .41727 .2677 L p F P
0 g
s
.686 .513 .647 r
.41727 .2677 m .37593 .281 L .39491 .30386 L p F P
0 g
s
.517 .159 .299 r
.4008 .27843 m .42168 .27172 L p .42233 .27243 L F P
0 g
s
.517 .159 .299 r
.51925 .24736 m .42751 .27818 L .42734 .27799 L F
.5111 .24768 m .51925 .24736 L .42734 .27799 L F
.183 .707 .866 r
.47824 .24848 m .47813 .24718 L p .50726 .24783 L F P
0 g
s
.183 .707 .866 r
.49437 .24833 m .47824 .24848 L .50726 .24783 L F
.68 .821 .38 r
.56908 .20936 m .55959 .22735 L .55726 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52164 .24726 L F P
0 g
s
.183 .707 .866 r
.52164 .24726 m .50726 .24783 L .47813 .24718 L F
.677 .49 .625 r
.47824 .24848 m .4922 .24835 L .4841 .25102 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56908 .20936 L F P
0 g
s
.677 .49 .625 r
.56162 .22351 m .57031 .20704 L .57759 .22025 L F
0 .071 .615 r
.5724 .19926 m .58872 .21798 L p .58954 .21537 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55858 .18574 L F P
0 g
s
.707 .577 .707 r
.55218 .17936 m .55683 .18148 L .5666 .20027 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44289 .17993 m .44274 .17911 L p .43803 .19033 L F P
0 g
s
.76 .881 .465 r
.44041 .18556 m .44289 .17993 L .43803 .19033 L F
.44274 .17911 m .42923 .20511 L p .43092 .20459 L F P
0 g
s
.76 .881 .465 r
.43092 .20459 m .43803 .19033 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.735 .817 .915 r
.58954 .21537 m .42096 .2696 L p .42678 .27723 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .43015 .28164 L .4242 .27384 L F
.517 .159 .299 r
.42751 .27818 m .40653 .28492 L p .42734 .27799 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55584 .23236 L F P
0 g
s
.446 .876 .788 r
.52186 .24726 m .52187 .24718 L p .55584 .23236 L F P
0 g
s
.68 .821 .38 r
.55711 .2318 m .55726 .23111 L p .55959 .22735 L F P
0 g
s
.517 .159 .299 r
.58872 .21798 m .59532 .22419 L p .5551 .23541 L F P
0 g
s
.517 .159 .299 r
.42233 .27243 m .42734 .27799 L .40653 .28492 L F
.59532 .22419 m .55393 .23751 L p .5551 .23541 L F P
0 g
s
.677 .49 .625 r
.58872 .21798 m .5782 .22137 L p .57759 .22025 L F P
0 g
s
0 .071 .615 r
.58872 .21798 m .59532 .22419 L .58954 .21537 L p F P
0 g
s
.735 .817 .915 r
.59532 .22419 m .58954 .21537 L p .42678 .27723 L F P
0 g
s
.735 .817 .915 r
.40653 .28492 m .42751 .27818 L p .42678 .27723 L F P
0 g
s
.735 .817 .915 r
.42751 .27818 m .59532 .22419 L p .42678 .27723 L F P
0 g
s
.707 .577 .707 r
.42011 .22582 m .43462 .21666 L .43778 .22274 L F
.42295 .22036 m .43462 .21666 L .42011 .22582 L F
0 .071 .615 r
.53054 .14553 m .53656 .15463 L p .58954 .21537 L F P
0 g
s
0 .071 .615 r
.53689 .15144 m .53054 .14553 L p .58954 .21537 L F P
0 g
s
.504 .137 .276 r
.53689 .15144 m .53054 .14553 L p .36769 .20499 L F P
0 g
s
.504 .137 .276 r
.36831 .20567 m .53689 .15144 L p .36769 .20499 L F P
0 g
s
0 0 .511 r
.4242 .27384 m .35714 .19238 L p .38425 .22464 L F P
0 g
s
0 0 .511 r
.38425 .22464 m .40187 .24604 L .4242 .27384 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43872 .22454 L .42923 .20511 L F
.42969 .20704 m .42923 .20511 L p .43872 .22454 L F P
0 g
s
0 0 .38 r
.43302 .21358 m .42969 .20704 L .43872 .22454 L F
0 .071 .615 r
.55332 .17025 m .53689 .15144 L p .58954 .21537 L F P
0 g
s
.707 .577 .707 r
.55332 .17025 m .38425 .22464 L p .40218 .24641 L F P
0 g
s
0 0 .511 r
.40187 .24604 m .42096 .2696 L .4242 .27384 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47547 .24728 L F P
0 g
s
0 .411 .788 r
.47547 .24728 m .46862 .24432 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46862 .24432 L F P
0 g
s
0 .411 .788 r
.45314 .23762 m .44317 .2331 L .46862 .24432 L F
.707 .577 .707 r
.44317 .2331 m .45273 .23744 L .44648 .23947 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .071 .615 r
.58954 .21537 m .57348 .19474 L .55332 .17025 L p F P
0 g
s
.707 .577 .707 r
.57348 .19474 m .55332 .17025 L p .40218 .24641 L F P
0 g
s
.707 .577 .707 r
.40442 .24913 m .57348 .19474 L p .40218 .24641 L F P
0 g
s
0 0 .511 r
.39415 .23642 m .40442 .24913 L .40187 .24604 L F
.40442 .24913 m .42096 .2696 L .40187 .24604 L F
.36302 .1999 m .42063 .27055 L .36076 .19694 L F
.42063 .27055 m .42103 .27099 L .36076 .19694 L F
.702 .559 .69 r
.35437 .25487 m .39568 .24159 L .41727 .2677 L p F P
0 g
s
.702 .559 .69 r
.37593 .281 m .41727 .2677 L .39568 .24159 L p F P
0 g
s
.702 .559 .69 r
.39568 .24159 m .35437 .25487 L .37593 .281 L p F P
0 g
s
.707 .577 .707 r
.40174 .24787 m .40577 .25276 L .38501 .25954 L F
0 0 .511 r
.36602 .2038 m .4029 .24928 L .36302 .1999 L F
.4029 .24928 m .40741 .25476 L .36302 .1999 L F
.36302 .1999 m .40659 .25374 L .41824 .26762 L F
.38484 .22836 m .39568 .24159 L p .37842 .21998 L F P
0 g
s
.707 .577 .707 r
.38501 .25954 m .36514 .23541 L p .38817 .23139 L F P
0 g
s
.707 .577 .707 r
.38817 .23139 m .40174 .24787 L .38501 .25954 L F
.38328 .25593 m .40442 .24913 L p .40218 .24641 L F P
0 g
s
0 0 .511 r
.38128 .22303 m .38743 .23049 L .36602 .2038 L F
.726 .652 .776 r
.38596 .22871 m .36514 .23541 L p .3859 .22864 L F P
0 g
s
.707 .577 .707 r
.36514 .23541 m .38596 .22871 L p .38626 .22908 L F P
0 g
s
0 0 .511 r
.37047 .20962 m .38128 .22303 L .36602 .2038 L F
.726 .652 .776 r
.36514 .23541 m .34864 .21509 L p .37135 .21064 L F P
0 g
s
.726 .652 .776 r
.37135 .21064 m .3859 .22864 L .36514 .23541 L F
.707 .577 .707 r
.36514 .23541 m .38626 .22908 L .38817 .23139 L F
.36312 .23144 m .38328 .25593 L p .40218 .24641 L F P
0 g
s
.707 .577 .707 r
.38425 .22464 m .36312 .23144 L p .40218 .24641 L F P
0 g
s
0 0 .511 r
.38425 .22464 m .39415 .23642 L .40187 .24604 L F
.677 .49 .625 r
.44689 .24025 m .4539 .23795 L .4477 .24178 L F
.4539 .23795 m .4561 .23891 L .4477 .24178 L F
.4477 .24178 m .4561 .23891 L .45679 .2392 L F
.727 .654 .777 r
.57348 .19474 m .40442 .24913 L p .41913 .26734 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24848 L p .47547 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57031 .20704 L p .56908 .20936 L F P
0 g
s
.727 .654 .777 r
.58954 .21537 m .57348 .19474 L p .41913 .26734 L F P
0 g
s
.702 .559 .69 r
.41727 .2677 m .37593 .281 L .35437 .25487 L p F P
0 g
s
.677 .49 .625 r
.4008 .27843 m .38501 .25954 L p .40759 .25493 L F P
0 g
s
.677 .49 .625 r
.40759 .25493 m .42158 .27159 L .4008 .27843 L F
.727 .654 .777 r
.39989 .27638 m .42096 .2696 L p .41913 .26734 L F P
0 g
s
.727 .654 .777 r
.42096 .2696 m .58954 .21537 L p .41913 .26734 L F P
0 g
s
.677 .488 .623 r
.53689 .15144 m .36831 .20567 L p .38247 .22253 L F P
0 g
s
.677 .488 .623 r
.36312 .23144 m .55332 .17025 L .53689 .15144 L p F P
0 g
s
.716 .609 .737 r
.4391 .28766 m .38434 .22065 L p .46818 .2783 L F P
0 g
s
0 0 .511 r
.38701 .22517 m .43027 .27503 L .42442 .27389 L F
.42096 .2696 m .42442 .27389 L .4242 .27384 L F
.38701 .22517 m .42442 .27389 L .42096 .2696 L F
.39415 .23642 m .41023 .25557 L .42096 .2696 L F
.707 .577 .707 r
.40583 .25284 m .38501 .25954 L p .40577 .25276 L F P
0 g
s
.677 .49 .625 r
.38501 .25954 m .40637 .25349 L .40759 .25493 L F
.38501 .25954 m .40583 .25284 L p .40637 .25349 L F P
0 g
s
.727 .654 .777 r
.38328 .25593 m .39989 .27638 L p .41913 .26734 L F P
0 g
s
.727 .654 .777 r
.40442 .24913 m .38328 .25593 L p .41913 .26734 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .36602 .2038 L .36302 .1999 L F
.723 .639 .764 r
.35474 .19138 m .31328 .20472 L .33267 .22845 L p F P
0 g
s
.736 .81 .91 r
.34864 .21509 m .34175 .20626 L p .36349 .2005 L F P
0 g
s
.736 .81 .91 r
.36349 .2005 m .36882 .20746 L .34864 .21509 L F
.726 .652 .776 r
.34864 .21509 m .36952 .20837 L p .37135 .21064 L F P
0 g
s
.677 .488 .623 r
.34724 .21245 m .36312 .23144 L p .38247 .22253 L F P
0 g
s
.677 .488 .623 r
.36831 .20567 m .34724 .21245 L p .38247 .22253 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .38701 .22517 L .41023 .25557 L F
.35714 .19238 m .33086 .16045 L p .41023 .25557 L F P
0 g
s
.716 .609 .737 r
.38434 .22065 m .42789 .20664 L p .46818 .2783 L F P
0 g
s
.461 .453 .763 r
.55449 .41297 m .53912 .41341 L .53679 .40762 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.185 0 0 r
.57179 .44418 m .60195 .44363 L p .58993 .44454 L F P
0 g
s
.461 .453 .763 r
.57521 .46819 m .57677 .46818 L p .56677 .44495 L F P
0 g
s
.461 .453 .763 r
.56584 .44497 m .57521 .46819 L p .56677 .44495 L F P
0 g
s
.185 0 0 r
.56739 .44494 m .57179 .44418 L p .57304 .4442 L F P
0 g
s
.185 0 0 r
.58993 .44454 m .56894 .44491 L .57304 .4442 L F
.56894 .44491 m .56739 .44494 L .57304 .4442 L F
.461 .453 .763 r
.56177 .43334 m .56584 .44497 L .56677 .44495 L F
.55177 .4101 m .56115 .43335 L p .56177 .43334 L F P
0 g
s
.461 .453 .763 r
.56115 .43335 m .56584 .44497 L p .56177 .43334 L F P
0 g
s
.461 .453 .763 r
.55177 .4101 m .57677 .46818 L .56505 .43913 L F
.164 0 0 r
.53036 .41492 m .53912 .41341 L .55294 .41301 L p F P
0 g
s
.461 .453 .763 r
.56014 .46545 m .5756 .46527 L .57794 .47108 L p F P
0 g
s
.198 0 0 r
.56014 .46545 m .57404 .46529 L p .56613 .46667 L F P
0 g
s
.182 0 0 r
.54445 .44111 m .54664 .44073 L .56049 .44046 L p F P
0 g
s
.732 .597 .707 r
.56196 .44021 m .5709 .46584 L .56053 .44045 L F
.5709 .46584 m .57075 .46587 L .56049 .44046 L F
.5709 .46584 m .56049 .44046 L .5605 .44046 L F
.5709 .46584 m .55991 .43901 L .55994 .439 L F
.55278 .41304 m .57192 .46877 L .5525 .41309 L F
.182 0 0 r
.5583 .44084 m .54445 .44111 L p .56027 .4405 L F P
0 g
s
.461 .453 .763 r
.54606 .43928 m .55991 .43901 L p .56044 .44032 L F P
0 g
s
.181 0 0 r
.54606 .43928 m .55991 .43901 L p .55793 .43935 L F P
0 g
s
.182 0 0 r
.56027 .4405 m .54445 .44111 L .56049 .44046 L F
.461 .453 .763 r
.57794 .47108 m .56247 .47123 L .56014 .46545 L p F P
0 g
s
.732 .597 .707 r
.57192 .46877 m .56643 .46973 L p .5657 .46675 L F P
0 g
s
.732 .597 .707 r
.56247 .47123 m .56014 .46545 L .55139 .46698 L p F P
0 g
s
.198 0 0 r
.55139 .46698 m .56014 .46545 L p .56613 .46667 L F P
0 g
s
.198 0 0 r
.56526 .46683 m .55139 .46698 L p .56613 .46667 L F P
0 g
s
.732 .597 .707 r
.5605 .44046 m .56049 .44046 L .55991 .43901 L F
.56196 .44021 m .56053 .44045 L .55727 .43247 L F
.461 .453 .763 r
.54664 .44073 m .54606 .43928 L p .56044 .44032 L F P
0 g
s
.461 .453 .763 r
.56204 .44043 m .56049 .44046 L p .56044 .44032 L F P
0 g
s
.461 .453 .763 r
.56049 .44046 m .54664 .44073 L p .56044 .44032 L F P
0 g
s
.164 0 0 r
.55206 .41316 m .53036 .41492 L .55294 .41301 L F
.732 .597 .707 r
.54664 .44073 m .54606 .43928 L .54387 .43966 L p F P
0 g
s
.181 0 0 r
.54387 .43966 m .54606 .43928 L p .55793 .43935 L F P
0 g
s
.181 0 0 r
.55771 .43939 m .54387 .43966 L p .55793 .43935 L F P
0 g
s
.461 .453 .763 r
.53679 .40762 m .55214 .40715 L .55449 .41297 L p F P
0 g
s
.732 .597 .707 r
.55727 .43247 m .56093 .44738 L .54947 .41361 L F
.55727 .43247 m .54947 .41361 L .54964 .41358 L F
.164 0 0 r
.54414 .41453 m .53036 .41492 L p .55206 .41316 L F P
0 g
s
.732 .597 .707 r
.56093 .44738 m .55566 .43431 L .54847 .41067 L F
.54387 .43966 m .54445 .44111 L .54664 .44073 L p F P
0 g
s
.461 .453 .763 r
.54445 .44111 m .54387 .43966 L .55771 .43939 L p F P
0 g
s
.461 .453 .763 r
.54445 .44111 m .55771 .43939 L .55777 .43954 L F
.732 .597 .707 r
.54297 .41162 m .54627 .41105 L p .55723 .43947 L F P
0 g
s
.732 .597 .707 r
.54627 .41105 m .54847 .41067 L p .55566 .43431 L F P
0 g
s
.732 .597 .707 r
.55566 .43431 m .55723 .43947 L .54627 .41105 L F
.55727 .43247 m .57075 .46587 L .5657 .46675 L F
.461 .453 .763 r
.55771 .43939 m .55925 .43936 L p .55777 .43954 L F P
0 g
s
.461 .453 .763 r
.5583 .44084 m .54445 .44111 L p .55777 .43954 L F P
0 g
s
.732 .597 .707 r
.55441 .43996 m .54297 .41162 L p .55723 .43947 L F P
0 g
s
.732 .597 .707 r
.54847 .41067 m .55177 .4101 L p .55727 .43247 L F P
0 g
s
.732 .597 .707 r
.5525 .41309 m .56196 .44021 L .55727 .43247 L F
.55177 .4101 m .57521 .46819 L .57192 .46877 L p F P
0 g
s
.732 .597 .707 r
.56817 .43522 m .56351 .43531 L p .57179 .44418 L F P
0 g
s
.732 .597 .707 r
.57179 .44418 m .56351 .43531 L .56622 .44204 L F
.5676 .4338 m .5671 .43256 L p .5627 .43332 L F P
0 g
s
.462 .453 .763 r
.57179 .44418 m .5671 .43256 L p .60167 .44354 L F P
0 g
s
.462 .453 .763 r
.60195 .44363 m .60174 .44363 L p .60167 .44354 L F P
0 g
s
.462 .453 .763 r
.60174 .44363 m .57179 .44418 L p .60167 .44354 L F P
0 g
s
.462 .453 .763 r
.5671 .43256 m .59234 .432 L p .60167 .44354 L F P
0 g
s
.462 .453 .763 r
.59234 .432 m .59303 .43199 L p .59355 .43269 L F P
0 g
s
.462 .453 .763 r
.59234 .432 m .59355 .43269 L .60167 .44354 L F
.625 .366 .505 r
.6123 .43236 m .59997 .43633 L p .59873 .43562 L F P
0 g
s
.625 .366 .505 r
.59871 .43562 m .59877 .4356 L .59873 .43562 L F
.59877 .4356 m .6123 .43236 L .59873 .43562 L F
.462 .453 .763 r
.60167 .44354 m .59863 .43557 L .60195 .44363 L F
.668 .464 .601 r
.59434 .4326 m .59585 .43165 L .6069 .43002 L F
.59146 .4299 m .60609 .42519 L p .59434 .4326 L F P
0 g
s
.625 .366 .505 r
.60973 .42944 m .6123 .43236 L p .59871 .43562 L F P
0 g
s
.462 .453 .763 r
.59355 .43269 m .59456 .43326 L .60167 .44354 L F
.625 .366 .505 r
.59575 .43393 m .60973 .42944 L p .59871 .43562 L F P
0 g
s
.668 .464 .601 r
.59575 .43393 m .60973 .42944 L p .5929 .43124 L F P
0 g
s
.462 .453 .763 r
.59303 .43199 m .59367 .43197 L p .59456 .43326 L F P
0 g
s
.462 .453 .763 r
.59303 .43199 m .59456 .43326 L .59355 .43269 L F
.59456 .43326 m .59927 .43725 L .60167 .44354 L F
.59367 .43197 m .59575 .43393 L .59456 .43326 L F
.59575 .43393 m .59927 .43725 L .59456 .43326 L F
.625 .366 .505 r
.60973 .42944 m .59575 .43393 L p .59707 .43468 L F P
0 g
s
.178 0 0 r
.5627 .43332 m .5671 .43256 L p .56773 .43268 L F P
0 g
s
.178 0 0 r
.56773 .43268 m .56425 .43329 L .5627 .43332 L F
.461 .453 .763 r
.55486 .41001 m .55331 .41006 L p .56332 .43331 L F P
0 g
s
.732 .597 .707 r
.56739 .44494 m .57179 .44418 L p .56622 .44204 L F P
0 g
s
.461 .453 .763 r
.57832 .46816 m .56894 .44491 L p .56832 .44493 L F P
0 g
s
.461 .453 .763 r
.56505 .43913 m .57832 .46816 L .55331 .41006 L F
.732 .597 .707 r
.56093 .44738 m .56643 .46973 L .55566 .43431 L F
.56643 .46973 m .55441 .43996 L p .55723 .43947 L F P
0 g
s
.461 .453 .763 r
.56515 .43938 m .57677 .46818 L .56519 .43944 L F
.57677 .46818 m .57832 .46816 L p .56519 .43944 L F P
0 g
s
.732 .597 .707 r
.56894 .44491 m .57832 .46816 L p .56542 .44553 L F P
0 g
s
.732 .597 .707 r
.57075 .46587 m .57192 .46877 L .5657 .46675 L F
.198 0 0 r
.5668 .46681 m .56526 .46683 L p .56613 .46667 L F P
0 g
s
.732 .597 .707 r
.5709 .46584 m .57192 .46877 L .57075 .46587 L F
.198 0 0 r
.5756 .46527 m .5668 .46681 L p .56613 .46667 L F P
0 g
s
.198 0 0 r
.57404 .46529 m .5756 .46527 L p .56613 .46667 L F P
0 g
s
.2 0 0 r
.57521 .46819 m .56643 .46973 L p .57237 .46895 L F P
0 g
s
.2 0 0 r
.57677 .46818 m .57521 .46819 L p .57237 .46895 L F P
0 g
s
.732 .597 .707 r
.5756 .46527 m .5668 .46681 L p .57237 .46895 L F P
0 g
s
.732 .597 .707 r
.57794 .47108 m .57677 .46818 L p .57237 .46895 L F P
0 g
s
.732 .597 .707 r
.57677 .46818 m .5756 .46527 L p .57237 .46895 L F P
0 g
s
.201 0 0 r
.55372 .47276 m .56247 .47123 L .57794 .47108 L p F P
0 g
s
.201 0 0 r
.57794 .47108 m .56915 .47262 L .55372 .47276 L p F P
0 g
s
.732 .597 .707 r
.56915 .47262 m .57794 .47108 L p .57237 .46895 L F P
0 g
s
.732 .597 .707 r
.56798 .46972 m .56915 .47262 L p .57237 .46895 L F P
0 g
s
.2 0 0 r
.56953 .4697 m .57832 .46816 L p .57237 .46895 L F P
0 g
s
.2 0 0 r
.56643 .46973 m .56798 .46972 L p .57237 .46895 L F P
0 g
s
.2 0 0 r
.56798 .46972 m .56953 .4697 L p .57237 .46895 L F P
0 g
s
.2 0 0 r
.57832 .46816 m .57677 .46818 L p .57237 .46895 L F P
0 g
s
.732 .597 .707 r
.5668 .46681 m .56798 .46972 L p .57237 .46895 L F P
0 g
s
.461 .453 .763 r
.56643 .46973 m .56953 .4697 L .56014 .44645 L p F P
0 g
s
.461 .453 .763 r
.55331 .41006 m .55177 .4101 L p .56505 .43913 L F P
0 g
s
.732 .597 .707 r
.55994 .439 m .55991 .43901 L .55727 .43247 L F
.461 .453 .763 r
.55991 .43901 m .56145 .43898 L p .56044 .44032 L F P
0 g
s
.181 0 0 r
.56145 .43898 m .55925 .43936 L p .55793 .43935 L F P
0 g
s
.181 0 0 r
.55991 .43901 m .56145 .43898 L p .55793 .43935 L F P
0 g
s
.461 .453 .763 r
.56145 .43898 m .56204 .44043 L p .56044 .44032 L F P
0 g
s
.732 .597 .707 r
.56351 .43531 m .55417 .43551 L p .56622 .44204 L F P
0 g
s
.732 .597 .707 r
.56622 .44204 m .55417 .43551 L .55507 .43775 L F
.164 0 0 r
.55449 .41297 m .54568 .41449 L .54414 .41453 L p F P
0 g
s
.164 0 0 r
.55449 .41297 m .54414 .41453 L .55206 .41316 L F
.732 .597 .707 r
.54964 .41358 m .54947 .41361 L .54847 .41067 L F
.164 0 0 r
.55294 .41301 m .55449 .41297 L p .55206 .41316 L F P
0 g
s
.732 .597 .707 r
.55177 .4101 m .55278 .41304 L .5525 .41309 L F
.54568 .41449 m .55449 .41297 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.55177 .4101 m .54297 .41162 L p .54891 .41082 L F P
0 g
s
.732 .597 .707 r
.54451 .41158 m .54568 .41449 L p .54891 .41082 L F P
0 g
s
.732 .597 .707 r
.55449 .41297 m .55331 .41006 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.54605 .41154 m .55486 .41001 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.54297 .41162 m .54451 .41158 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.54451 .41158 m .54605 .41154 L p .54891 .41082 L F P
0 g
s
.732 .597 .707 r
.55214 .40715 m .54333 .40867 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.55331 .41006 m .55177 .4101 L p .54891 .41082 L F P
0 g
s
.732 .597 .707 r
.55331 .41006 m .55214 .40715 L p .54891 .41082 L F P
0 g
s
.732 .597 .707 r
.54333 .40867 m .54451 .41158 L p .54891 .41082 L F P
0 g
s
.162 0 0 r
.55486 .41001 m .55331 .41006 L p .54891 .41082 L F P
0 g
s
.461 .453 .763 r
.54605 .41154 m .54297 .41162 L .55236 .43488 L p F P
0 g
s
.185 0 0 r
.58993 .44454 m .56605 .44634 L .56739 .44494 L F
.461 .453 .763 r
.55705 .4465 m .56643 .46973 L p .55829 .44648 L F P
0 g
s
.461 .453 .763 r
.55829 .44648 m .56643 .46973 L .56329 .4581 L F
.55859 .44647 m .56329 .4581 L .56014 .44645 L F
.55829 .44648 m .56329 .4581 L .55859 .44647 L F
.55236 .43488 m .55705 .4465 L p .55468 .43678 L F P
0 g
s
.461 .453 .763 r
.55421 .43484 m .5539 .43485 L .55468 .43678 L F
.5539 .43485 m .55236 .43488 L .55468 .43678 L F
.182 0 0 r
.56204 .44043 m .55984 .44081 L .5583 .44084 L p F P
0 g
s
.182 0 0 r
.56204 .44043 m .5583 .44084 L .56027 .4405 L F
.461 .453 .763 r
.55925 .43936 m .55984 .44081 L .5583 .44084 L p F P
0 g
s
.461 .453 .763 r
.55777 .43954 m .55925 .43936 L .5583 .44084 L F
.181 0 0 r
.55925 .43936 m .55771 .43939 L p .55793 .43935 L F P
0 g
s
.182 0 0 r
.56049 .44046 m .56204 .44043 L p .56027 .4405 L F P
0 g
s
.732 .597 .707 r
.56622 .44204 m .55507 .43775 L .56739 .44494 L F
.55507 .43775 m .55547 .43872 L .56739 .44494 L F
.55859 .44647 m .56739 .44494 L p .55547 .43872 L F P
0 g
s
.461 .453 .763 r
.55421 .43484 m .55705 .4465 L .55829 .44648 L F
.732 .597 .707 r
.55507 .43775 m .5495 .43561 L .55547 .43872 L F
.461 .453 .763 r
.55625 .44066 m .55829 .44648 L .55859 .44647 L F
.732 .597 .707 r
.5495 .43561 m .55419 .44724 L .55859 .44647 L p F P
0 g
s
.732 .597 .707 r
.55547 .43872 m .5495 .43561 L .55859 .44647 L F
.57832 .46816 m .56953 .4697 L .56014 .44645 L p F P
0 g
s
.732 .597 .707 r
.57832 .46816 m .56014 .44645 L .56542 .44553 L F
.185 0 0 r
.55859 .44647 m .56739 .44494 L p .56605 .44634 L F P
0 g
s
.732 .597 .707 r
.55925 .43936 m .55984 .44081 L .56204 .44043 L p F P
0 g
s
.732 .597 .707 r
.56204 .44043 m .56145 .43898 L .55925 .43936 L p F P
0 g
s
.732 .597 .707 r
.56542 .44553 m .55544 .43481 L .55897 .4342 L F
.461 .453 .763 r
.56332 .43331 m .56832 .44493 L .56425 .43329 L F
.56894 .44491 m .56425 .43329 L p .56832 .44493 L F P
0 g
s
.461 .453 .763 r
.56505 .43913 m .56515 .43938 L .56519 .43944 L F
.732 .597 .707 r
.56425 .43329 m .56894 .44491 L p .56131 .43379 L F P
0 g
s
.178 0 0 r
.5539 .43485 m .5627 .43332 L p .56356 .4334 L F P
0 g
s
.178 0 0 r
.56356 .4334 m .55544 .43481 L .5539 .43485 L F
.732 .597 .707 r
.56542 .44553 m .55897 .4342 L .56894 .44491 L F
.55897 .4342 m .54605 .41154 L .56131 .43379 L F
.55897 .4342 m .56131 .43379 L .56894 .44491 L F
.461 .453 .763 r
.56014 .44645 m .55544 .43481 L p .55625 .44066 L F P
0 g
s
.461 .453 .763 r
.55544 .43481 m .54605 .41154 L p .55421 .43484 L F P
0 g
s
.461 .453 .763 r
.55421 .43484 m .55625 .44066 L .55544 .43481 L F
.732 .597 .707 r
.56014 .44645 m .55544 .43481 L p .56542 .44553 L F P
0 g
s
.185 0 0 r
.55419 .44724 m .55859 .44647 L p .56014 .44645 L F P
0 g
s
.185 0 0 r
.56605 .44634 m .55665 .44705 L .56014 .44645 L F
.55665 .44705 m .55419 .44724 L .56014 .44645 L F
.461 .453 .763 r
.55625 .44066 m .55859 .44647 L .56014 .44645 L F
.185 0 0 r
.58421 .44672 m .55419 .44724 L p .56605 .44634 L F P
0 g
s
.185 0 0 r
.58993 .44454 m .58612 .44599 L .56605 .44634 L F
.58612 .44599 m .58421 .44672 L .56605 .44634 L F
.46 .452 .763 r
.58421 .44672 m .55419 .44724 L p .56836 .44037 L F P
0 g
s
.46 .452 .763 r
.56836 .44037 m .57364 .43781 L .57841 .44184 L F
.56836 .44037 m .57841 .44184 L .58421 .44672 L F
.57364 .43781 m .57708 .43978 L .57933 .44197 L F
.57841 .44184 m .57933 .44197 L .58421 .44672 L F
.57364 .43781 m .57933 .44197 L .57841 .44184 L F
.462 .453 .763 r
.59575 .43393 m .59863 .43557 L .59927 .43725 L F
.59873 .43562 m .60195 .44363 L p .59863 .43557 L F P
0 g
s
.732 .598 .707 r
.60195 .44363 m .59895 .43618 L p .59072 .43931 L F P
0 g
s
.732 .598 .707 r
.59895 .43618 m .59873 .43562 L p .59072 .43931 L F P
0 g
s
.473 .085 .223 r
.58146 .44228 m .59072 .43931 L p .58247 .44243 L F P
0 g
s
.185 0 0 r
.60195 .44363 m .59752 .4444 L p .58993 .44454 L F P
0 g
s
.185 0 0 r
.59752 .4444 m .58421 .44672 L p .58993 .44454 L F P
0 g
s
.732 .598 .707 r
.58421 .44672 m .60195 .44363 L p .59072 .43931 L F P
0 g
s
.625 .366 .505 r
.59707 .43468 m .57774 .44016 L .58031 .44162 L F
.668 .464 .601 r
.574 .43679 m .57768 .43433 L .59434 .4326 L F
.46 .452 .763 r
.57364 .43781 m .57459 .43735 L .57708 .43978 L F
.732 .598 .707 r
.58247 .44243 m .58421 .44672 L p .59072 .43931 L F P
0 g
s
.473 .085 .223 r
.6136 .43371 m .6123 .43236 L p .58401 .44265 L F P
0 g
s
.46 .452 .763 r
.58403 .44629 m .58421 .44672 L p .57933 .44197 L F P
0 g
s
.46 .452 .763 r
.57944 .44199 m .58403 .44629 L .57933 .44197 L F
.57726 .43988 m .5795 .44199 L .57708 .43978 L F
.5795 .44199 m .58403 .44629 L .57944 .44199 L F
.5795 .44199 m .57944 .44199 L .57708 .43978 L F
.473 .085 .223 r
.6123 .43236 m .58146 .44228 L p .58401 .44265 L F P
0 g
s
.625 .366 .505 r
.59575 .43393 m .57726 .43988 L p .59707 .43468 L F P
0 g
s
.625 .366 .505 r
.57726 .43988 m .57774 .44016 L .59707 .43468 L F
.668 .464 .601 r
.574 .43679 m .59434 .4326 L .57675 .43939 L F
.57299 .43584 m .57768 .43433 L p .574 .43679 L F P
0 g
s
.732 .597 .707 r
.55417 .43551 m .5495 .43561 L p .55507 .43775 L F P
0 g
s
.46 .452 .763 r
.55419 .44724 m .5495 .43561 L .57246 .43513 L p F P
0 g
s
.178 0 0 r
.57384 .43442 m .57577 .43461 L .55883 .43481 L F
.55879 .43477 m .55883 .43481 L .55522 .43485 L F
.57384 .43442 m .55883 .43481 L .55879 .43477 L F
.57577 .43461 m .57349 .43495 L .5589 .43487 L F
.55883 .43481 m .5589 .43487 L .55522 .43485 L F
.57577 .43461 m .5589 .43487 L .55883 .43481 L F
.46 .452 .763 r
.55419 .44724 m .57233 .43521 L .57424 .43751 L F
.57233 .43521 m .57246 .43513 L .57299 .43584 L F
.57233 .43521 m .57299 .43584 L .57424 .43751 L F
.57459 .43735 m .57726 .43988 L .57708 .43978 L F
.668 .464 .601 r
.563 .43905 m .5666 .44331 L p .57622 .4389 L F P
0 g
s
.668 .464 .601 r
.5902 .43248 m .57299 .43584 L .57622 .4389 L F
.57768 .43433 m .57299 .43584 L p .5902 .43248 L F P
0 g
s
.178 0 0 r
.5589 .43487 m .57349 .43495 L .55944 .43534 L F
.57349 .43495 m .57363 .43495 L .57225 .43513 L F
.688 .519 .652 r
.57299 .43584 m .57768 .43433 L p .57246 .43513 L F P
0 g
s
.178 0 0 r
.57246 .43513 m .57225 .43513 L p .57363 .43495 L F P
0 g
s
.178 0 0 r
.57225 .43513 m .55951 .4354 L p .57349 .43495 L F P
0 g
s
.178 0 0 r
.55951 .4354 m .55104 .43558 L p .55944 .43534 L F P
0 g
s
.178 0 0 r
.57349 .43495 m .55951 .4354 L .55944 .43534 L F
.57384 .43442 m .55522 .43485 L .55544 .43481 L F
.56356 .4334 m .57384 .43442 L .55544 .43481 L F
.732 .597 .707 r
.55544 .43481 m .54605 .41154 L p .55897 .4342 L F P
0 g
s
.461 .453 .763 r
.56425 .43329 m .55486 .41001 L p .56332 .43331 L F P
0 g
s
.178 0 0 r
.5671 .43256 m .59303 .43199 L p .57681 .43446 L F P
0 g
s
.178 0 0 r
.59303 .43199 m .59367 .43197 L p .57768 .43433 L F P
0 g
s
.178 0 0 r
.59303 .43199 m .57768 .43433 L .57681 .43446 L F
.56773 .43268 m .57017 .43316 L .56425 .43329 L F
.732 .597 .707 r
.54605 .41154 m .55486 .41001 L .56425 .43329 L p F P
0 g
s
.178 0 0 r
.57017 .43316 m .57682 .43446 L .5627 .43332 L F
.688 .519 .652 r
.57768 .43433 m .563 .43905 L p .57287 .43506 L F P
0 g
s
.178 0 0 r
.57682 .43446 m .57947 .43498 L .57581 .43462 L F
.57682 .43446 m .57581 .43462 L .5627 .43332 L F
.688 .519 .652 r
.59146 .4299 m .57768 .43433 L p .59012 .4281 L F P
0 g
s
.688 .519 .652 r
.59012 .4281 m .57768 .43433 L .57287 .43506 L F
.732 .597 .707 r
.56131 .43379 m .54605 .41154 L .56425 .43329 L F
.688 .519 .652 r
.55864 .43382 m .59012 .4281 L .57287 .43506 L F
.563 .43905 m .56116 .43685 L p .57287 .43506 L F P
0 g
s
.688 .519 .652 r
.56116 .43685 m .55864 .43382 L p .57287 .43506 L F P
0 g
s
.688 .519 .652 r
.563 .43905 m .57299 .43584 L p .57206 .43459 L F P
0 g
s
.688 .519 .652 r
.60171 .41997 m .55864 .43382 L .563 .43905 L p F P
0 g
s
0 0 .511 r
.5622 .43776 m .5632 .43897 L .56322 .43896 L F
.668 .464 .601 r
.56321 .43898 m .563 .43905 L p .56327 .43905 L F P
0 g
s
.668 .464 .601 r
.56321 .43898 m .56327 .43905 L .57622 .4389 L F
.46 .452 .763 r
.57246 .43513 m .57947 .43498 L p .57424 .43751 L F P
0 g
s
.668 .464 .601 r
.57299 .43584 m .56321 .43898 L p .57622 .4389 L F P
0 g
s
.668 .464 .601 r
.5666 .44331 m .563 .43905 L p .574 .43679 L F P
0 g
s
.668 .464 .601 r
.574 .43679 m .57675 .43939 L .5666 .44331 L F
.46 .452 .763 r
.57708 .43978 m .57944 .44199 L .57933 .44197 L F
.668 .464 .601 r
.59575 .43393 m .5666 .44331 L p .59434 .4326 L F P
0 g
s
.625 .366 .505 r
.57834 .4405 m .59575 .43393 L .59871 .43562 L F
.57726 .43988 m .59575 .43393 L p .57834 .4405 L F P
0 g
s
.668 .464 .601 r
.5666 .44331 m .59575 .43393 L p .5929 .43124 L F P
0 g
s
.46 .452 .763 r
.5827 .44299 m .58403 .44629 L p .57726 .43988 L F P
0 g
s
.625 .366 .505 r
.56913 .44625 m .5666 .44331 L p .59871 .43562 L F P
0 g
s
.625 .366 .505 r
.59997 .43633 m .56913 .44625 L p .59871 .43562 L F P
0 g
s
.625 .366 .505 r
.56913 .44625 m .6123 .43236 L .60973 .42944 L p F P
0 g
s
.46 .452 .763 r
.57947 .43498 m .5827 .44299 L p .57459 .43735 L F P
0 g
s
.46 .452 .763 r
.57459 .43735 m .5827 .44299 L .57726 .43988 L F
.625 .366 .505 r
.5666 .44331 m .57726 .43988 L p .57834 .4405 L F P
0 g
s
.473 .085 .223 r
.56913 .44625 m .57038 .44761 L p .58401 .44265 L F P
0 g
s
.473 .085 .223 r
.58146 .44228 m .56913 .44625 L p .58401 .44265 L F P
0 g
s
.625 .366 .505 r
.57726 .43988 m .5666 .44331 L p .57774 .44016 L F P
0 g
s
.473 .085 .223 r
.56913 .44625 m .58146 .44228 L p .58247 .44243 L F P
0 g
s
.473 .085 .223 r
.56913 .44625 m .58247 .44243 L .58189 .44265 L F
.57038 .44761 m .56913 .44625 L p .58261 .44245 L F P
0 g
s
.625 .366 .505 r
.5666 .44331 m .56913 .44625 L p .58031 .44162 L F P
0 g
s
.625 .366 .505 r
.57774 .44016 m .5666 .44331 L .58031 .44162 L F
.668 .464 .601 r
.563 .43905 m .57299 .43584 L p .574 .43679 L F P
0 g
s
0 0 .511 r
.5632 .43897 m .57038 .44761 L .56322 .43896 L F
.57038 .44761 m .57024 .44728 L p .56322 .43896 L F P
0 g
s
.461 .453 .763 r
.54605 .41154 m .55236 .43488 L .55421 .43484 L F
.701 .558 .689 r
.60171 .41997 m .55864 .43382 L .55387 .42807 L p F P
0 g
s
.701 .558 .689 r
.55387 .42807 m .59694 .41421 L .60171 .41997 L p F P
0 g
s
.701 .558 .689 r
.55864 .43382 m .60171 .41997 L .59694 .41421 L p F P
0 g
s
.701 .558 .689 r
.59694 .41421 m .55387 .42807 L .55864 .43382 L p F P
0 g
s
.711 .592 .721 r
.59694 .41421 m .55387 .42807 L .5491 .42225 L p F P
0 g
s
.711 .592 .721 r
.55387 .42807 m .59694 .41421 L .59217 .4084 L p F P
0 g
s
.711 .592 .721 r
.59217 .4084 m .5491 .42225 L .55387 .42807 L p F P
0 g
s
.688 .519 .652 r
.55864 .43382 m .60171 .41997 L .60609 .42519 L p F P
0 g
s
0 0 .511 r
.5491 .42225 m .56188 .43748 L .5622 .43776 L F
.56188 .43748 m .57038 .44761 L .5622 .43776 L F
.178 0 0 r
.57947 .43498 m .57246 .43513 L p .57363 .43495 L F P
0 g
s
.688 .519 .652 r
.57768 .43433 m .59146 .4299 L p .57246 .43513 L F P
0 g
s
.688 .519 .652 r
.57206 .43459 m .57246 .43513 L .59146 .4299 L F
0 0 .511 r
.57024 .44728 m .56872 .44528 L p .56265 .43815 L F P
0 g
s
0 0 .511 r
.5491 .42225 m .5622 .43776 L .56265 .43815 L F
.5622 .43776 m .57024 .44728 L .56265 .43815 L F
.178 0 0 r
.55522 .43485 m .5589 .43487 L .55104 .43558 L F
.5589 .43487 m .55944 .43534 L .55104 .43558 L F
.668 .464 .601 r
.60609 .42519 m .57768 .43433 L p .5902 .43248 L F P
0 g
s
0 0 .511 r
.56872 .44528 m .56594 .44177 L p .56334 .43876 L F P
0 g
s
0 0 .511 r
.5491 .42225 m .56265 .43815 L .56334 .43876 L F
.56265 .43815 m .56872 .44528 L .56334 .43876 L F
.56213 .43705 m .5491 .42225 L p .56334 .43876 L F P
0 g
s
0 0 .511 r
.56594 .44177 m .56392 .43927 L p .56334 .43876 L F P
0 g
s
0 0 .511 r
.56392 .43927 m .56213 .43705 L p .56334 .43876 L F P
0 g
s
.688 .519 .652 r
.5888 .42633 m .57206 .43459 L .59146 .4299 L F
.473 .085 .223 r
.57038 .44761 m .58524 .44283 L p .58401 .44265 L F P
0 g
s
.473 .085 .223 r
.58524 .44283 m .6136 .43371 L p .58401 .44265 L F P
0 g
s
.732 .598 .707 r
.57947 .43498 m .58247 .44243 L p .59072 .43931 L F P
0 g
s
.473 .085 .223 r
.58189 .44265 m .58247 .44243 L .58261 .44245 L F
.58247 .44243 m .6123 .43236 L .58261 .44245 L F
.59072 .43931 m .6123 .43236 L p .58247 .44243 L F P
0 g
s
.473 .085 .223 r
.6123 .43236 m .6136 .43371 L p .58261 .44245 L F P
0 g
s
.473 .085 .223 r
.6136 .43371 m .58524 .44283 L p .58261 .44245 L F P
0 g
s
.473 .085 .223 r
.58524 .44283 m .57038 .44761 L p .58261 .44245 L F P
0 g
s
.668 .464 .601 r
.57768 .43433 m .59146 .4299 L p .59367 .43197 L F P
0 g
s
.668 .464 .601 r
.57768 .43433 m .59367 .43197 L .59434 .4326 L F
.178 0 0 r
.57577 .43461 m .57947 .43498 L .57349 .43495 L F
.55544 .43481 m .55522 .43485 L .5539 .43485 L F
.5495 .43561 m .5539 .43485 L p .55522 .43485 L F P
0 g
s
.178 0 0 r
.55104 .43558 m .5495 .43561 L p .55522 .43485 L F P
0 g
s
.668 .464 .601 r
.60973 .42944 m .59575 .43393 L p .59434 .4326 L F P
0 g
s
.462 .453 .763 r
.59367 .43197 m .59722 .43189 L p .59863 .43557 L F P
0 g
s
.462 .453 .763 r
.59367 .43197 m .59863 .43557 L .59575 .43393 L F
.668 .464 .601 r
.60973 .42944 m .60609 .42519 L p .5929 .43124 L F P
0 g
s
.178 0 0 r
.59722 .43189 m .57947 .43498 L p .57681 .43446 L F P
0 g
s
.178 0 0 r
.59367 .43197 m .59722 .43189 L p .57681 .43446 L F P
0 g
s
.668 .464 .601 r
.60609 .42519 m .60973 .42944 L p .6069 .43002 L F P
0 g
s
.668 .464 .601 r
.59585 .43165 m .60609 .42519 L .6069 .43002 L F
.462 .453 .763 r
.59722 .43189 m .59873 .43562 L p .59863 .43557 L F P
0 g
s
.732 .598 .707 r
.59722 .43189 m .57947 .43498 L p .59072 .43931 L F P
0 g
s
.732 .598 .707 r
.59873 .43562 m .59722 .43189 L p .59072 .43931 L F P
0 g
s
.688 .519 .652 r
.60609 .42519 m .60171 .41997 L p .5888 .42633 L F P
0 g
s
.688 .519 .652 r
.59146 .4299 m .60609 .42519 L p .5888 .42633 L F P
0 g
s
.688 .519 .652 r
.60609 .42519 m .59146 .4299 L p .59012 .4281 L F P
0 g
s
.732 .597 .707 r
.53912 .41341 m .53679 .40762 L .52802 .40913 L p F P
0 g
s
.161 0 0 r
.54333 .40867 m .52802 .40913 L .53679 .40762 L p F P
0 g
s
.161 0 0 r
.53679 .40762 m .55214 .40715 L .54333 .40867 L p F P
0 g
s
.732 .597 .707 r
.52802 .40913 m .53036 .41492 L .53912 .41341 L p F P
0 g
s
.461 .453 .763 r
.54333 .40867 m .54568 .41449 L .53036 .41492 L p F P
0 g
s
.461 .453 .763 r
.53036 .41492 m .52802 .40913 L .54333 .40867 L p F P
0 g
s
.716 .609 .737 r
.5491 .42225 m .4391 .28766 L p .46818 .2783 L F P
0 g
s
0 0 .511 r
.43027 .27503 m .45917 .31633 L .4242 .27384 L p F P
0 g
s
0 0 .511 r
.45867 .31644 m .45917 .31633 L p .4242 .27384 L F P
0 g
s
0 0 .511 r
.43015 .28164 m .45867 .31644 L .4242 .27384 L F
.517 .159 .299 r
.40653 .28492 m .4008 .27843 L p .42233 .27243 L F P
0 g
s
.677 .49 .625 r
.42168 .27172 m .4008 .27843 L p .42158 .27159 L F P
0 g
s
.735 .817 .915 r
.39989 .27638 m .40653 .28492 L p .42678 .27723 L F P
0 g
s
.735 .817 .915 r
.42096 .2696 m .39989 .27638 L p .42678 .27723 L F P
0 g
s
.686 .513 .647 r
.43635 .29053 m .39491 .30386 L .37593 .281 L p F P
0 g
s
0 0 .497 r
.4008 .27843 m .40653 .28492 L .39989 .27638 L p F P
0 g
s
0 0 .511 r
.5491 .42225 m .38434 .22065 L .41084 .2505 L p F P
0 g
s
.669 .916 .976 r
.43027 .27503 m .38628 .28918 L p .40856 .29748 L F P
0 g
s
0 0 .511 r
.44258 .29746 m .45072 .30745 L .44372 .29885 L F
.45072 .30745 m .45191 .30879 L p .44372 .29885 L F P
0 g
s
0 0 .511 r
.45191 .30879 m .45867 .31644 L p .44372 .29885 L F P
0 g
s
.657 .438 .575 r
.45072 .30745 m .40911 .32084 L .39491 .30386 L p F P
0 g
s
.657 .438 .575 r
.39491 .30386 m .43635 .29053 L .45072 .30745 L p F P
0 g
s
.657 .438 .575 r
.40911 .32084 m .45072 .30745 L .43635 .29053 L p F P
0 g
s
.657 .438 .575 r
.43635 .29053 m .39491 .30386 L .40911 .32084 L p F P
0 g
s
.566 .247 .388 r
.40911 .32084 m .45072 .30745 L .45867 .31644 L p F P
0 g
s
.566 .247 .388 r
.41685 .32989 m .45867 .31644 L .45072 .30745 L p F P
0 g
s
.566 .247 .388 r
.45072 .30745 m .40911 .32084 L .41685 .32989 L p F P
0 g
s
.669 .916 .976 r
.45917 .31633 m .4391 .28766 L p .40856 .29748 L F P
0 g
s
.669 .916 .976 r
.4391 .28766 m .43027 .27503 L p .40856 .29748 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .36302 .1999 L .36076 .19694 L F
.504 .137 .276 r
.34724 .21245 m .36831 .20567 L p .36769 .20499 L F P
0 g
s
.504 .137 .276 r
.34175 .20626 m .34724 .21245 L p .36769 .20499 L F P
0 g
s
.736 .81 .91 r
.34175 .20626 m .3628 .19961 L .36349 .2005 L F
.34175 .20626 m .36273 .19952 L p .3628 .19961 L F P
0 g
s
.504 .137 .276 r
.36273 .19952 m .34175 .20626 L p .36769 .20499 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .33389 .16429 L .33526 .16598 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.734 .694 .812 r
.35474 .19138 m .31328 .20472 L .29843 .18641 L p F P
0 g
s
.734 .694 .812 r
.29843 .18641 m .34006 .17302 L .35474 .19138 L p F P
0 g
s
.734 .694 .812 r
.31328 .20472 m .35474 .19138 L .34006 .17302 L p F P
0 g
s
.734 .694 .812 r
.34006 .17302 m .29843 .18641 L .31328 .20472 L p F P
0 g
s
.738 .793 .897 r
.34006 .17302 m .29843 .18641 L .28991 .17571 L p F P
0 g
s
.738 .793 .897 r
.28991 .17571 m .33175 .16225 L .34006 .17302 L p F P
0 g
s
.738 .793 .897 r
.29843 .18641 m .34006 .17302 L .33175 .16225 L p F P
0 g
s
.738 .793 .897 r
.33175 .16225 m .28991 .17571 L .29843 .18641 L p F P
0 g
s
.459 .887 .885 r
.33175 .16225 m .28991 .17571 L .28879 .17398 L p F P
0 g
s
.459 .887 .885 r
.28991 .17571 m .33175 .16225 L .33086 .16045 L p F P
0 g
s
.459 .887 .885 r
.33086 .16045 m .28879 .17398 L .28991 .17571 L p F P
0 g
s
0 0 .482 r
.35437 .25487 m .37593 .281 L p .28879 .17398 L F P
0 g
s
0 0 .482 r
.33267 .22845 m .35437 .25487 L p .28879 .17398 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .482 r
.37593 .281 m .39491 .30386 L p .28879 .17398 L F P
0 g
s
0 0 .482 r
.31328 .20472 m .33267 .22845 L p .28879 .17398 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .482 r
.39491 .30386 m .40911 .32084 L p .28879 .17398 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 0 .511 r
.34006 .17302 m .35474 .19138 L p .33086 .16045 L F P
0 g
s
0 0 .482 r
.29843 .18641 m .31328 .20472 L p .28879 .17398 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.566 .247 .388 r
.45867 .31644 m .41685 .32989 L .40911 .32084 L p F P
0 g
s
0 0 .482 r
.40911 .32084 m .41685 .32989 L p .28879 .17398 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .33175 .16225 L .34006 .17302 L p F P
0 g
s
0 0 .482 r
.28879 .17398 m .28991 .17571 L .29843 .18641 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .497 r
.38501 .25954 m .4008 .27843 L p .39989 .27638 L F P
0 g
s
0 0 .497 r
.36514 .23541 m .38501 .25954 L p .39989 .27638 L F P
0 g
s
0 0 .497 r
.34864 .21509 m .36514 .23541 L p .39989 .27638 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .497 r
.34175 .20626 m .34864 .21509 L p .39989 .27638 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 0 r
.45917 .31633 m .41713 .32986 L .41685 .32989 L p F P
0 g
s
0 0 0 r
.41685 .32989 m .45867 .31644 L .45917 .31633 L p F P
0 g
s
0 0 0 r
.45867 .31644 m .41685 .32989 L .41713 .32986 L p F P
0 g
s
0 0 .482 r
.41685 .32989 m .41713 .32986 L p .28879 .17398 L F P
0 g
s
0 0 0 r
.41713 .32986 m .45917 .31633 L .45867 .31644 L p F P
0 g
s
.459 .887 .885 r
.28879 .17398 m .33086 .16045 L .33175 .16225 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .497 r
.34724 .21245 m .34175 .20626 L p .39989 .27638 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .482 r
.38628 .28918 m .41713 .32986 L .28879 .17398 L p F P
0 g
s
.669 .916 .976 r
.38628 .28918 m .41713 .32986 L .45917 .31633 L p F P
0 g
s
0 0 .482 r
.31244 .19949 m .38628 .28918 L p .28879 .17398 L F P
0 g
s
.239 0 0 r
.31244 .19949 m .28879 .17398 L .33086 .16045 L p F P
0 g
s
.721 .63 .755 r
.42789 .20664 m .38434 .22065 L .37295 .20663 L p F P
0 g
s
.721 .63 .755 r
.38434 .22065 m .42789 .20664 L .41656 .1926 L p F P
0 g
s
.721 .63 .755 r
.41656 .1926 m .37295 .20663 L .38434 .22065 L p F P
0 g
s
.721 .63 .755 r
.37295 .20663 m .41656 .1926 L .42789 .20664 L p F P
0 g
s
.732 .68 .8 r
.41656 .1926 m .37295 .20663 L .36381 .19524 L p F P
0 g
s
.732 .68 .8 r
.36381 .19524 m .40751 .18118 L .41656 .1926 L p F P
0 g
s
.732 .68 .8 r
.37295 .20663 m .41656 .1926 L .40751 .18118 L p F P
0 g
s
.732 .68 .8 r
.40751 .18118 m .36381 .19524 L .37295 .20663 L p F P
0 g
s
.74 .762 .871 r
.40751 .18118 m .36381 .19524 L .35796 .18776 L p F P
0 g
s
.74 .762 .871 r
.35796 .18776 m .40178 .17367 L .40751 .18118 L p F P
0 g
s
.74 .762 .871 r
.36381 .19524 m .40751 .18118 L .40178 .17367 L p F P
0 g
s
.74 .762 .871 r
.40178 .17367 m .35796 .18776 L .36381 .19524 L p F P
0 g
s
.663 .918 .976 r
.40178 .17367 m .35796 .18776 L .35608 .18506 L p F P
0 g
s
.663 .918 .976 r
.35608 .18506 m .40004 .17092 L .40178 .17367 L p F P
0 g
s
.663 .918 .976 r
.35796 .18776 m .40178 .17367 L .40004 .17092 L p F P
0 g
s
.663 .918 .976 r
.40004 .17092 m .35608 .18506 L .35796 .18776 L p F P
0 g
s
.357 0 .039 r
.40004 .17092 m .35608 .18506 L .35789 .18693 L p F P
0 g
s
.357 0 .039 r
.35789 .18693 m .35842 .18748 L p .36792 .1837 L F P
0 g
s
.357 0 .039 r
.36792 .1837 m .40004 .17092 L .35789 .18693 L F
0 0 .539 r
.40004 .17092 m .40178 .17367 L p .45512 .23625 L F P
0 g
s
0 0 .539 r
.40251 .1733 m .40004 .17092 L p .45512 .23625 L F P
0 g
s
.357 0 .039 r
.35608 .18506 m .40004 .17092 L .40251 .1733 L p F P
0 g
s
.357 0 .039 r
.40251 .1733 m .35842 .18748 L .35789 .18693 L p F P
0 g
s
.357 0 .039 r
.35789 .18693 m .35608 .18506 L p .3919 .17599 L F P
0 g
s
.357 0 .039 r
.40251 .1733 m .35789 .18693 L .3919 .17599 L F
0 0 .511 r
.35914 .18862 m .43027 .27503 L p .35613 .18958 L F P
0 g
s
0 0 .511 r
.33086 .16045 m .35914 .18862 L .35613 .18958 L F
.35644 .18534 m .35914 .18862 L p .33086 .16045 L F P
0 g
s
0 0 .511 r
.35796 .18776 m .36381 .19524 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.35608 .18506 m .35796 .18776 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.35842 .18748 m .35608 .18506 L p .41084 .2505 L F P
0 g
s
.62 .354 .493 r
.40251 .1733 m .35842 .18748 L .35898 .18813 L p F P
0 g
s
.62 .354 .493 r
.35898 .18813 m .36401 .19395 L p .3992 .17519 L F P
0 g
s
0 0 .539 r
.40178 .17367 m .40751 .18118 L p .45512 .23625 L F P
0 g
s
0 0 .539 r
.40894 .18058 m .40251 .1733 L p .45512 .23625 L F P
0 g
s
.62 .354 .493 r
.36401 .19395 m .35898 .18813 L p .40255 .18155 L F P
0 g
s
0 0 .511 r
.35936 .18855 m .35916 .18865 L .43027 .27503 L p F P
0 g
s
0 0 .511 r
.36381 .19524 m .37295 .20663 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.36502 .19512 m .35936 .18855 L p .43027 .27503 L F P
0 g
s
0 0 .511 r
.36475 .1948 m .35842 .18748 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.37436 .2062 m .36475 .1948 L p .41084 .2505 L F P
0 g
s
.671 .473 .609 r
.40894 .18058 m .36475 .1948 L .36489 .19497 L p F P
0 g
s
0 0 .539 r
.40751 .18118 m .41656 .1926 L p .45512 .23625 L F P
0 g
s
.671 .473 .609 r
.36489 .19497 m .37379 .20553 L p .40842 .18097 L F P
0 g
s
0 0 .497 r
.36312 .23144 m .34724 .21245 L p .39989 .27638 L F P
0 g
s
0 0 .539 r
.41656 .1926 m .42789 .20664 L p .45512 .23625 L F P
0 g
s
0 0 .539 r
.41864 .19196 m .40894 .18058 L p .45512 .23625 L F P
0 g
s
0 0 .511 r
.43027 .27503 m .38238 .21613 L .38221 .21618 L F
.38238 .21613 m .37297 .20454 L .38221 .21618 L F
.37297 .20454 m .36502 .19512 L p .38221 .21618 L F P
0 g
s
0 0 .511 r
.37295 .20663 m .38434 .22065 L p .41084 .2505 L F P
0 g
s
.671 .473 .609 r
.37379 .20553 m .36489 .19497 L p .41542 .19214 L F P
0 g
s
.693 .534 .666 r
.41864 .19196 m .37436 .2062 L .37693 .2093 L p F P
0 g
s
.693 .534 .666 r
.37693 .2093 m .38465 .21858 L p .41156 .19816 L F P
0 g
s
0 0 .539 r
.59217 .4084 m .42789 .20664 L .45512 .23625 L p F P
0 g
s
.716 .609 .737 r
.42789 .20664 m .59217 .4084 L .5491 .42225 L p F P
0 g
s
0 0 .539 r
.4305 .20614 m .41864 .19196 L p .45512 .23625 L F P
0 g
s
.693 .534 .666 r
.38465 .21858 m .37693 .2093 L p .4217 .20666 L F P
0 g
s
0 0 .511 r
.38257 .21607 m .38239 .21614 L p .43027 .27503 L F P
0 g
s
0 0 .497 r
.39989 .27638 m .38328 .25593 L .36312 .23144 L p F P
0 g
s
.707 .577 .707 r
.4305 .20614 m .38617 .2204 L .38889 .2237 L p F P
0 g
s
.707 .577 .707 r
.38889 .2237 m .39643 .23286 L p .42369 .21251 L F P
0 g
s
0 0 .539 r
.45512 .23625 m .44314 .2215 L .4305 .20614 L p F P
0 g
s
.707 .577 .707 r
.44314 .2215 m .39882 .23576 L .39643 .23286 L p F P
0 g
s
0 0 .511 r
.39307 .22876 m .38257 .21607 L p .39289 .22882 L F P
0 g
s
0 0 .511 r
.38617 .2204 m .37436 .2062 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.41084 .2505 m .39882 .23576 L .38617 .2204 L p F P
0 g
s
.702 .562 .693 r
.33826 .23032 m .38257 .21607 L .38889 .2237 L p F P
0 g
s
.707 .577 .707 r
.39643 .23286 m .38889 .2237 L p .43239 .22129 L F P
0 g
s
.702 .562 .693 r
.38889 .2237 m .39307 .22876 L p .37123 .22938 L F P
0 g
s
.702 .562 .693 r
.37123 .22938 m .33826 .23032 L .38889 .2237 L F
.707 .577 .707 r
.38889 .2237 m .38617 .2204 L p .39841 .22064 L F P
0 g
s
.707 .577 .707 r
.43239 .22129 m .38889 .2237 L .39841 .22064 L F
.44314 .2215 m .39643 .23286 L .43239 .22129 L F
0 0 .511 r
.39307 .22876 m .3929 .22883 L p .43027 .27503 L F P
0 g
s
.718 .618 .744 r
.44314 .2215 m .39882 .23576 L .40079 .23818 L p F P
0 g
s
.718 .618 .744 r
.40079 .23818 m .40812 .24716 L p .43783 .22627 L F P
0 g
s
.718 .618 .744 r
.45512 .23625 m .41084 .2505 L .40812 .24716 L p F P
0 g
s
0 0 .511 r
.40358 .24159 m .39307 .22876 L p .40342 .24164 L F P
0 g
s
.713 .596 .724 r
.34873 .24302 m .39307 .22876 L .40079 .23818 L p F P
0 g
s
.718 .618 .744 r
.40812 .24716 m .40079 .23818 L p .44238 .23614 L F P
0 g
s
.713 .596 .724 r
.40079 .23818 m .40358 .24159 L p .38903 .24197 L F P
0 g
s
.713 .596 .724 r
.38903 .24197 m .34873 .24302 L .40079 .23818 L F
.718 .618 .744 r
.40079 .23818 m .39882 .23576 L p .40807 .23584 L F P
0 g
s
.718 .618 .744 r
.44238 .23614 m .40079 .23818 L .40807 .23584 L F
.45512 .23625 m .40812 .24716 L .44238 .23614 L F
0 0 .511 r
.40358 .24159 m .40344 .24166 L p .43027 .27503 L F P
0 g
s
.711 .592 .721 r
.5491 .42225 m .59217 .4084 L .59694 .41421 L p F P
0 g
s
0 0 .511 r
.56213 .43705 m .5491 .42225 L p .41084 .2505 L F P
0 g
s
0 0 .511 r
.41327 .25351 m .40358 .24159 L p .43027 .27503 L F P
0 g
s
.722 .631 .756 r
.369 .26775 m .41327 .25351 L .40812 .24716 L p F P
0 g
s
.722 .631 .756 r
.40812 .24716 m .40358 .24159 L p .3874 .25383 L F P
0 g
s
.722 .631 .756 r
.369 .26775 m .40812 .24716 L .3874 .25383 L F
.40358 .24159 m .35927 .25584 L .36382 .26141 L p F P
0 g
s
.722 .631 .756 r
.36382 .26141 m .369 .26775 L p .3874 .25383 L F P
0 g
s
.722 .631 .756 r
.3874 .25383 m .40358 .24159 L .36382 .26141 L F
.718 .618 .744 r
.40812 .24716 m .41084 .2505 L p .41815 .24394 L F P
0 g
s
.718 .618 .744 r
.41815 .24394 m .43783 .22627 L .40812 .24716 L F
.43783 .22627 m .44314 .2215 L .40079 .23818 L F
.713 .596 .724 r
.35927 .25584 m .40358 .24159 L .40079 .23818 L p F P
0 g
s
.713 .596 .724 r
.40079 .23818 m .39643 .23286 L p .37377 .24688 L F P
0 g
s
.713 .596 .724 r
.35927 .25584 m .40079 .23818 L .37377 .24688 L F
.39643 .23286 m .39307 .22876 L p .38225 .23742 L F P
0 g
s
.713 .596 .724 r
.35927 .25584 m .39643 .23286 L .38225 .23742 L F
.39307 .22876 m .34873 .24302 L .3521 .24712 L p F P
0 g
s
.713 .596 .724 r
.3521 .24712 m .35927 .25584 L p .38225 .23742 L F P
0 g
s
.713 .596 .724 r
.38225 .23742 m .39307 .22876 L .3521 .24712 L F
.707 .577 .707 r
.39643 .23286 m .39882 .23576 L p .40479 .23017 L F P
0 g
s
.707 .577 .707 r
.40479 .23017 m .42369 .21251 L .39643 .23286 L F
.42369 .21251 m .4305 .20614 L .38889 .2237 L F
.702 .562 .693 r
.34873 .24302 m .39307 .22876 L .38889 .2237 L p F P
0 g
s
.702 .562 .693 r
.38889 .2237 m .38465 .21858 L p .36658 .23088 L F P
0 g
s
.702 .562 .693 r
.34873 .24302 m .38889 .2237 L .36658 .23088 L F
.38465 .21858 m .38257 .21607 L p .37587 .22141 L F P
0 g
s
.702 .562 .693 r
.34873 .24302 m .38465 .21858 L .37587 .22141 L F
.693 .534 .666 r
.4305 .20614 m .38617 .2204 L .38465 .21858 L p F P
0 g
s
.693 .534 .666 r
.4305 .20614 m .38465 .21858 L .4217 .20666 L F
.37693 .2093 m .37436 .2062 L p .3866 .20619 L F P
0 g
s
.693 .534 .666 r
.4305 .20614 m .37693 .2093 L .3866 .20619 L F
0 0 .511 r
.38257 .21607 m .37297 .20454 L p .38238 .21613 L F P
0 g
s
.69 .523 .656 r
.32869 .21878 m .37297 .20454 L .37693 .2093 L p F P
0 g
s
.69 .523 .656 r
.37693 .2093 m .38257 .21607 L p .35095 .21766 L F P
0 g
s
.69 .523 .656 r
.35095 .21766 m .32869 .21878 L .37693 .2093 L F
.702 .562 .693 r
.38257 .21607 m .33826 .23032 L .34033 .23284 L p F P
0 g
s
.702 .562 .693 r
.34033 .23284 m .34873 .24302 L p .37587 .22141 L F P
0 g
s
.702 .562 .693 r
.37587 .22141 m .38257 .21607 L .34033 .23284 L F
.693 .534 .666 r
.38465 .21858 m .38617 .2204 L p .39034 .21675 L F P
0 g
s
.693 .534 .666 r
.39034 .21675 m .41156 .19816 L .38465 .21858 L F
.41156 .19816 m .41864 .19196 L .37693 .2093 L F
.69 .523 .656 r
.33826 .23032 m .38257 .21607 L .37693 .2093 L p F P
0 g
s
.69 .523 .656 r
.37693 .2093 m .37379 .20553 L p .36108 .2144 L F P
0 g
s
.69 .523 .656 r
.33826 .23032 m .37693 .2093 L .36108 .2144 L F
.37379 .20553 m .37297 .20454 L p .36998 .20676 L F P
0 g
s
.69 .523 .656 r
.33826 .23032 m .37379 .20553 L .36998 .20676 L F
.671 .473 .609 r
.41864 .19196 m .37436 .2062 L .37379 .20553 L p F P
0 g
s
.671 .473 .609 r
.41864 .19196 m .37379 .20553 L .41542 .19214 L F
.36489 .19497 m .36475 .1948 L p .36557 .19476 L F P
0 g
s
.671 .473 .609 r
.41864 .19196 m .36489 .19497 L .36557 .19476 L F
.629 .374 .513 r
.31525 .20274 m .35936 .18855 L .36489 .19497 L p F P
0 g
s
.629 .374 .513 r
.36489 .19497 m .36502 .19512 L p .36393 .19528 L F P
0 g
s
.629 .374 .513 r
.36393 .19528 m .31525 .20274 L .36489 .19497 L F
.69 .523 .656 r
.37297 .20454 m .32869 .21878 L .32951 .21978 L p F P
0 g
s
.69 .523 .656 r
.32951 .21978 m .33826 .23032 L p .36998 .20676 L F P
0 g
s
.69 .523 .656 r
.36998 .20676 m .37297 .20454 L .32951 .21978 L F
.671 .473 .609 r
.37379 .20553 m .37436 .2062 L p .3764 .20469 L F P
0 g
s
.671 .473 .609 r
.3764 .20469 m .40842 .18097 L .37379 .20553 L F
.40842 .18097 m .40894 .18058 L .36489 .19497 L F
.629 .374 .513 r
.32081 .20934 m .36502 .19512 L .36489 .19497 L p F P
0 g
s
.629 .374 .513 r
.36489 .19497 m .36401 .19395 L p .32611 .20745 L F P
0 g
s
.629 .374 .513 r
.32081 .20934 m .36489 .19497 L .32611 .20745 L F
.36401 .19395 m .35936 .18855 L p .32769 .20563 L F P
0 g
s
.629 .374 .513 r
.32081 .20934 m .36401 .19395 L .32769 .20563 L F
.62 .354 .493 r
.40894 .18058 m .36475 .1948 L .36401 .19395 L p F P
0 g
s
.62 .354 .493 r
.40894 .18058 m .36401 .19395 L .40255 .18155 L F
.35898 .18813 m .35842 .18748 L p .36285 .18688 L F P
0 g
s
.62 .354 .493 r
.40894 .18058 m .35898 .18813 L .36285 .18688 L F
0 0 .511 r
.35936 .18855 m .35644 .18534 L p .35914 .18862 L F P
0 g
s
.492 .116 .254 r
.31244 .19949 m .35644 .18534 L .35898 .18813 L p F P
0 g
s
.492 .116 .254 r
.35898 .18813 m .35936 .18855 L p .3532 .18998 L F P
0 g
s
.492 .116 .254 r
.3532 .18998 m .31244 .19949 L .35898 .18813 L F
.629 .374 .513 r
.35936 .18855 m .31525 .20274 L .31982 .20816 L p F P
0 g
s
.629 .374 .513 r
.31982 .20816 m .32081 .20934 L p .32769 .20563 L F P
0 g
s
.629 .374 .513 r
.32769 .20563 m .35936 .18855 L .31982 .20816 L F
.62 .354 .493 r
.36401 .19395 m .36475 .1948 L p .36916 .19229 L F P
0 g
s
.62 .354 .493 r
.36916 .19229 m .3992 .17519 L .36401 .19395 L F
.3992 .17519 m .40251 .1733 L .35898 .18813 L F
.492 .116 .254 r
.31525 .20274 m .35936 .18855 L .35898 .18813 L p F P
0 g
s
.492 .116 .254 r
.35898 .18813 m .35789 .18693 L p .32636 .19862 L F P
0 g
s
.492 .116 .254 r
.31525 .20274 m .35898 .18813 L .32636 .19862 L F
.35789 .18693 m .35644 .18534 L p .33599 .19398 L F P
0 g
s
.492 .116 .254 r
.31525 .20274 m .35789 .18693 L .33599 .19398 L F
.35644 .18534 m .31244 .19949 L .31383 .2011 L p F P
0 g
s
.492 .116 .254 r
.31383 .2011 m .31525 .20274 L p .33599 .19398 L F P
0 g
s
.492 .116 .254 r
.33599 .19398 m .35644 .18534 L .31383 .2011 L F
.239 0 0 r
.33086 .16045 m .35644 .18534 L .31244 .19949 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.60819 .42764 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.732 .597 .707 r
.55139 .46698 m .55372 .47276 L .56247 .47123 L p F P
0 g
s
.54203 .44076 m
.54414 .44039 L
s
.54414 .44039 m
.54416 .44038 L
s
.45797 .45497 m
.4465 .45703 L
s
.461 .453 .763 r
.5668 .46681 m .56915 .47262 L .55372 .47276 L p F P
0 g
s
.461 .453 .763 r
.55372 .47276 m .55139 .46698 L .5668 .46681 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.57247 .46919 m
.57355 .47185 L
s
.57355 .47185 m
.58409 .49797 L
s
.52835 .47665 m
.56798 .46972 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.51658 .44755 m
.55185 .44143 L
s
.50481 .41843 m
.54018 .41233 L
s
.54018 .41233 m
.54089 .4122 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 0 .511 r
.5491 .42225 m .55387 .42807 L .55864 .43382 L p F P
0 g
s
0 0 .539 r
.59217 .4084 m .59694 .41421 L .60171 .41997 L p F P
0 g
s
0 0 .511 r
.56913 .44625 m .57038 .44761 L p .5491 .42225 L F P
0 g
s
0 0 .511 r
.5666 .44331 m .56913 .44625 L p .5491 .42225 L F P
0 g
s
0 0 .511 r
.563 .43905 m .5666 .44331 L p .5491 .42225 L F P
0 g
s
0 0 .511 r
.55864 .43382 m .563 .43905 L p .5491 .42225 L F P
0 g
s
0 0 .539 r
.6093 .42782 m .60552 .42309 L .59217 .4084 L p F P
0 g
s
0 0 .539 r
.61204 .43135 m .6093 .42782 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.61351 .43336 m .61204 .43135 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.6136 .43371 m .61351 .43336 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.6123 .43236 m .6136 .43371 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.60973 .42944 m .6123 .43236 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.60609 .42519 m .60973 .42944 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.60171 .41997 m .60609 .42519 L p .59217 .4084 L F P
0 g
s
0 0 .539 r
.60552 .42309 m .59217 .4084 L p .45512 .23625 L F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.59988 .4385 m
.6072 .43786 L
s
.59135 .44087 m
.59308 .44517 L
s
.59308 .44517 m
.60254 .46864 L
s
.54627 .44704 m
.56692 .44345 L
s
.56722 .44339 m
.58184 .44085 L
s
.58184 .44085 m
.59072 .43931 L
s
.56067 .44189 m
.5653 .44149 L
s
.56568 .44146 m
.58145 .44011 L
s
.43933 .4522 m
.41574 .4543 L
s
.53659 .44393 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.418 .866 .854 r
.61351 .43336 m .57024 .44728 L .57038 .44761 L p F P
0 g
s
.418 .866 .854 r
.57038 .44761 m .6136 .43371 L .61351 .43336 L p F P
0 g
s
.418 .866 .854 r
.57024 .44728 m .61351 .43336 L .6136 .43371 L p F P
0 g
s
.418 .866 .854 r
.6136 .43371 m .57038 .44761 L .57024 .44728 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.733 .826 .922 r
.61204 .43135 m .56872 .44528 L .57024 .44728 L p F P
0 g
s
.733 .826 .922 r
.57024 .44728 m .61351 .43336 L .61204 .43135 L p F P
0 g
s
.733 .826 .922 r
.56872 .44528 m .61204 .43135 L .61351 .43336 L p F P
0 g
s
.733 .826 .922 r
.61351 .43336 m .57024 .44728 L .56872 .44528 L p F P
0 g
s
.737 .72 .836 r
.6093 .42782 m .56594 .44177 L .56872 .44528 L p F P
0 g
s
.737 .72 .836 r
.56872 .44528 m .61204 .43135 L .6093 .42782 L p F P
0 g
s
.737 .72 .836 r
.56594 .44177 m .6093 .42782 L .61204 .43135 L p F P
0 g
s
.737 .72 .836 r
.61204 .43135 m .56872 .44528 L .56594 .44177 L p F P
0 g
s
.728 .662 .784 r
.56594 .44177 m .6093 .42782 L .60552 .42309 L p F P
0 g
s
.728 .662 .784 r
.56213 .43705 m .60552 .42309 L .6093 .42782 L p F P
0 g
s
.728 .662 .784 r
.6093 .42782 m .56594 .44177 L .56213 .43705 L p F P
0 g
s
.728 .662 .784 r
.60552 .42309 m .56213 .43705 L .56594 .44177 L p F P
0 g
s
.724 .64 .764 r
.56213 .43705 m .41084 .2505 L .45512 .23625 L p F P
0 g
s
.724 .64 .764 r
.45512 .23625 m .60552 .42309 L .56213 .43705 L p F P
0 g
s
.357 0 .039 r
.35842 .18748 m .40251 .1733 L .40004 .17092 L p F P
0 g
s
0 0 .482 r
.31525 .20274 m .31244 .19949 L .38628 .28918 L p F P
0 g
s
0 0 .482 r
.32081 .20934 m .31525 .20274 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.32869 .21878 m .32081 .20934 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.33826 .23032 m .32869 .21878 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.34873 .24302 m .33826 .23032 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.35927 .25584 m .34873 .24302 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.369 .26775 m .35927 .25584 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.37715 .27776 m .369 .26775 L p .38628 .28918 L F P
0 g
s
0 0 .482 r
.38628 .28918 m .38306 .2851 L .37715 .27776 L p F P
0 g
s
0 0 .511 r
.42134 .26355 m .41327 .25351 L p .43027 .27503 L F P
0 g
s
0 0 .511 r
.43027 .27503 m .42716 .27091 L .42134 .26355 L p F P
0 g
s
.729 .841 .933 r
.42716 .27091 m .38306 .2851 L .38628 .28918 L p F P
0 g
s
.729 .841 .933 r
.38628 .28918 m .43027 .27503 L .42716 .27091 L p F P
0 g
s
.729 .841 .933 r
.38306 .2851 m .42716 .27091 L .43027 .27503 L p F P
0 g
s
.729 .841 .933 r
.43027 .27503 m .38628 .28918 L .38306 .2851 L p F P
0 g
s
.492 .116 .254 r
.35936 .18855 m .31525 .20274 L .31244 .19949 L p F P
0 g
s
.62 .354 .493 r
.35842 .18748 m .40251 .1733 L .40894 .18058 L p F P
0 g
s
.62 .354 .493 r
.36475 .1948 m .40894 .18058 L .40251 .1733 L p F P
0 g
s
.738 .733 .846 r
.42134 .26355 m .37715 .27776 L .38306 .2851 L p F P
0 g
s
.738 .733 .846 r
.38306 .2851 m .42716 .27091 L .42134 .26355 L p F P
0 g
s
.738 .733 .846 r
.42716 .27091 m .38306 .2851 L .37715 .27776 L p F P
0 g
s
.738 .733 .846 r
.37715 .27776 m .42134 .26355 L .42716 .27091 L p F P
0 g
s
.629 .374 .513 r
.36502 .19512 m .32081 .20934 L .31525 .20274 L p F P
0 g
s
.73 .673 .794 r
.41327 .25351 m .369 .26775 L .37715 .27776 L p F P
0 g
s
.73 .673 .794 r
.37715 .27776 m .42134 .26355 L .41327 .25351 L p F P
0 g
s
.73 .673 .794 r
.369 .26775 m .41327 .25351 L .42134 .26355 L p F P
0 g
s
.73 .673 .794 r
.42134 .26355 m .37715 .27776 L .369 .26775 L p F P
0 g
s
.671 .473 .609 r
.37436 .2062 m .41864 .19196 L .40894 .18058 L p F P
0 g
s
.671 .473 .609 r
.36475 .1948 m .40894 .18058 L .41864 .19196 L p F P
0 g
s
.67 .469 .605 r
.36502 .19512 m .32081 .20934 L .32869 .21878 L p F P
0 g
s
.67 .469 .605 r
.32869 .21878 m .37297 .20454 L .36502 .19512 L p F P
0 g
s
.67 .469 .605 r
.32081 .20934 m .36502 .19512 L .37297 .20454 L p F P
0 g
s
.67 .469 .605 r
.37297 .20454 m .32869 .21878 L .32081 .20934 L p F P
0 g
s
.722 .631 .756 r
.35927 .25584 m .40358 .24159 L .41327 .25351 L p F P
0 g
s
.722 .631 .756 r
.41327 .25351 m .369 .26775 L .35927 .25584 L p F P
0 g
s
.69 .523 .656 r
.38257 .21607 m .33826 .23032 L .32869 .21878 L p F P
0 g
s
.718 .618 .744 r
.41084 .2505 m .45512 .23625 L .44314 .2215 L p F P
0 g
s
.718 .618 .744 r
.39882 .23576 m .44314 .2215 L .45512 .23625 L p F P
0 g
s
.693 .534 .666 r
.38617 .2204 m .4305 .20614 L .41864 .19196 L p F P
0 g
s
.693 .534 .666 r
.37436 .2062 m .41864 .19196 L .4305 .20614 L p F P
0 g
s
.713 .596 .724 r
.40358 .24159 m .35927 .25584 L .34873 .24302 L p F P
0 g
s
.702 .562 .693 r
.39307 .22876 m .34873 .24302 L .33826 .23032 L p F P
0 g
s
.707 .577 .707 r
.39882 .23576 m .44314 .2215 L .4305 .20614 L p F P
0 g
s
.707 .577 .707 r
.38617 .2204 m .4305 .20614 L .44314 .2215 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000000<0
PB=600<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0800000
1`218dH00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00
000:084SAP800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@5000000T0PB=60P0000030:elW`030000002dTk@0
]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d0`00000:084SAP<000001P2]O9l00`000000]9>d0;BC]02l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0<000002P218dH3000000X0[GbO00<000000;BC]02dTk@0^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@2000004P0]9>d0`000009084SAP@000003P2]O9l00`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0<000000P0m00000`000000]9>d0;BC]0120;BC]0<000002@218dH300000180[GbO00<0
00000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000000H0?@0000<000000;BC]02dTk@0?P2dTk@3
000000T0PB=60`00000F0:elW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000:03d0
00030000002dTk@0]9>d03X0]9>d0`000009084SAP<000006P2]O9l00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0<000003@0m00000`000000]9>d0;BC]00f0;BC]0<000002@218dH3000001h0
[GbO00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@300000140?@0000<000000;BC]02dTk@0
602dTk@2000001P0]9>d0`000009084SAP<000008@2]O9l200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00
000E03d000030000002dTk@0]9>d01@0]9>d0P00000205/02@030000002dTk@0]9>d0180]9>d1000
0009084SAP<000008@2]O9l300000080]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2
000001T0?@0000<000000;BC]02dTk@0402dTk@2000000D0F`090P00000@0;BC]0<000002P218dH3
00000240[GbO0`0000050;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000J03d0
00030000002dTk@0]9>d00`0]9>d0`00000305/02@@000000P2NFWh00`000000]9>d0;BC]00:0;BC
]0<000002P218dH300000200[GbO100000090;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d0P00000J03d000030000002dTk@0]9>d00P0]9>d0`00000305/02@<000001`2NFWh00`000000
]9>d0;BC]0060;BC]0<000002@218dH400000200[GbO1000000=0;BC]0030000002dTk@0]9>d0;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d0P00000J03d000030000002dTk@0]9>d00@0]9>d0`00000205/02@@00000
2P2NFWh2000000@0]9>d0`000009084SAP<000008@2]O9l300000180]9>d00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@3000001X0?@0000<000000;BC]02dTk@00`00000205/02@<000002`2N
FWh300000080ZgVK10000009084SAP<000008@2]O9l3000001D0]9>d00<000000;BC]02dTk@0/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@3000001T0?@000P00000205/02@@000002`2NFWh3000000H0ZgVK00<00000
084SAP218dH01P218dH300000240[GbO0`00000I0;BC]0030000002dTk@0]9>d0;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06l0]9>d0P00000F03d000<000000P1m7D42000000`0WUYn0`00000:0:]iV`03000000218dH0PB=6
0080PB=60`00000Q0:elW`<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]080
00004P0m0003000000D0OAe10P00000909iJOP<000003P2[NI/400000200[GbO1000000Q0;BC]003
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00000>03d000<000001@1m7D4300000080XEn3
00<0000009iJOP2NFWh00`2NFWh300000140ZgVK0P00000O0:elW`@00000902dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]08000002P0m0003000000D0OAe10`0000060:5OP`80WUYn0`00
000A0:]iV`<000000P2aR:X00`000000[GbO0:elW`0I0:elW`@00000:02dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01c0;BC]08000001P0m0003000000D0OAe10`0000080:5OP`<000004@2[NI/3
000000H0/HRZ00<000000:elW`2]O9l05@2]O9l4000002/0]9>d0P00002_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC
]0<000000P0m0003000000D0OAe10`0000080:5OP`<000000P2[N9X00`000000ZgVK0:]iV`0<0:]i
V`<000002P2aR:X00`000000[GbO0:elW`0A0:elW`@00000:`2dTk@2000000<0^ZO600<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@3000000H0OAe10`0000080:5OP`<000001P2[N9X00`000000
ZgVK0:]iV`080:]iV`<000003@2aR:X00`000000[GbO0:elW`0>0:elW`<00000;02dTk@3000000H0
^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@300000080OAe10`0000080:5OP`<00000
2P2[N9X00`000000ZgVK0:]iV`040:]iV`<000004@2aR:X00`000000[GbO0:elW`090:elW`@00000
;02dTk@3000000T0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000001k0000
00090:5OP`<000003@2[N9X200000080ZgVK0`00000E0;68ZP030000002]O9l0[GbO00D0[GbO1000
000[0;BC]0@000003@2jYlH00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000000007/0
000000D0XEn30`00000=0:]hVP<000000P2`QJL2000001P0/HRZ0P0000030:elW`@00000:`2dTk@3
00000180^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@200000080XEn30`00000=0:]h
VP<000001@2`QJL2000001D0/HRZ0`0000020;BC]0@00000:`2dTk@3000001H0^ZO600<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@2000000h0ZgRJ0`0000090;25Y`030000002aR:X0/HRZ0100
/HRZ0`0000050;BC]0030000002dTk@0]9>d02T0]9>d0`00000J0;ZWaP030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d0`00000:0:]hVP<000003@2`QJL00`000000/HRZ0;68ZP0<0;68ZP<00000
2@2dTk@00`000000]9>d0;BC]00U0;BC]0<000007@2jYlH00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000000007/0000000H0ZgRJ0`00000A0;25Y`030000002aR:X0/HRZ00L0/HRZ1000
000=0;BC]0030000002dTk@0]9>d0240]9>d0`00000Q0;ZWaP030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000000N`0000000P2[N9X3000001@0/8FW0P0000050;68ZP<000004P2dTk@0
0`000000]9>d0;BC]00M0;BC]0<00000902jYlH200000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000000
N`0000005@2`QJL300000080/hna00<000000;68ZP0000000P00000E0;BC]0030000002dTk@0]9>d
01X0]9>d0`00000T0;ZWaP<000000P2ldNX00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0<0
00004@2`QJL3000000D0/hna0P00000I0;BC]0030000002dTk@0]9>d01H0]9>d0`00000T0;ZWaP<0
00001@2ldNX00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0<000003@2`QJL3000000T0/hna
00<000000;BC]02dTk@05`2dTk@2000001<0]9>d1000000T0;ZWaP<000002@2ldNX00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0<000002P2`QJL3000000d0/hna00<000000;BC]02dTk@04P2d
Tk@400000080]ijn00<000000;BC]02dTk@03@2dTk@3000002@0^ZO61000000<0;cAjP800000Y02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000001k000000060;25Y`<000004@2cSk400`000000]9>d0;BC]00>
0;BC]0<000001`2gW[h00`000000]9>d0;BC]0090;BC]0<00000902jYlH3000000d0_=7Z0`00002V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000000007/000000080/8FW0`00000D0;>?/@8000002`2dTk@40000
00/0]ijn00<000000;BC]02dTk@01@2dTk@3000002@0^ZO60`00000=0;cAjP<00000Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000001k0000000E0;>?/@<0000000<0]YRi0000000000001`2dTk@3000000l0
]ijn00<000000;BC]02dTk@00P2dTk@3000002@0^ZO60`00000=0;cAjP<00000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@300000140/hna0`0000050;JH^@040000002dTk@0]9>d0;BC]0@000004`2gW[h4000002@0
^ZO60`00000<0;cAjP@00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@4000000d0/hna0`0000090;JH^@<00000
602gW[h00`000000^ZO60;ZWaP0Q0;ZWaP<00000302ldNX300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000000N`0000002P2cSk43000000`0]YRi0P00000I0;NN_P8000007`2jYlH3000000`0_=7Z1000
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000000007/0000000H0/hna0`00000@0;JH^@030000002gW[h0
]ijn01<0]ijn100000020;VS``030000002jYlH0^ZO601T0^ZO60`00000<0;cAjP<0000000<0L^39
000000000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000001k000000020;>?/@<00000502fV;T20000
00l0]ijn100000070;VS``030000002jYlH0^ZO601D0^ZO60`00000<0;cAjP<000000`1bh<T00`00
0000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]080000000<0001k000000000000502fV;T300000080
^:7100<000000;NN_P2gW[h02@2gW[h3000000/0^J?300<000000;ZWaP2jYlH04@2jYlH4000000`0
_=7Z0`00000607;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@400000140]YRi0`0000050;RQ`@030000
002gW[h0]ijn00D0]ijn1000000?0;VS``030000002jYlH0^ZO600d0^ZO60`00000=0;cAjP<00000
2@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00@000000000N`00000000003@2fV;T3000000T0^:71
00<000000;NN_P2gW[h01000000D0;VS``030000002jYlH0^ZO600T0^ZO60`00000=0;cAjP<00000
301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000000007/0000000X0]YRi0`00
000=0;RQ`@8000006@2iXl<00`000000^ZO60;ZWaP050;ZWaP<000003@2ldNX3000000h0L^390P00
002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]080000000<0001k0000002fV;T01@2fV;T300000100^:710P00000J
0;VS``040000002jYlH0^ZO60;ZWaP<00000302ldNX400000080;[CM00<0000007;Pb@1bh<T02P1b
h<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d0P000000100007/000000;JH^@2fV;T3000001<0^:710`00
000I0;VS``@00000302ldNX3000000H0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d0P0000000`0007/000000000000C0;RQ`@<000000P2j[</00`000000^J?30;VS``0H
0;VS``030000002ldNX0_=7Z00T0_=7Z0`00000902jdg@030000001bh<T0L^3900H0L^390P00002n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0@00000402hXL43000000H0^Zc;00<000000;VS``2iXl<0602iXl<00`00
0000_=7Z0;cAjP050;cAjP<00000300^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000001k0000000=0;RQ`@<000002@2j[</2000001X0^J?300@000000;cAjP2l
dNX0_=7Z0`00000?02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000001k000000090;RQ`@<000003@2j[</2000001X0^J?30`00000B02jdg@040000001bh<T00000
00000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000000N`0000001@2hXL4300000100^Zc;0`00000J0;VS
`aH00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@200000080^:710`00000@0;Z/b`<000000P2l^mP00`000000
^J?30;VS``0H0;VS``030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@400000100^Zc;0`0000060;bkf0030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000000007/0000000d0^Zc;0`00
000:0;bkf0030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0030000000007/0000000T0^Zc;0`0000090;bkf0<000000P2jenh0
0`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@2000000H0^Zc;0`0000090;bkf0<000001@2jenh2000001X0^J?300<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]08000000P2j[</3000000T0
_;_H0`0000050;[GkP<000000P2[j_T00`000000^J?30;VS``0G0;VS``030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000000T0_;_H0`0000050;[GkP<00000
1@2[j_T00`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@00`000000001k000000060;bkf0<000001@2jenh3000000T0Zn[i00<0
00000;VS``2iXl<0602iXl<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<0
00000000N`0000000P2l^mP3000000D0^]O^0`00000=0:_Zn@030000002iXl<0^J?301P0^J?300@0
00000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@010000000001k0000000000050;[GkP<00000
402[j_T2000001X0^J?300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000001k0000
00020;[GkP<00000502[j_T2000001T0^J?300<000000;BC]0000000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@0
10000000001k00000000000H0:_Zn@030000002iXl<0^J?301P0^J?30P00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I
0;BC]0030000000007/0000001P0Zn[i0P00000J0;VS``030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09T0]9>d00<000000000N`0000006@2[j_T2000001X0^J?300<000000;BC]02dTk@0c`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0VP2dTk@00`000000001k0000000I0:_Zn@8000006P2iXl<00`000000]9>d0;BC]03>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0030000000007/0000001P0Zn[i0`00000I0;VS``030000002dTk@0]9>d0<h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d0P00000I0:_Zn@8000006P2iXl<00`000000]9>d0;BC]03=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0800000602[j_T00`000000]9>d0000000J0;VS``030000002dTk@0]9>d0<`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000000N`000000602[j_T00`000000]9>d0000000J0;VS``030000002dTk@0]9>d
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<000000000N`000000602[j_T3000001X0^J?300<000000;BC]02d
Tk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@2000001P0Zn[i00@000000;BC]000000000006P2iXl<00`000000
]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02P0;BC]0800000602[j_T010000000]9>d00000000000I0;VS``03
0000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P00000H0:_Zn@030000002dTk@0000001X0^J?3
00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@2000001P0Zn[i00@000000;BC]02dTk@00000
6P2iXl<00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]08000005`2[j_T2000000030;BC]000
0000000001X0^J?300<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000001<0Zn[i0`000004
0;BC]08000006P2iXl<00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002[j_T0Zn[i
00h0Zn[i0`0000080;BC]08000006@2iXl<00`000000]9>d0;BC]0350;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003
0000002[j_T0Zn[i00/0Zn[i0P00000<0;BC]0030000002iXl<0^J?301P0^J?300<000000;BC]02d
Tk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@00`000000Zn[i0:_Zn@070:_Zn@<000003`2dTk@00`000000^J?3
0;VS``0H0;VS``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000050:_Zn@<000004P2d
Tk@2000001X0^J?300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000Zn[i0:_Zn@03
000001H0]9>d0P00000J0;VS``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P00000J0;BC
]08000006@2iXl<00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002iXl<0^J?301P0
^J?300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000^J?30;VS``0H0;VS``030000
002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]08000006P2iXl<00`000000]9>d0;BC]02m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000006@2iXl<00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002iXl<0^J?301P0
^J?300<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000^J?30;VS``0H0;VS``030000
002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC
]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]08000006P2iXl<00`000000]9>d0;BC]02i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC
]08000006@2iXl<00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]08000006@2iXl<00`000000
]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@00`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]08000006P2iXl<00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006@2iXl<00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000001X0^J?300<000000;BC]02dTk@0
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000J0;VS``030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000J0;VS``030000002dTk@0]9>d0;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000J0;VS``030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001T0^J?300<000000;BC]02dTk@0/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002iXl<0^J?301P0^J?300<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002iXl<0^J?3
01P0^J?300<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]08000006@2iXl<00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00L0]9>d0P00000I0;VS``030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@00`000000^J?30;VS``0H0;VS``03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000^J?3
0;VS``0H0;VS``030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@2000001T0^J?300<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]08000006@2iXl<00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d
0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P00000J0;VS``030000002d
Tk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@7000001T0^J?300<00000
0;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000001fLl<0MW?3
0080MW?300<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<0000007Ic``1fLl<01000000J0;VS``030000002dTk@0]9>d0180
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d2`00000J0;VS``030000002dTk@0]9>d0100]9>d0P00000o0;BC]0<00000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0H000002`2dTk@00`000000^J?30;VS
``0H0;VS``030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]00000000P00000A0;BC]08000006@2iXl<00`000000]9>d0;BC]00<
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04`2dTk@3000001T0^J?300<000000;BC]02dTk@02@2dTk@2000003X0]9>d100000030;BC
]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@2000001T0
^J?30P0000070;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<0000007Ic``0000005@2iXl<3000000030;ZYb0000000]9>d00<0]9>d
0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@00`1fLl<000000000000A0;VS``<00000102jZLP5000002l0]9>d1`00000>0;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@010000000MW?300000000
000=0;VS``<00000102jZLP300000080_;SF00<000000;BC]02dTk@07`2dTk@@000001@0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0050000001fLl<0
00000000PP0000002@2iXl<3000000@0^ZW80`0000050;bheP8000005`2dTk@9000002<0]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]080MW?30P000006
0;VS``<000001@2jZLP2000000D0_;SF1@00000=0;BC]0X00000:P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000;@0002d0000202d000030000002iXl<0^J?3
00<000001@2jZLP3000000@0_;SF1P0000040;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<0000007Ec``1eLl<00P1eLl<3000000D0
^ZW80`0000040;bhePd00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0180]9>d1@00000407Ec``8000000`2jZLP2000000@0_;SF0`0000000`2kdn`00000
00000003000004<0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00?0;BC]1000000102l^=H3000000040;_Ck00000000000000000<0^iVd00<000000;BC]02dTk@0
@02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000000030;BC]000
0000MG?300<0MG?30`0000020;bheP<0000000<0^m?/0000000000000P0000000`2kVK@000000000
000400000400]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@A000000P0]9>d1@000003
07Ec``80000000<0^m?/000000000000200000130;BC]0030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d4P000000102dTk@0000000000000000;0;BC]0<0000000<0]9>d00000000000020000009
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B0000
00D0]9>d00<000000;BC]02dTk@06@2dTk@00`000000MW?3000000030;^H]0030000002dTk@0]9>d
00T0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/0
00001`2dTk@5000000/0]9>d00<000000;BC]02dTk@06@2dTk@00`000000MW?3000000030;^H]003
0000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01R0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@06P2dTk@2000000@0^iRd
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00k0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d01X0]9>d00<000000;^H]00000000`2k
V;@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01/0]9>d00<0MW?3
0000002kV;@00`2kV;@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d03P0]9>d00<00000
0;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d
01/0]9>d00<0000007Ic``0000000`2kV;@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d
03H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]003
0000002dTk@0]9>d01`0]9>d0P0000040;^H]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@0=02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d
0;BC]00I0;BC]0D00000102kV;@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d03<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002d
Tk@0]9>d01H0]9>d2@0000040;^H]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0<@2d
Tk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000MW?307Ic``0307Ic``P000002P2dTk@00`000000]9>d0;BC]00`
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]00G0;BC]0D000000P1fLl<00`000000^iRd00000002000003d0]9>d00<000000;BC
]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d01<0
]9>d3P00000m0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000
002dTk@0]9>d00h0]9>d1@00000=0;BC]0030000002dTk@0]9>d03T0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@02`2dTk@3000001<0]9>d00<0
00000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2
00000400]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]00c0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]00b0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02l0]9>d00<0
00000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02d0]9>d0P00001k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00[0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000
]9>d0;BC]00T0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<0
00000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d07h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
02`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P0
0000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2d
Tk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`00
0000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D0
00004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;0000
03P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d
2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D0
00005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]080
0000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d
0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000018
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@20000
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]011
0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<0
0000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2d
Tk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@20000
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<0
0000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d
0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2d
Tk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@20000
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<0
0000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02d
Tk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_
0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000
000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@2
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0
]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@3
00000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?oo
o`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`03
0000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0
oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo
0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool1
00000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo
00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000
oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo00001000
0000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool0
00000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?oo
o`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv154.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .053 .602 r
.55339 .17569 m .57261 .20003 L p .58922 .21632 L F P
0 g
s
0 .053 .602 r
.53796 .15503 m .55339 .17569 L p .58922 .21632 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55859 .1858 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .20707 L p .56732 .20165 L F P
0 g
s
0 0 .465 r
.55859 .1858 m .57025 .20729 L .56732 .20165 L F
.707 .577 .707 r
.57261 .20003 m .56732 .20165 L p .56696 .20095 L F P
0 g
s
.678 .49 .624 r
.57261 .20003 m .5884 .21892 L p .57794 .22093 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56696 .20095 m .55683 .18148 L .57261 .20003 L F
.55466 .17729 m .55859 .18228 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55859 .18228 m .57261 .20003 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .18173 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .18173 m .55683 .18148 L p .54785 .1774 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .18173 L .54785 .1774 L F
.726 .652 .776 r
.55339 .17569 m .54785 .1774 L p .54682 .1769 L F P
0 g
s
.707 .577 .707 r
.55339 .17569 m .55466 .17729 L p .55041 .17856 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.53796 .15503 m .55339 .17569 L p .54682 .1769 L F P
0 g
s
0 .455 .835 r
.5245 .16608 m .52171 .16553 L .5255 .16725 L F
.52176 .16476 m .52171 .16553 L p .5245 .16608 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.51579 .16187 m .53796 .15503 L p .542 .165 L F P
0 g
s
.726 .652 .776 r
.52176 .16476 m .542 .165 L .54682 .1769 L F
.51579 .16187 m .542 .165 L .52176 .16476 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16533 L p .48052 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16533 m .52176 .16476 L p .50698 .16458 L F P
0 g
s
.238 .738 .904 r
.48052 .16427 m .52172 .16533 L .50698 .16458 L F
.733 .809 .912 r
.53796 .15503 m .50698 .16458 L p .50128 .16429 L F P
0 g
s
.707 .577 .707 r
.55041 .17856 m .55466 .17729 L .55683 .18148 L F
.54785 .1774 m .55339 .17569 L p .55041 .17856 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53162 .16953 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54785 .1774 L .53162 .16953 L F
.54785 .1774 m .55683 .18148 L .53162 .16953 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47831 .16313 L F P
0 g
s
.733 .809 .912 r
.47814 .16312 m .53215 .14587 L .50128 .16429 L F
.47647 .16304 m .48164 .16144 L p .47814 .16312 L F P
0 g
s
.733 .809 .912 r
.48164 .16144 m .53215 .14587 L p .47814 .16312 L F P
0 g
s
.502 .908 .835 r
.44426 .17934 m .44509 .17947 L .47814 .16312 L F
.47954 .18477 m .47821 .16424 L p .44509 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16312 L p .44509 .17947 L F P
0 g
s
.238 .738 .904 r
.47814 .16312 m .47954 .18477 L p .47831 .16313 L F P
0 g
s
.713 .598 .726 r
.35338 .2536 m .39504 .24075 L .37408 .21407 L p F P
0 g
s
.713 .598 .726 r
.37408 .21407 m .33238 .22693 L .35338 .2536 L p F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.678 .49 .624 r
.56732 .20165 m .57261 .20003 L p .57307 .20183 L F P
0 g
s
.678 .49 .624 r
.5703 .20707 m .57307 .20183 L .57794 .22093 L F
.56732 .20165 m .57307 .20183 L .5703 .20707 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56906 .20942 L F P
0 g
s
0 0 .465 r
.57013 .20674 m .57077 .20511 L p .55859 .1858 L F P
0 g
s
0 0 .496 r
.39504 .24075 m .4159 .26707 L p .39209 .23627 L F P
0 g
s
0 0 .496 r
.38091 .22183 m .3867 .22957 L .39209 .23627 L F
.3867 .22957 m .39504 .24075 L .39209 .23627 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44155 .23018 L F P
0 g
s
0 0 .496 r
.37564 .21514 m .39504 .24075 L .38091 .22183 L F
.37608 .21593 m .39504 .24075 L .37564 .21514 L F
.37352 .21246 m .37564 .21514 L .37042 .20826 L F
.37608 .21593 m .37564 .21514 L .37352 .21246 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .496 r
.3575 .19182 m .37805 .2186 L .35871 .19322 L F
.37805 .2186 m .37608 .21593 L .35363 .18655 L F
.35363 .18655 m .37608 .21593 L .37042 .20826 L F
.733 .809 .912 r
.53215 .14587 m .53796 .15503 L p .50128 .16429 L F P
0 g
s
.726 .652 .776 r
.50698 .16458 m .51579 .16187 L p .52176 .16476 L F P
0 g
s
.238 .738 .904 r
.52176 .16476 m .52187 .16304 L p .48052 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48052 .16427 L F P
0 g
s
.733 .809 .912 r
.36364 .19906 m .47647 .16304 L .50128 .16429 L F
0 0 .496 r
.37408 .21407 m .38434 .22714 L p .35659 .19077 L F P
0 g
s
0 0 .496 r
.33772 .16603 m .35537 .18935 L .35659 .19077 L F
.35537 .18935 m .37408 .21407 L .35659 .19077 L F
.733 .809 .912 r
.44314 .17944 m .42325 .1894 L .36932 .20676 L F
.44712 .17797 m .4429 .17999 L .44314 .17944 L F
.4429 .17999 m .42325 .1894 L .44314 .17944 L F
.726 .652 .776 r
.42861 .20494 m .42586 .21475 L .38534 .22743 L F
.43151 .20343 m .4297 .20707 L .42861 .20494 L F
.4297 .20707 m .42586 .21475 L .42861 .20494 L F
.707 .577 .707 r
.43743 .22207 m .56696 .20095 L .45175 .23699 L F
0 .411 .788 r
.44644 .24845 m .44321 .23331 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .23331 m .44317 .2331 L p .45215 .23717 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .23331 L .45215 .23717 L F
.678 .49 .624 r
.45544 .2386 m .56732 .20165 L .5703 .20707 L F
.45487 .23835 m .56732 .20165 L .45544 .2386 L F
.707 .577 .707 r
.43743 .22207 m .45175 .23699 L .44317 .2331 L F
.678 .49 .624 r
.45284 .23747 m .56732 .20165 L .45487 .23835 L F
0 .411 .788 r
.4745 .24732 m .45215 .23717 L .46838 .2442 L F
0 0 .38 r
.44321 .23331 m .44644 .24845 L p .44155 .23018 L F P
0 g
s
.678 .49 .624 r
.40461 .25184 m .45215 .23717 L p .40508 .25242 L F P
0 g
s
.678 .49 .624 r
.45215 .23717 m .56732 .20165 L p .45284 .23747 L F P
0 g
s
.678 .49 .624 r
.45215 .23717 m .45284 .23747 L .40508 .25242 L F
.702 .559 .69 r
.35338 .2536 m .39504 .24075 L .4159 .26707 L p F P
0 g
s
.702 .559 .69 r
.39504 .24075 m .35338 .2536 L .37421 .27993 L p F P
0 g
s
.702 .559 .69 r
.37421 .27993 m .4159 .26707 L .39504 .24075 L p F P
0 g
s
.678 .49 .624 r
.40631 .25395 m .5703 .20707 L .56129 .22413 L F
0 0 .496 r
.4159 .26707 m .43431 .29005 L p .40343 .25037 L F P
0 g
s
0 0 .496 r
.39209 .23627 m .4159 .26707 L .40343 .25037 L F
.678 .49 .624 r
.40508 .25242 m .5703 .20707 L .40631 .25395 L F
.733 .809 .912 r
.3629 .19806 m .47647 .16304 L p .36364 .19906 L F P
0 g
s
.726 .652 .776 r
.43151 .20343 m .38534 .22743 L .38363 .22522 L F
.733 .809 .912 r
.44712 .17797 m .36932 .20676 L .36885 .20613 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44141 .23007 L F P
0 g
s
0 0 .38 r
.44141 .23007 m .42975 .20729 L .43268 .21292 L F
.707 .577 .707 r
.43743 .22207 m .55041 .17856 L .56696 .20095 L F
.434 .21547 m .55041 .17856 L .43743 .22207 L F
.433 .21354 m .55041 .17856 L .434 .21547 L F
0 0 .38 r
.42975 .20729 m .4297 .20707 L p .43268 .21292 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18044 L p .44069 .18503 L F P
0 g
s
.76 .881 .465 r
.43094 .20458 m .43229 .20416 L .44069 .18503 L F
.43229 .20416 m .44644 .19981 L .44069 .18503 L F
.44298 .18044 m .4429 .17999 L p .44069 .18503 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44509 .17947 L F P
0 g
s
.502 .908 .835 r
.44431 .17983 m .44644 .19981 L .44509 .17947 L F
.4429 .17999 m .44644 .19981 L p .44426 .17934 L F P
0 g
s
.733 .809 .912 r
.44712 .17797 m .50128 .16429 L .44132 .18359 L F
.4429 .17999 m .44132 .18359 L .42325 .1894 L F
.502 .908 .835 r
.44426 .17934 m .44431 .17983 L .44509 .17947 L F
.733 .809 .912 r
.44712 .17797 m .44132 .18359 L .4429 .17999 L F
.726 .652 .776 r
.43151 .20343 m .54682 .1769 L .42586 .21475 L F
0 0 .38 r
.44141 .23007 m .43268 .21292 L .43862 .22436 L F
0 0 .496 r
.43431 .29005 m .44813 .30705 L p .44066 .2975 L F P
0 g
s
.707 .577 .707 r
.433 .21354 m .54785 .1774 L .55041 .17856 L F
.38554 .22768 m .43275 .21306 L .433 .21354 L F
.43275 .21306 m .54785 .1774 L .433 .21354 L F
.3854 .2275 m .54785 .1774 L p .38554 .22768 L F P
0 g
s
.726 .652 .776 r
.54785 .1774 m .3854 .2275 L p .54682 .1769 L F P
0 g
s
0 0 .496 r
.36948 .20699 m .39209 .23627 L .39518 .24012 L F
.35363 .18655 m .37042 .20826 L .36948 .20699 L F
.37042 .20826 m .39209 .23627 L .36948 .20699 L F
.733 .809 .912 r
.50698 .16458 m .36948 .20699 L p .50128 .16429 L F P
0 g
s
.733 .809 .912 r
.50128 .16429 m .36948 .20699 L .36932 .20676 L F
.726 .652 .776 r
.54682 .1769 m .3854 .2275 L .38534 .22743 L F
.707 .577 .707 r
.38554 .22768 m .433 .21354 L .38753 .23021 L F
.433 .21354 m .434 .21547 L .38753 .23021 L F
.38753 .23021 m .42382 .2187 L .42064 .22481 L F
.38753 .23021 m .43743 .22207 L .40066 .24683 L F
0 0 .496 r
.40157 .24799 m .39518 .24012 L .40343 .25037 L F
.3854 .2275 m .39518 .24012 L .40157 .24799 L F
0 0 .38 r
.44172 .23031 m .44141 .23007 L .43862 .22436 L F
.44172 .23031 m .44321 .23331 L .44155 .23018 L F
.44317 .2331 m .44321 .23331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43743 .22207 m .44611 .23876 L .40455 .25176 L F
0 0 .496 r
.40192 .24843 m .40157 .24799 L .40343 .25037 L F
.40461 .25184 m .43431 .29005 L .44066 .2975 L F
.40192 .24843 m .40343 .25037 L .40461 .25184 L F
.40343 .25037 m .43431 .29005 L .40461 .25184 L F
0 .411 .788 r
.4755 .24728 m .4745 .24732 L .46838 .2442 L F
.68 .821 .38 r
.5703 .20707 m .56621 .22413 L p .56906 .20942 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23222 L p .55931 .22789 L F P
0 g
s
.68 .821 .38 r
.56906 .20942 m .56771 .21284 L .55931 .22789 L F
.56771 .21284 m .55356 .24845 L .55931 .22789 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4755 .24728 L F P
0 g
s
.678 .49 .624 r
.46487 .24268 m .57794 .22093 L .49093 .24835 L F
.183 .707 .866 r
.47954 .26349 m .47828 .24889 L p .51948 .2481 L F P
0 g
s
.183 .707 .866 r
.47828 .24889 m .47824 .24847 L p .49302 .24833 L F P
0 g
s
.183 .707 .866 r
.51948 .2481 m .47828 .24889 L .49302 .24833 L F
.52 .159 .295 r
.51039 .24768 m .53724 .24053 L .51881 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24724 L p .55574 .23244 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55574 .23244 L F P
0 g
s
.446 .876 .788 r
.5571 .23185 m .55356 .24845 L p .55574 .23244 L F P
0 g
s
.52 .159 .295 r
.5884 .21892 m .59479 .2252 L p .55488 .23583 L F P
0 g
s
.52 .159 .295 r
.51039 .24768 m .55808 .2301 L .55488 .23583 L F
.68 .821 .38 r
.55702 .23222 m .5571 .23185 L p .55931 .22789 L F P
0 g
s
.52 .159 .295 r
.55808 .2301 m .5884 .21892 L .55488 .23583 L F
.49302 .24833 m .5884 .21892 L p .51039 .24768 L F P
0 g
s
0 .411 .788 r
.47824 .24847 m .47954 .26349 L p .4755 .24728 L F P
0 g
s
0 0 .496 r
.41894 .26974 m .41648 .26688 L .44066 .2975 L F
.686 .512 .646 r
.37421 .27993 m .4159 .26707 L .43431 .29005 L p F P
0 g
s
.686 .512 .646 r
.3925 .30294 m .43431 .29005 L .4159 .26707 L p F P
0 g
s
.686 .512 .646 r
.4159 .26707 m .37421 .27993 L .3925 .30294 L p F P
0 g
s
.678 .49 .624 r
.57851 .22197 m .41992 .27088 L p .57794 .22093 L F P
0 g
s
0 0 .496 r
.41992 .27088 m .44813 .30705 L .43351 .28776 L F
.41669 .26686 m .41894 .26974 L .41992 .27088 L F
.41894 .26974 m .44813 .30705 L .41992 .27088 L F
.183 .707 .866 r
.52169 .24725 m .51948 .2481 L .50674 .24781 L F
.678 .49 .624 r
.57794 .22093 m .41992 .27088 L .41983 .27076 L F
.46487 .24268 m .49093 .24835 L .47824 .24847 L F
.183 .707 .866 r
.47824 .24847 m .47813 .24718 L p .50674 .24781 L F P
0 g
s
.183 .707 .866 r
.51948 .2481 m .49302 .24833 L .50674 .24781 L F
.49302 .24833 m .47824 .24847 L .50674 .24781 L F
.678 .49 .624 r
.40631 .25395 m .46487 .24268 L .41983 .27076 L F
.46487 .24268 m .48344 .25072 L .41983 .27076 L F
.707 .577 .707 r
.43743 .22207 m .40455 .25176 L .40066 .24683 L F
.733 .809 .912 r
.36364 .19906 m .44712 .17797 L .36885 .20613 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44426 .17934 L F P
0 g
s
.502 .908 .835 r
.47814 .16312 m .47813 .16304 L p .44426 .17934 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16312 L p .47831 .16313 L F P
0 g
s
0 0 .496 r
.33772 .16603 m .38434 .22714 L .37805 .2186 L F
.33476 .16222 m .37408 .21407 L .33772 .16603 L F
.37805 .2186 m .39504 .24075 L .37608 .21593 L F
.37042 .20826 m .37564 .21514 L .38091 .22183 L F
.713 .598 .726 r
.33238 .22693 m .37408 .21407 L .39504 .24075 L p F P
0 g
s
.726 .652 .776 r
.38633 .20649 m .54682 .1769 L .37654 .21608 L F
0 0 .496 r
.35539 .19006 m .37408 .21407 L p .33476 .16222 L F P
0 g
s
.723 .639 .764 r
.37408 .21407 m .33238 .22693 L .31358 .20296 L p F P
0 g
s
.723 .639 .764 r
.31358 .20296 m .35539 .19006 L .37408 .21407 L p F P
0 g
s
.723 .639 .764 r
.33238 .22693 m .37408 .21407 L .35539 .19006 L p F P
0 g
s
.726 .652 .776 r
.37363 .21233 m .37654 .21608 L .35442 .22117 L F
.38633 .20649 m .37654 .21608 L .37363 .21233 L F
0 0 .496 r
.33204 .15863 m .33346 .16054 L .33476 .16222 L F
.33346 .16054 m .35539 .19006 L .33476 .16222 L F
.726 .652 .776 r
.38633 .20649 m .50698 .16458 L .54682 .1769 L F
.41736 .19222 m .50698 .16458 L p .38633 .20649 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.50698 .16458 m .52176 .16476 L .54682 .1769 L F
0 .455 .835 r
.52187 .16304 m .52176 .16476 L p .5245 .16608 L F P
0 g
s
.707 .577 .707 r
.56732 .20165 m .38361 .25831 L p .56696 .20095 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4429 .17999 L p .44426 .17934 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.507 .137 .273 r
.53215 .14587 m .3629 .19806 L p .36768 .20358 L F P
0 g
s
.678 .49 .624 r
.40508 .25242 m .44648 .23946 L .44722 .24085 L F
.726 .652 .776 r
.37654 .21608 m .43151 .20343 L .38363 .22522 L F
.35442 .22117 m .34842 .21348 L p .38633 .20649 L F P
0 g
s
.726 .652 .776 r
.34842 .21348 m .41736 .19222 L p .38633 .20649 L F P
0 g
s
0 0 .496 r
.33204 .15863 m .41669 .26686 L .41992 .27088 L F
.42355 .27509 m .41992 .27088 L .43351 .28776 L F
.52 .159 .295 r
.42055 .2716 m .49302 .24833 L .51039 .24768 L F
.41992 .27088 m .49302 .24833 L p .42055 .2716 L F P
0 g
s
.52 .159 .295 r
.42055 .2716 m .51039 .24768 L .42538 .27721 L F
0 0 .496 r
.33204 .15863 m .41992 .27088 L .42355 .27509 L F
.52 .159 .295 r
.52922 .24403 m .52186 .24724 L .51881 .24736 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52169 .24725 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24724 L p .52169 .24725 L F P
0 g
s
.183 .707 .866 r
.52186 .24724 m .52046 .26349 L p .52169 .24725 L F P
0 g
s
.52 .159 .295 r
.55375 .23786 m .52353 .24718 L p .55488 .23583 L F P
0 g
s
.52 .159 .295 r
.52353 .24718 m .51836 .24877 L p .52278 .2472 L F P
0 g
s
.52 .159 .295 r
.55488 .23583 m .52353 .24718 L .52278 .2472 L F
.51836 .24877 m .42554 .2774 L p .51881 .24736 L F P
0 g
s
.52 .159 .295 r
.51881 .24736 m .42554 .2774 L .42538 .27721 L F
.51039 .24768 m .51881 .24736 L .42538 .27721 L F
.68 .821 .38 r
.56906 .20942 m .55931 .22789 L .55726 .23111 L F
.52 .159 .295 r
.53724 .24053 m .52922 .24403 L .51881 .24736 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52169 .24725 L F P
0 g
s
.183 .707 .866 r
.52169 .24725 m .50674 .24781 L .47813 .24718 L F
.678 .49 .624 r
.47824 .24847 m .49093 .24835 L .48344 .25072 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56906 .20942 L F P
0 g
s
.678 .49 .624 r
.56129 .22413 m .5703 .20707 L .57794 .22093 L F
0 .053 .602 r
.57261 .20003 m .5884 .21892 L p .58922 .21632 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55859 .1858 L F P
0 g
s
.707 .577 .707 r
.55041 .17856 m .55683 .18148 L .56696 .20095 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43094 .20458 m .44069 .18503 L .44274 .17911 L F
.4429 .17999 m .44274 .17911 L p .44069 .18503 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43094 .20458 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.732 .816 .917 r
.58922 .21632 m .41918 .26876 L p .42483 .27644 L F P
0 g
s
0 0 .496 r
.33204 .15863 m .42806 .28082 L .42229 .27299 L F
.52 .159 .295 r
.42554 .2774 m .40438 .28392 L p .42538 .27721 L F P
0 g
s
.52 .159 .295 r
.52186 .24724 m .51836 .24877 L .51881 .24736 L F
.68 .821 .38 r
.5571 .23185 m .55726 .23111 L p .55931 .22789 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5571 .23185 L p .55574 .23244 L F P
0 g
s
.52 .159 .295 r
.55488 .23583 m .51836 .24877 L .52922 .24403 L F
.53724 .24053 m .55488 .23583 L .52922 .24403 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55574 .23244 L F P
0 g
s
.446 .876 .788 r
.52186 .24724 m .52187 .24718 L p .55574 .23244 L F P
0 g
s
.52 .159 .295 r
.42055 .2716 m .42538 .27721 L .40438 .28392 L F
.59479 .2252 m .55375 .23786 L p .55488 .23583 L F P
0 g
s
.678 .49 .624 r
.5884 .21892 m .57851 .22197 L p .57794 .22093 L F P
0 g
s
0 .053 .602 r
.5884 .21892 m .59479 .2252 L .58922 .21632 L p F P
0 g
s
.732 .816 .917 r
.59479 .2252 m .58922 .21632 L p .42483 .27644 L F P
0 g
s
.732 .816 .917 r
.40438 .28392 m .42554 .2774 L p .42483 .27644 L F P
0 g
s
.732 .816 .917 r
.42554 .2774 m .59479 .2252 L p .42483 .27644 L F P
0 g
s
.707 .577 .707 r
.42064 .22481 m .434 .21547 L .43743 .22207 L F
.42382 .2187 m .434 .21547 L .42064 .22481 L F
0 .053 .602 r
.53215 .14587 m .53796 .15503 L p .58922 .21632 L F P
0 g
s
0 .053 .602 r
.53831 .15184 m .53215 .14587 L p .58922 .21632 L F P
0 g
s
.507 .137 .273 r
.53831 .15184 m .53215 .14587 L p .36768 .20358 L F P
0 g
s
.507 .137 .273 r
.36828 .20428 m .53831 .15184 L p .36768 .20358 L F P
0 g
s
0 0 .496 r
.42229 .27299 m .35732 .19066 L p .38368 .22341 L F P
0 g
s
0 0 .496 r
.38368 .22341 m .40073 .24502 L .42229 .27299 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43862 .22436 L .42923 .20511 L F
.4297 .20707 m .42923 .20511 L p .43862 .22436 L F P
0 g
s
0 0 .38 r
.43268 .21292 m .4297 .20707 L .43862 .22436 L F
0 .053 .602 r
.55419 .17082 m .53831 .15184 L p .58922 .21632 L F P
0 g
s
.707 .577 .707 r
.55419 .17082 m .38368 .22341 L p .40101 .24537 L F P
0 g
s
0 0 .496 r
.40073 .24502 m .41918 .26876 L .42229 .27299 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4755 .24728 L F P
0 g
s
0 .411 .788 r
.4755 .24728 m .46838 .2442 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46838 .2442 L F P
0 g
s
0 .411 .788 r
.45215 .23717 m .44317 .2331 L .46838 .2442 L F
.707 .577 .707 r
.44317 .2331 m .45175 .23699 L .44611 .23876 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .053 .602 r
.58922 .21632 m .57369 .19552 L .55419 .17082 L p F P
0 g
s
.707 .577 .707 r
.57369 .19552 m .55419 .17082 L p .40101 .24537 L F P
0 g
s
.707 .577 .707 r
.40318 .24811 m .57369 .19552 L p .40101 .24537 L F P
0 g
s
0 0 .496 r
.39324 .23529 m .40318 .24811 L .40073 .24502 L F
.40318 .24811 m .41918 .26876 L .40073 .24502 L F
.33204 .15863 m .40192 .24843 L .40461 .25184 L F
.33204 .15863 m .40461 .25184 L .40928 .25764 L F
.33204 .15863 m .41648 .26688 L .41894 .26974 L F
.707 .577 .707 r
.40066 .24683 m .40455 .25176 L .38361 .25831 L F
0 0 .496 r
.33204 .15863 m .35363 .18655 L .40157 .24799 L F
.33204 .15863 m .40157 .24799 L .40192 .24843 L F
.35363 .18655 m .3854 .2275 L .40157 .24799 L F
.38434 .22714 m .39504 .24075 L p .37805 .2186 L F P
0 g
s
.713 .598 .726 r
.39504 .24075 m .35338 .2536 L .33238 .22693 L p F P
0 g
s
.707 .577 .707 r
.38361 .25831 m .3644 .23398 L p .38753 .23021 L F P
0 g
s
.707 .577 .707 r
.38753 .23021 m .40066 .24683 L .38361 .25831 L F
.38186 .25469 m .40318 .24811 L p .40101 .24537 L F P
0 g
s
.726 .652 .776 r
.3854 .2275 m .3644 .23398 L p .38534 .22743 L F P
0 g
s
.707 .577 .707 r
.3644 .23398 m .3854 .2275 L p .38554 .22768 L F P
0 g
s
.726 .652 .776 r
.38363 .22522 m .38534 .22743 L .3644 .23398 L F
.707 .577 .707 r
.3644 .23398 m .38554 .22768 L .38753 .23021 L F
.726 .652 .776 r
.3644 .23398 m .35442 .22117 L p .37654 .21608 L F P
0 g
s
.726 .652 .776 r
.37654 .21608 m .38363 .22522 L .3644 .23398 L F
.707 .577 .707 r
.36236 .22999 m .38186 .25469 L p .40101 .24537 L F P
0 g
s
.707 .577 .707 r
.38368 .22341 m .36236 .22999 L p .40101 .24537 L F P
0 g
s
0 0 .496 r
.38368 .22341 m .39324 .23529 L .40073 .24502 L F
.678 .49 .624 r
.44648 .23946 m .45284 .23747 L .44722 .24085 L F
.45284 .23747 m .45487 .23835 L .44722 .24085 L F
.44722 .24085 m .45487 .23835 L .45544 .2386 L F
.726 .654 .777 r
.57369 .19552 m .40318 .24811 L p .41741 .26647 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24847 L p .4755 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5703 .20707 L p .56906 .20942 L F P
0 g
s
.726 .654 .777 r
.58922 .21632 m .57369 .19552 L p .41741 .26647 L F P
0 g
s
0 0 .496 r
.40928 .25764 m .40461 .25184 L .41648 .26688 L F
.702 .559 .69 r
.4159 .26707 m .37421 .27993 L .35338 .2536 L p F P
0 g
s
.678 .49 .624 r
.39887 .27737 m .38361 .25831 L p .40631 .25395 L F P
0 g
s
.678 .49 .624 r
.40631 .25395 m .41983 .27076 L .39887 .27737 L F
.726 .654 .777 r
.39793 .27531 m .41918 .26876 L p .41741 .26647 L F P
0 g
s
.726 .654 .777 r
.41918 .26876 m .58922 .21632 L p .41741 .26647 L F P
0 g
s
.678 .488 .622 r
.53831 .15184 m .36828 .20428 L p .38196 .22128 L F P
0 g
s
.678 .488 .622 r
.36236 .22999 m .55419 .17082 L .53831 .15184 L p F P
0 g
s
.716 .609 .736 r
.4361 .28635 m .38318 .21885 L p .46546 .2773 L F P
0 g
s
0 0 .496 r
.3861 .22376 m .42732 .27342 L .42247 .273 L F
.41918 .26876 m .42247 .273 L .42229 .27299 L F
.3861 .22376 m .42247 .273 L .41918 .26876 L F
.39324 .23529 m .40878 .25461 L .41918 .26876 L F
.678 .49 .624 r
.38361 .25831 m .40508 .25242 L .40631 .25395 L F
.38361 .25831 m .40461 .25184 L p .40508 .25242 L F P
0 g
s
.726 .654 .777 r
.38186 .25469 m .39793 .27531 L p .41741 .26647 L F P
0 g
s
.726 .654 .777 r
.40318 .24811 m .38186 .25469 L p .41741 .26647 L F P
0 g
s
.733 .809 .912 r
.36948 .20699 m .34842 .21348 L p .36932 .20676 L F P
0 g
s
.723 .639 .764 r
.35539 .19006 m .31358 .20296 L .33238 .22693 L p F P
0 g
s
.733 .809 .912 r
.34842 .21348 m .34175 .20459 L p .36364 .19906 L F P
0 g
s
.678 .488 .622 r
.34702 .21083 m .34883 .21309 L p .35021 .21179 L F P
0 g
s
.733 .809 .912 r
.36885 .20613 m .36932 .20676 L .34842 .21348 L F
.36364 .19906 m .36885 .20613 L .34842 .21348 L F
.678 .488 .622 r
.34883 .21309 m .36236 .22999 L p .35021 .21179 L F P
0 g
s
.678 .488 .622 r
.36236 .22999 m .38196 .22128 L .35021 .21179 L F
.36828 .20428 m .34702 .21083 L p .38196 .22128 L F P
0 g
s
0 0 .496 r
.33204 .15863 m .3861 .22376 L .40878 .25461 L F
.35732 .19066 m .33204 .15863 L p .40878 .25461 L F P
0 g
s
.716 .609 .736 r
.38318 .21885 m .42711 .2053 L p .46546 .2773 L F P
0 g
s
.439 .44 .763 r
.54986 .41356 m .53566 .41399 L .5333 .40821 L p F P
0 g
s
.73 .596 .707 r
.53566 .41399 m .5333 .40821 L .52446 .40972 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.162 0 0 r
.56731 .44477 m .59522 .44422 L p .58373 .44513 L F P
0 g
s
.439 .44 .763 r
.5709 .46879 m .57233 .46877 L p .5623 .44554 L F P
0 g
s
.439 .44 .763 r
.56144 .44556 m .5709 .46879 L p .5623 .44554 L F P
0 g
s
.162 0 0 r
.56288 .44553 m .56731 .44477 L p .56844 .44479 L F P
0 g
s
.162 0 0 r
.58373 .44513 m .56431 .44551 L .56844 .44479 L F
.56431 .44551 m .56288 .44553 L .56844 .44479 L F
.439 .44 .763 r
.54725 .41069 m .56144 .44556 L p .5623 .44554 L F P
0 g
s
.439 .44 .763 r
.55786 .43392 m .57233 .46877 L .56051 .43972 L F
.54725 .41069 m .55729 .43393 L .55786 .43392 L F
.55729 .43393 m .57233 .46877 L .55786 .43392 L F
.141 0 0 r
.52682 .41551 m .53566 .41399 L .54844 .4136 L p F P
0 g
s
.439 .44 .763 r
.55685 .46604 m .57115 .46587 L .57351 .47168 L p F P
0 g
s
.176 0 0 r
.55685 .46604 m .56971 .46589 L p .56174 .46727 L F P
0 g
s
.159 0 0 r
.54103 .4417 m .54324 .44132 L .55605 .44105 L p F P
0 g
s
.73 .596 .707 r
.55753 .4408 m .56654 .46644 L .55609 .44105 L F
.56654 .46644 m .56639 .46646 L .55605 .44105 L F
.56654 .46644 m .55605 .44105 L .55606 .44105 L F
.56654 .46644 m .55546 .4396 L .55549 .43959 L F
.159 0 0 r
.55383 .44143 m .54103 .4417 L p .55583 .44109 L F P
0 g
s
.438 .44 .763 r
.54265 .43988 m .55546 .4396 L p .55599 .44091 L F P
0 g
s
.158 0 0 r
.54265 .43988 m .55546 .4396 L p .55346 .43994 L F P
0 g
s
.159 0 0 r
.55583 .44109 m .54103 .4417 L .55605 .44105 L F
.439 .44 .763 r
.57351 .47168 m .5592 .47182 L .55685 .46604 L p F P
0 g
s
.73 .596 .707 r
.56757 .46936 m .56203 .47033 L p .5613 .46735 L F P
0 g
s
.73 .596 .707 r
.5592 .47182 m .55685 .46604 L .54802 .46757 L p F P
0 g
s
.176 0 0 r
.54802 .46757 m .55685 .46604 L p .56174 .46727 L F P
0 g
s
.176 0 0 r
.56085 .46742 m .54802 .46757 L p .56174 .46727 L F P
0 g
s
.73 .596 .707 r
.55606 .44105 m .55605 .44105 L .55546 .4396 L F
.55753 .4408 m .55609 .44105 L .5528 .43306 L F
.438 .44 .763 r
.54324 .44132 m .54265 .43988 L p .55599 .44091 L F P
0 g
s
.438 .44 .763 r
.55748 .44102 m .55605 .44105 L p .55599 .44091 L F P
0 g
s
.438 .44 .763 r
.55605 .44105 m .54324 .44132 L p .55599 .44091 L F P
0 g
s
.141 0 0 r
.54755 .41375 m .52682 .41551 L .54844 .4136 L F
.73 .596 .707 r
.54324 .44132 m .54265 .43988 L .54044 .44026 L p F P
0 g
s
.158 0 0 r
.54044 .44026 m .54265 .43988 L p .55346 .43994 L F P
0 g
s
.158 0 0 r
.55324 .43998 m .54044 .44026 L p .55346 .43994 L F P
0 g
s
.439 .44 .763 r
.5333 .40821 m .5475 .40774 L .54986 .41356 L p F P
0 g
s
.73 .596 .707 r
.5528 .43306 m .55649 .44797 L .54493 .4142 L F
.5528 .43306 m .54493 .4142 L .54511 .41417 L F
.141 0 0 r
.53956 .41512 m .52682 .41551 L p .54755 .41375 L F P
0 g
s
.73 .596 .707 r
.55649 .44797 m .55117 .4349 L .54392 .41126 L F
.54044 .44026 m .54103 .4417 L .54324 .44132 L p F P
0 g
s
.438 .44 .763 r
.54103 .4417 m .54044 .44026 L .55324 .43998 L p F P
0 g
s
.438 .44 .763 r
.54103 .4417 m .55324 .43998 L .5533 .44013 L F
.73 .596 .707 r
.53838 .41222 m .54171 .41164 L p .55276 .44007 L F P
0 g
s
.73 .596 .707 r
.54171 .41164 m .54392 .41126 L p .55117 .4349 L F P
0 g
s
.73 .596 .707 r
.55117 .4349 m .55276 .44007 L .54171 .41164 L F
.5528 .43306 m .56639 .46646 L .5613 .46735 L F
.438 .44 .763 r
.55324 .43998 m .55467 .43995 L p .5533 .44013 L F P
0 g
s
.73 .596 .707 r
.54991 .44056 m .53838 .41222 L p .55276 .44007 L F P
0 g
s
.73 .596 .707 r
.54392 .41126 m .54725 .41069 L p .5528 .43306 L F P
0 g
s
.73 .596 .707 r
.54799 .41368 m .55753 .4408 L .5528 .43306 L F
.54827 .41363 m .56757 .46936 L .54799 .41368 L F
.54725 .41069 m .5709 .46879 L .56757 .46936 L p F P
0 g
s
.73 .596 .707 r
.56365 .43577 m .55895 .43588 L p .56731 .44477 L F P
0 g
s
.73 .596 .707 r
.56731 .44477 m .55895 .43588 L .56169 .44263 L F
.56313 .43448 m .56258 .43314 L p .55815 .43391 L F P
0 g
s
.439 .44 .763 r
.56731 .44477 m .56258 .43314 L p .59484 .44409 L F P
0 g
s
.439 .44 .763 r
.59522 .44422 m .59494 .44423 L p .59484 .44409 L F P
0 g
s
.439 .44 .763 r
.59494 .44423 m .56731 .44477 L p .59484 .44409 L F P
0 g
s
.439 .44 .763 r
.56258 .43314 m .58587 .43259 L p .59484 .44409 L F P
0 g
s
.439 .44 .763 r
.58587 .43259 m .58652 .43258 L p .58706 .43332 L F P
0 g
s
.439 .44 .763 r
.58587 .43259 m .58706 .43332 L .59484 .44409 L F
.625 .363 .5 r
.60319 .43026 m .60399 .43121 L p .59193 .43632 L F P
0 g
s
.625 .363 .5 r
.59193 .43632 m .60399 .43121 L .59244 .4362 L F
.58913 .4346 m .60319 .43026 L p .59193 .43632 L F P
0 g
s
.668 .463 .598 r
.60319 .43026 m .58913 .4346 L p .58779 .43326 L F P
0 g
s
.625 .363 .5 r
.60566 .43318 m .60319 .43026 L p .59038 .43536 L F P
0 g
s
.439 .44 .763 r
.58706 .43332 m .58798 .43389 L .59484 .44409 L F
.625 .363 .5 r
.59312 .43705 m .60566 .43318 L p .59038 .43536 L F P
0 g
s
.668 .463 .598 r
.58779 .43326 m .58954 .43219 L .60319 .43026 L F
.5997 .426 m .60311 .43015 L p .58954 .43219 L F P
0 g
s
.668 .463 .598 r
.60311 .43015 m .60319 .43026 L p .58954 .43219 L F P
0 g
s
.668 .463 .598 r
.58503 .43052 m .5997 .426 L p .58779 .43326 L F P
0 g
s
.439 .44 .763 r
.58652 .43258 m .58709 .43256 L p .58798 .43389 L F P
0 g
s
.439 .44 .763 r
.58652 .43258 m .58798 .43389 L .58706 .43332 L F
.155 0 0 r
.57045 .43506 m .58709 .43256 L .57045 .43506 L F
.56258 .43314 m .58652 .43258 L p .57045 .43506 L F P
0 g
s
.155 0 0 r
.58652 .43258 m .58709 .43256 L p .57045 .43506 L F P
0 g
s
.155 0 0 r
.55815 .43391 m .56258 .43314 L p .56309 .43327 L F P
0 g
s
.155 0 0 r
.56309 .43327 m .55958 .43388 L .55815 .43391 L F
.439 .44 .763 r
.55011 .4106 m .54868 .41065 L p .55872 .4339 L F P
0 g
s
.73 .596 .707 r
.56288 .44553 m .56731 .44477 L p .56169 .44263 L F P
0 g
s
.439 .44 .763 r
.57377 .46876 m .56431 .44551 L p .56374 .44552 L F P
0 g
s
.439 .44 .763 r
.56051 .43972 m .57377 .46876 L .54868 .41065 L F
.438 .44 .763 r
.55383 .44143 m .54103 .4417 L p .5533 .44013 L F P
0 g
s
.73 .596 .707 r
.55649 .44797 m .56203 .47033 L .55117 .4349 L F
.56203 .47033 m .54991 .44056 L p .55276 .44007 L F P
0 g
s
.439 .44 .763 r
.5608 .44043 m .57233 .46877 L .5609 .44058 L F
.57233 .46877 m .57377 .46876 L p .5609 .44058 L F P
0 g
s
.73 .596 .707 r
.56431 .44551 m .57377 .46876 L p .56076 .44612 L F P
0 g
s
.73 .596 .707 r
.56639 .46646 m .56757 .46936 L .5613 .46735 L F
.176 0 0 r
.56228 .46741 m .56085 .46742 L p .56174 .46727 L F P
0 g
s
.73 .596 .707 r
.56654 .46644 m .56757 .46936 L .56639 .46646 L F
.176 0 0 r
.57115 .46587 m .56228 .46741 L p .56174 .46727 L F P
0 g
s
.176 0 0 r
.56971 .46589 m .57115 .46587 L p .56174 .46727 L F P
0 g
s
.178 0 0 r
.5709 .46879 m .56203 .47033 L p .5679 .46954 L F P
0 g
s
.178 0 0 r
.57233 .46877 m .5709 .46879 L p .5679 .46954 L F P
0 g
s
.73 .596 .707 r
.57115 .46587 m .56228 .46741 L p .5679 .46954 L F P
0 g
s
.73 .596 .707 r
.57351 .47168 m .57233 .46877 L p .5679 .46954 L F P
0 g
s
.73 .596 .707 r
.57233 .46877 m .57115 .46587 L p .5679 .46954 L F P
0 g
s
.179 0 0 r
.55038 .47335 m .5592 .47182 L .57351 .47168 L p F P
0 g
s
.179 0 0 r
.57351 .47168 m .56465 .47322 L .55038 .47335 L p F P
0 g
s
.73 .596 .707 r
.56465 .47322 m .57351 .47168 L p .5679 .46954 L F P
0 g
s
.73 .596 .707 r
.56347 .47031 m .56465 .47322 L p .5679 .46954 L F P
0 g
s
.178 0 0 r
.5649 .4703 m .57377 .46876 L p .5679 .46954 L F P
0 g
s
.178 0 0 r
.56203 .47033 m .56347 .47031 L p .5679 .46954 L F P
0 g
s
.178 0 0 r
.56347 .47031 m .5649 .4703 L p .5679 .46954 L F P
0 g
s
.178 0 0 r
.57377 .46876 m .57233 .46877 L p .5679 .46954 L F P
0 g
s
.73 .596 .707 r
.56228 .46741 m .56347 .47031 L p .5679 .46954 L F P
0 g
s
.438 .439 .763 r
.56203 .47033 m .5649 .4703 L .55543 .44704 L p F P
0 g
s
.439 .44 .763 r
.54868 .41065 m .54725 .41069 L p .56051 .43972 L F P
0 g
s
.73 .596 .707 r
.55549 .43959 m .55546 .4396 L .5528 .43306 L F
.438 .44 .763 r
.55546 .4396 m .55689 .43957 L p .55599 .44091 L F P
0 g
s
.158 0 0 r
.55689 .43957 m .55467 .43995 L p .55346 .43994 L F P
0 g
s
.158 0 0 r
.55546 .4396 m .55689 .43957 L p .55346 .43994 L F P
0 g
s
.438 .44 .763 r
.55689 .43957 m .55748 .44102 L p .55599 .44091 L F P
0 g
s
.73 .596 .707 r
.55895 .43588 m .54954 .4361 L p .56169 .44263 L F P
0 g
s
.73 .596 .707 r
.56169 .44263 m .54954 .4361 L .55045 .43835 L F
.438 .439 .763 r
.55372 .44707 m .56203 .47033 L .55874 .45869 L F
.554 .44707 m .55874 .45869 L .55543 .44704 L F
.55372 .44707 m .55874 .45869 L .554 .44707 L F
.55322 .44513 m .55372 .44707 L .554 .44707 L F
.159 0 0 r
.55748 .44102 m .55526 .44141 L .55383 .44143 L p F P
0 g
s
.159 0 0 r
.55748 .44102 m .55383 .44143 L .55583 .44109 L F
.438 .44 .763 r
.55467 .43995 m .55526 .44141 L .55383 .44143 L p F P
0 g
s
.438 .44 .763 r
.5533 .44013 m .55467 .43995 L .55383 .44143 L F
.73 .596 .707 r
.554 .44707 m .56288 .44553 L p .55085 .43931 L F P
0 g
s
.158 0 0 r
.55467 .43995 m .55324 .43998 L p .55346 .43994 L F P
0 g
s
.159 0 0 r
.55605 .44105 m .55748 .44102 L p .55583 .44109 L F P
0 g
s
.73 .596 .707 r
.56169 .44263 m .55045 .43835 L .56288 .44553 L F
.55045 .43835 m .55085 .43931 L .56288 .44553 L F
.438 .439 .763 r
.54956 .43543 m .55164 .44125 L .5507 .43541 L F
.55164 .44125 m .55372 .44707 L .55322 .44513 L F
.55164 .44125 m .55322 .44513 L .5507 .43541 L F
.73 .596 .707 r
.57377 .46876 m .5649 .4703 L .55543 .44704 L p F P
0 g
s
.73 .596 .707 r
.57377 .46876 m .55543 .44704 L .56076 .44612 L F
.162 0 0 r
.554 .44707 m .56288 .44553 L p .5609 .44694 L F P
0 g
s
.141 0 0 r
.54986 .41356 m .54098 .41508 L .53956 .41512 L p F P
0 g
s
.141 0 0 r
.54986 .41356 m .53956 .41512 L .54755 .41375 L F
.73 .596 .707 r
.54511 .41417 m .54493 .4142 L .54392 .41126 L F
.141 0 0 r
.54844 .4136 m .54986 .41356 L p .54755 .41375 L F P
0 g
s
.73 .596 .707 r
.54725 .41069 m .54827 .41363 L .54799 .41368 L F
.54098 .41508 m .54986 .41356 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.54725 .41069 m .53838 .41222 L p .54424 .41141 L F P
0 g
s
.73 .596 .707 r
.5398 .41217 m .54098 .41508 L p .54424 .41141 L F P
0 g
s
.73 .596 .707 r
.54986 .41356 m .54868 .41065 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.54122 .41213 m .55011 .4106 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.53838 .41222 m .5398 .41217 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.5398 .41217 m .54122 .41213 L p .54424 .41141 L F P
0 g
s
.73 .596 .707 r
.5475 .40774 m .53861 .40926 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.54868 .41065 m .54725 .41069 L p .54424 .41141 L F P
0 g
s
.73 .596 .707 r
.54868 .41065 m .5475 .40774 L p .54424 .41141 L F P
0 g
s
.73 .596 .707 r
.53861 .40926 m .5398 .41217 L p .54424 .41141 L F P
0 g
s
.139 0 0 r
.55011 .4106 m .54868 .41065 L p .54424 .41141 L F P
0 g
s
.438 .439 .763 r
.54122 .41213 m .53838 .41222 L .55258 .44709 L p F P
0 g
s
.73 .596 .707 r
.55467 .43995 m .55526 .44141 L .55748 .44102 L p F P
0 g
s
.73 .596 .707 r
.55748 .44102 m .55689 .43957 L .55467 .43995 L p F P
0 g
s
.73 .596 .707 r
.56076 .44612 m .5507 .43541 L .55425 .43479 L F
.439 .44 .763 r
.55872 .4339 m .56374 .44552 L .55958 .43388 L F
.56431 .44551 m .55958 .43388 L p .56374 .44552 L F P
0 g
s
.439 .44 .763 r
.56051 .43972 m .5608 .44043 L .5609 .44058 L F
.73 .596 .707 r
.55958 .43388 m .56431 .44551 L p .55662 .43439 L F P
0 g
s
.155 0 0 r
.54927 .43544 m .55815 .43391 L p .55889 .43399 L F P
0 g
s
.155 0 0 r
.55889 .43399 m .5507 .43541 L .54927 .43544 L F
.162 0 0 r
.56431 .44551 m .56247 .44582 L .56288 .44553 L F
.73 .596 .707 r
.56076 .44612 m .55425 .43479 L .56431 .44551 L F
.55425 .43479 m .54122 .41213 L .55662 .43439 L F
.55425 .43479 m .55662 .43439 L .56431 .44551 L F
.55543 .44704 m .5507 .43541 L p .56076 .44612 L F P
0 g
s
.438 .439 .763 r
.55543 .44704 m .5507 .43541 L p .55322 .44513 L F P
0 g
s
.438 .439 .763 r
.54122 .41213 m .54901 .43611 L .54979 .43609 L F
.54901 .43611 m .55258 .44709 L .54979 .43609 L F
.54979 .43609 m .55258 .44709 L .55372 .44707 L F
.73 .596 .707 r
.55045 .43835 m .54483 .4362 L .55085 .43931 L F
.438 .439 .763 r
.55258 .44709 m .56203 .47033 L p .55372 .44707 L F P
0 g
s
.73 .596 .707 r
.54483 .4362 m .54957 .44783 L .554 .44707 L p F P
0 g
s
.73 .596 .707 r
.55085 .43931 m .54483 .4362 L .554 .44707 L F
.438 .439 .763 r
.55322 .44513 m .554 .44707 L .55543 .44704 L F
.73 .596 .707 r
.54954 .4361 m .54483 .4362 L p .55045 .43835 L F P
0 g
s
.437 .439 .763 r
.54957 .44783 m .54483 .4362 L .56623 .43572 L p F P
0 g
s
.688 .518 .651 r
.56659 .43621 m .57015 .43511 L p .56623 .43572 L F P
0 g
s
.155 0 0 r
.55244 .43546 m .56728 .43554 L .55301 .43597 L F
.5661 .43572 m .55306 .43602 L p .56728 .43554 L F P
0 g
s
.155 0 0 r
.55306 .43602 m .54626 .43617 L p .55301 .43597 L F P
0 g
s
.155 0 0 r
.56728 .43554 m .55306 .43602 L .55301 .43597 L F
.437 .439 .763 r
.56791 .43804 m .56659 .43621 L .56825 .43786 L F
.54957 .44783 m .56615 .43577 L .56791 .43804 L F
.56615 .43577 m .56623 .43572 L .56659 .43621 L F
.56615 .43577 m .56659 .43621 L .56791 .43804 L F
.439 .44 .763 r
.58798 .43389 m .59252 .43796 L .59484 .44409 L F
.58709 .43256 m .58913 .4346 L .58798 .43389 L F
.58913 .4346 m .59252 .43796 L .58798 .43389 L F
.162 0 0 r
.58373 .44513 m .5609 .44694 L .56247 .44582 L F
.58373 .44513 m .56247 .44582 L .56431 .44551 L F
.54957 .44783 m .554 .44707 L p .5609 .44694 L F P
0 g
s
.162 0 0 r
.57732 .44732 m .54957 .44783 L p .5609 .44694 L F P
0 g
s
.162 0 0 r
.58373 .44513 m .57946 .44659 L .5609 .44694 L F
.57946 .44659 m .57732 .44732 L .5609 .44694 L F
.437 .439 .763 r
.57732 .44732 m .54957 .44783 L p .56296 .44068 L F P
0 g
s
.437 .439 .763 r
.56296 .44068 m .57176 .44224 L .57732 .44732 L F
.625 .363 .5 r
.60319 .43026 m .58913 .4346 L p .59038 .43536 L F P
0 g
s
.668 .463 .598 r
.60319 .43026 m .5997 .426 L p .5864 .43188 L F P
0 g
s
.668 .463 .598 r
.5864 .43188 m .56966 .43927 L .58913 .4346 L F
.57068 .44029 m .58913 .4346 L p .56966 .43927 L F P
0 g
s
.668 .463 .598 r
.58913 .4346 m .60319 .43026 L p .5864 .43188 L F P
0 g
s
.439 .44 .763 r
.58752 .43299 m .59045 .43248 L p .59189 .43629 L F P
0 g
s
.439 .44 .763 r
.58913 .4346 m .59189 .43629 L .59252 .43796 L F
.58752 .43299 m .59189 .43629 L .58913 .4346 L F
.437 .439 .763 r
.56296 .44068 m .56745 .43829 L .57176 .44224 L F
.439 .44 .763 r
.59484 .44409 m .59252 .43796 L .59522 .44422 L F
.625 .363 .5 r
.60566 .43318 m .59312 .43705 L p .59193 .43632 L F P
0 g
s
.439 .44 .763 r
.59045 .43248 m .59278 .43822 L p .59252 .43796 L F P
0 g
s
.439 .44 .763 r
.59278 .43822 m .59522 .44422 L p .59252 .43796 L F P
0 g
s
.73 .596 .707 r
.59522 .44422 m .59224 .4369 L p .58388 .4399 L F P
0 g
s
.73 .596 .707 r
.59224 .4369 m .59203 .43638 L p .58388 .4399 L F P
0 g
s
.469 .074 .207 r
.57464 .44275 m .58388 .4399 L p .57552 .4429 L F P
0 g
s
.162 0 0 r
.59522 .44422 m .59074 .44499 L p .58373 .44513 L F P
0 g
s
.162 0 0 r
.59074 .44499 m .57732 .44732 L p .58373 .44513 L F P
0 g
s
.73 .596 .707 r
.57732 .44732 m .59522 .44422 L p .58388 .4399 L F P
0 g
s
.668 .463 .598 r
.58913 .4346 m .57068 .44029 L p .58779 .43326 L F P
0 g
s
.668 .463 .598 r
.58779 .43326 m .57068 .44029 L .57018 .43979 L F
.437 .439 .763 r
.56745 .43829 m .57068 .44029 L .57267 .4424 L F
.57176 .44224 m .57267 .4424 L .57732 .44732 L F
.56745 .43829 m .57267 .4424 L .57176 .44224 L F
.57573 .44342 m .57705 .44666 L p .57281 .44242 L F P
0 g
s
.437 .439 .763 r
.57068 .44029 m .57464 .44275 L .57281 .44242 L F
.57464 .44275 m .57573 .44342 L .57281 .44242 L F
.73 .596 .707 r
.57552 .4429 m .57732 .44732 L p .58388 .4399 L F P
0 g
s
.469 .074 .207 r
.60689 .43451 m .60566 .43318 L p .57702 .44317 L F P
0 g
s
.437 .439 .763 r
.57705 .44666 m .57732 .44732 L p .57267 .4424 L F P
0 g
s
.437 .439 .763 r
.57068 .44029 m .57281 .44242 L .57267 .4424 L F
.57281 .44242 m .57705 .44666 L .57267 .4424 L F
.469 .074 .207 r
.56211 .44661 m .56328 .44796 L p .57702 .44317 L F P
0 g
s
.469 .074 .207 r
.60566 .43318 m .57464 .44275 L p .57702 .44317 L F P
0 g
s
.625 .363 .5 r
.56211 .44661 m .55968 .44368 L p .57171 .44093 L F P
0 g
s
.625 .363 .5 r
.57171 .44093 m .59193 .43632 L .57417 .44245 L F
.57171 .44093 m .57417 .44245 L .56211 .44661 L F
.59312 .43705 m .56211 .44661 L p .59193 .43632 L F P
0 g
s
.625 .363 .5 r
.57423 .43974 m .57114 .44058 L .57495 .4415 L F
.57495 .4415 m .57114 .44058 L .57354 .44206 L F
.58913 .4346 m .55968 .44368 L p .59038 .43536 L F P
0 g
s
.668 .463 .598 r
.57279 .43618 m .58779 .43326 L .57372 .43848 L F
.57279 .43618 m .57372 .43848 L .57018 .43979 L F
.56758 .43719 m .57279 .43618 L .57018 .43979 L F
.56758 .43719 m .5749 .4344 L .58779 .43326 L F
.625 .363 .5 r
.56211 .44661 m .59312 .43705 L p .59038 .43536 L F P
0 g
s
.625 .363 .5 r
.57171 .44093 m .58913 .4346 L .59193 .43632 L F
.55968 .44368 m .57068 .44029 L p .57171 .44093 L F P
0 g
s
.625 .363 .5 r
.57068 .44029 m .58913 .4346 L p .57171 .44093 L F P
0 g
s
.437 .439 .763 r
.56745 .43829 m .56825 .43786 L .57068 .44029 L F
.668 .463 .598 r
.55623 .4394 m .55968 .44368 L p .58368 .43307 L F P
0 g
s
.155 0 0 r
.56505 .43375 m .57045 .43506 L .55815 .43391 L F
.57045 .43506 m .57045 .43506 L .57045 .43506 L F
.57045 .43506 m .57045 .43506 L .55815 .43391 L F
.57045 .43506 m .56945 .43521 L .55815 .43391 L F
.57045 .43506 m .57015 .43511 L .57045 .43506 L F
.57015 .43511 m .56945 .43521 L .57045 .43506 L F
.688 .518 .651 r
.58503 .43052 m .57015 .43511 L p .58374 .42872 L F P
0 g
s
.688 .518 .651 r
.57015 .43511 m .55623 .4394 L p .56539 .43585 L F P
0 g
s
.155 0 0 r
.56771 .43501 m .56946 .43522 L .5524 .43542 L F
.55238 .4354 m .5524 .43542 L .55047 .43545 L F
.56771 .43501 m .5524 .43542 L .55238 .4354 L F
.688 .518 .651 r
.55623 .4394 m .5547 .4375 L p .56539 .43585 L F P
0 g
s
.668 .463 .598 r
.57015 .43511 m .55623 .4394 L p .58368 .43307 L F P
0 g
s
.437 .439 .763 r
.57254 .43557 m .57573 .44342 L p .57068 .44029 L F P
0 g
s
.469 .074 .207 r
.57464 .44275 m .56211 .44661 L p .57702 .44317 L F P
0 g
s
.469 .074 .207 r
.56211 .44661 m .57464 .44275 L p .57552 .4429 L F P
0 g
s
.469 .074 .207 r
.56211 .44661 m .57552 .4429 L .57455 .44325 L F
.668 .463 .598 r
.57068 .44029 m .55968 .44368 L p .57018 .43979 L F P
0 g
s
.668 .463 .598 r
.55968 .44368 m .57068 .44029 L p .56966 .43927 L F P
0 g
s
.469 .074 .207 r
.56328 .44796 m .56211 .44661 L p .57571 .44294 L F P
0 g
s
.625 .363 .5 r
.55968 .44368 m .56211 .44661 L p .57354 .44206 L F P
0 g
s
.625 .363 .5 r
.57114 .44058 m .55968 .44368 L .57354 .44206 L F
.668 .463 .598 r
.55968 .44368 m .55623 .4394 L p .56758 .43719 L F P
0 g
s
.668 .463 .598 r
.56758 .43719 m .57018 .43979 L .55968 .44368 L F
.55623 .4394 m .55652 .43931 L p .55655 .43934 L F P
0 g
s
.668 .463 .598 r
.55652 .43931 m .56659 .43621 L p .55655 .43934 L F P
0 g
s
.668 .463 .598 r
.55655 .43934 m .56659 .43621 L .56758 .43719 L F
.688 .518 .651 r
.55623 .4394 m .56659 .43621 L p .5629 .43623 L F P
0 g
s
.155 0 0 r
.56946 .43522 m .56736 .43554 L .55244 .43546 L F
.5524 .43542 m .55244 .43546 L .55047 .43545 L F
.56946 .43522 m .55244 .43546 L .5524 .43542 L F
.56771 .43501 m .55047 .43545 L .5507 .43541 L F
.55889 .43399 m .56771 .43501 L .5507 .43541 L F
.73 .596 .707 r
.5507 .43541 m .54122 .41213 L p .55425 .43479 L F P
0 g
s
.439 .44 .763 r
.55958 .43388 m .55011 .4106 L p .55872 .4339 L F P
0 g
s
.155 0 0 r
.56309 .43327 m .56505 .43375 L .55958 .43388 L F
.73 .596 .707 r
.54122 .41213 m .55011 .4106 L .55958 .43388 L p F P
0 g
s
.73 .596 .707 r
.55662 .43439 m .54122 .41213 L .55958 .43388 L F
.688 .518 .651 r
.59547 .42074 m .55202 .43414 L .55623 .4394 L p F P
0 g
s
0 0 .496 r
.55564 .43834 m .55641 .43932 L .55642 .43931 L F
.55641 .43932 m .56328 .44796 L .55642 .43931 L F
.56328 .44796 m .56312 .44759 L p .55642 .43931 L F P
0 g
s
.688 .518 .651 r
.55202 .43414 m .58374 .42872 L .56539 .43585 L F
.5547 .4375 m .55202 .43414 L p .56539 .43585 L F P
0 g
s
.438 .439 .763 r
.5507 .43541 m .54122 .41213 L p .54956 .43543 L F P
0 g
s
.701 .557 .688 r
.59547 .42074 m .55202 .43414 L .54742 .42834 L p F P
0 g
s
.701 .557 .688 r
.54742 .42834 m .59086 .41494 L .59547 .42074 L p F P
0 g
s
.701 .557 .688 r
.55202 .43414 m .59547 .42074 L .59086 .41494 L p F P
0 g
s
.701 .557 .688 r
.59086 .41494 m .54742 .42834 L .55202 .43414 L p F P
0 g
s
.711 .592 .72 r
.59086 .41494 m .54742 .42834 L .5428 .42247 L p F P
0 g
s
.711 .592 .72 r
.54742 .42834 m .59086 .41494 L .58625 .40907 L p F P
0 g
s
.711 .592 .72 r
.58625 .40907 m .5428 .42247 L .54742 .42834 L p F P
0 g
s
.688 .518 .651 r
.55202 .43414 m .59547 .42074 L .5997 .426 L p F P
0 g
s
0 0 .496 r
.5428 .42247 m .55534 .43808 L .55564 .43834 L F
.55534 .43808 m .56328 .44796 L .55564 .43834 L F
.56312 .44759 m .56162 .44554 L p .55604 .43871 L F P
0 g
s
0 0 .496 r
.5428 .42247 m .55564 .43834 L .55604 .43871 L F
.55564 .43834 m .56312 .44759 L .55604 .43871 L F
.688 .518 .651 r
.58374 .42872 m .57015 .43511 L .56539 .43585 L F
.668 .463 .598 r
.5997 .426 m .57015 .43511 L p .58368 .43307 L F P
0 g
s
.668 .463 .598 r
.56659 .43621 m .58503 .43052 L p .56758 .43719 L F P
0 g
s
.155 0 0 r
.57045 .43506 m .57254 .43557 L .56945 .43521 L F
.469 .074 .207 r
.56328 .44796 m .57816 .44337 L p .57702 .44317 L F P
0 g
s
.469 .074 .207 r
.57816 .44337 m .60689 .43451 L p .57702 .44317 L F P
0 g
s
.625 .363 .5 r
.59038 .43536 m .57423 .43974 L .57495 .4415 L F
.73 .596 .707 r
.57254 .43557 m .57552 .4429 L p .58388 .4399 L F P
0 g
s
.469 .074 .207 r
.57455 .44325 m .57552 .4429 L .57571 .44294 L F
.57552 .4429 m .60566 .43318 L .57571 .44294 L F
.58388 .4399 m .60566 .43318 L p .57552 .4429 L F P
0 g
s
.469 .074 .207 r
.60566 .43318 m .60689 .43451 L p .57571 .44294 L F P
0 g
s
.437 .439 .763 r
.56825 .43786 m .57254 .43557 L .57068 .44029 L F
.469 .074 .207 r
.60689 .43451 m .57816 .44337 L p .57571 .44294 L F P
0 g
s
.469 .074 .207 r
.57816 .44337 m .56328 .44796 L p .57571 .44294 L F P
0 g
s
0 0 .496 r
.56162 .44554 m .5589 .44198 L p .55667 .43928 L F P
0 g
s
0 0 .496 r
.5428 .42247 m .55604 .43871 L .55667 .43928 L F
.55604 .43871 m .56162 .44554 L .55667 .43928 L F
.5552 .43719 m .5428 .42247 L p .55667 .43928 L F P
0 g
s
0 0 .496 r
.5589 .44198 m .55713 .43969 L p .55667 .43928 L F P
0 g
s
0 0 .496 r
.55713 .43969 m .5552 .43719 L p .55667 .43928 L F P
0 g
s
.155 0 0 r
.55047 .43545 m .55244 .43546 L .54626 .43617 L F
.55244 .43546 m .55301 .43597 L .54626 .43617 L F
.57254 .43557 m .5661 .43572 L p .56728 .43554 L F P
0 g
s
.668 .463 .598 r
.5749 .4344 m .58503 .43052 L .58709 .43256 L F
.5749 .4344 m .58709 .43256 L .58779 .43326 L F
.437 .439 .763 r
.56623 .43572 m .57254 .43557 L p .56825 .43786 L F P
0 g
s
.437 .439 .763 r
.56659 .43621 m .56623 .43572 L .56825 .43786 L F
.688 .518 .651 r
.5629 .43623 m .56659 .43621 L .56623 .43572 L F
.155 0 0 r
.56946 .43522 m .57254 .43557 L .56736 .43554 L F
.5507 .43541 m .55047 .43545 L .54927 .43544 L F
.54483 .4362 m .54927 .43544 L p .55047 .43545 L F P
0 g
s
.155 0 0 r
.54626 .43617 m .54483 .4362 L p .55047 .43545 L F P
0 g
s
.688 .518 .651 r
.58245 .42694 m .5629 .43623 L .58503 .43052 L F
.57015 .43511 m .58503 .43052 L p .5629 .43623 L F P
0 g
s
.439 .44 .763 r
.58709 .43256 m .59045 .43248 L .5874 .43288 L F
.155 0 0 r
.59045 .43248 m .57254 .43557 L p .57045 .43506 L F P
0 g
s
.155 0 0 r
.58709 .43256 m .59045 .43248 L p .57045 .43506 L F P
0 g
s
.73 .596 .707 r
.59045 .43248 m .57254 .43557 L p .58388 .4399 L F P
0 g
s
.73 .596 .707 r
.59203 .43638 m .59045 .43248 L p .58388 .4399 L F P
0 g
s
.625 .363 .5 r
.60399 .43121 m .60566 .43318 L p .59244 .4362 L F P
0 g
s
.688 .518 .651 r
.5997 .426 m .59547 .42074 L p .58245 .42694 L F P
0 g
s
.688 .518 .651 r
.58503 .43052 m .5997 .426 L p .58245 .42694 L F P
0 g
s
.688 .518 .651 r
.5997 .426 m .58503 .43052 L p .58374 .42872 L F P
0 g
s
.137 0 0 r
.53861 .40926 m .52446 .40972 L .5333 .40821 L p F P
0 g
s
.137 0 0 r
.5333 .40821 m .5475 .40774 L .53861 .40926 L p F P
0 g
s
.73 .596 .707 r
.52446 .40972 m .52682 .41551 L .53566 .41399 L p F P
0 g
s
.438 .439 .763 r
.53861 .40926 m .54098 .41508 L .52682 .41551 L p F P
0 g
s
.438 .439 .763 r
.52682 .41551 m .52446 .40972 L .53861 .40926 L p F P
0 g
s
.716 .609 .736 r
.5428 .42247 m .4361 .28635 L p .46546 .2773 L F P
0 g
s
0 0 .496 r
.42732 .27342 m .45611 .31583 L .42229 .27299 L p F P
0 g
s
0 0 .496 r
.45572 .31603 m .45611 .31583 L p .42229 .27299 L F P
0 g
s
0 0 .496 r
.42806 .28082 m .45572 .31603 L .42229 .27299 L F
.52 .159 .295 r
.39887 .27737 m .41992 .27088 L p .42055 .2716 L F P
0 g
s
.678 .49 .624 r
.41992 .27088 m .39887 .27737 L p .41983 .27076 L F P
0 g
s
.52 .159 .295 r
.40438 .28392 m .39887 .27737 L p .42055 .2716 L F P
0 g
s
.732 .816 .917 r
.39793 .27531 m .40438 .28392 L p .42483 .27644 L F P
0 g
s
.732 .816 .917 r
.41918 .26876 m .39793 .27531 L p .42483 .27644 L F P
0 g
s
.686 .512 .646 r
.43431 .29005 m .3925 .30294 L .37421 .27993 L p F P
0 g
s
0 0 .481 r
.39887 .27737 m .40438 .28392 L .39793 .27531 L p F P
0 g
s
0 0 .496 r
.5428 .42247 m .38318 .21885 L .40833 .24848 L p F P
0 g
s
.666 .911 .977 r
.42732 .27342 m .38295 .2871 L p .40526 .29586 L F P
0 g
s
0 0 .496 r
.44813 .30705 m .45572 .31603 L p .43351 .28776 L F P
0 g
s
.658 .437 .573 r
.44813 .30705 m .40616 .31999 L .3925 .30294 L p F P
0 g
s
.658 .437 .573 r
.3925 .30294 m .43431 .29005 L .44813 .30705 L p F P
0 g
s
.658 .437 .573 r
.40616 .31999 m .44813 .30705 L .43431 .29005 L p F P
0 g
s
.658 .437 .573 r
.43431 .29005 m .3925 .30294 L .40616 .31999 L p F P
0 g
s
.566 .244 .381 r
.40616 .31999 m .44813 .30705 L .45572 .31603 L p F P
0 g
s
.566 .244 .381 r
.44813 .30705 m .40616 .31999 L .41354 .32904 L p F P
0 g
s
.566 .244 .381 r
.41354 .32904 m .45572 .31603 L .44813 .30705 L p F P
0 g
s
.666 .911 .977 r
.45611 .31583 m .4361 .28635 L p .40526 .29586 L F P
0 g
s
.666 .911 .977 r
.4361 .28635 m .42732 .27342 L p .40526 .29586 L F P
0 g
s
.507 .137 .273 r
.34702 .21083 m .36828 .20428 L p .36768 .20358 L F P
0 g
s
.733 .809 .912 r
.34175 .20459 m .3629 .19806 L p .36364 .19906 L F P
0 g
s
0 0 .496 r
.33204 .15863 m .33476 .16222 L .33772 .16603 L F
.507 .137 .273 r
.34175 .20459 m .34702 .21083 L p .36768 .20358 L F P
0 g
s
.507 .137 .273 r
.3629 .19806 m .34175 .20459 L p .36768 .20358 L F P
0 g
s
0 0 .496 r
.33772 .16603 m .3575 .19182 L .35363 .18655 L F
.3575 .19182 m .35871 .19322 L .35363 .18655 L F
.33204 .15863 m .33772 .16603 L .35363 .18655 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.732 .693 .813 r
.35539 .19006 m .31358 .20296 L .29915 .18443 L p F P
0 g
s
.732 .693 .813 r
.31358 .20296 m .35539 .19006 L .34113 .17148 L p F P
0 g
s
.732 .693 .813 r
.34113 .17148 m .29915 .18443 L .31358 .20296 L p F P
0 g
s
.732 .693 .813 r
.29915 .18443 m .34113 .17148 L .35539 .19006 L p F P
0 g
s
.736 .791 .897 r
.34113 .17148 m .29915 .18443 L .29081 .17355 L p F P
0 g
s
.736 .791 .897 r
.29915 .18443 m .34113 .17148 L .333 .16054 L p F P
0 g
s
.736 .791 .897 r
.333 .16054 m .29081 .17355 L .29915 .18443 L p F P
0 g
s
.736 .791 .897 r
.29081 .17355 m .333 .16054 L .34113 .17148 L p F P
0 g
s
.463 .888 .895 r
.333 .16054 m .29081 .17355 L .28962 .17172 L p F P
0 g
s
.463 .888 .895 r
.29081 .17355 m .333 .16054 L .33204 .15863 L p F P
0 g
s
.463 .888 .895 r
.33204 .15863 m .28962 .17172 L .29081 .17355 L p F P
0 g
s
0 0 .466 r
.35338 .2536 m .37421 .27993 L p .28962 .17172 L F P
0 g
s
0 0 .466 r
.33238 .22693 m .35338 .2536 L p .28962 .17172 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .466 r
.37421 .27993 m .3925 .30294 L p .28962 .17172 L F P
0 g
s
0 0 .466 r
.31358 .20296 m .33238 .22693 L p .28962 .17172 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .466 r
.3925 .30294 m .40616 .31999 L p .28962 .17172 L F P
0 g
s
0 0 .466 r
.29915 .18443 m .31358 .20296 L p .28962 .17172 L F P
0 g
s
0 0 .496 r
.34113 .17148 m .35539 .19006 L p .33204 .15863 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.566 .244 .381 r
.45572 .31603 m .41354 .32904 L .40616 .31999 L p F P
0 g
s
0 0 .466 r
.40616 .31999 m .41354 .32904 L p .28962 .17172 L F P
0 g
s
0 0 .466 r
.28962 .17172 m .29081 .17355 L .29915 .18443 L p F P
0 g
s
0 0 .496 r
.33204 .15863 m .333 .16054 L .34113 .17148 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .481 r
.38361 .25831 m .39887 .27737 L p .39793 .27531 L F P
0 g
s
0 0 .481 r
.3644 .23398 m .38361 .25831 L p .39793 .27531 L F P
0 g
s
0 0 .481 r
.34842 .21348 m .3644 .23398 L p .39793 .27531 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .481 r
.34175 .20459 m .34842 .21348 L p .39793 .27531 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.219 .731 .687 r
.41354 .32904 m .45572 .31603 L .45611 .31583 L p F P
0 g
s
.219 .731 .687 r
.4137 .32891 m .45611 .31583 L .45572 .31603 L p F P
0 g
s
.219 .731 .687 r
.45572 .31603 m .41354 .32904 L .4137 .32891 L p F P
0 g
s
0 0 .466 r
.41354 .32904 m .4137 .32891 L p .28962 .17172 L F P
0 g
s
.219 .731 .687 r
.45611 .31583 m .4137 .32891 L .41354 .32904 L p F P
0 g
s
.463 .888 .895 r
.28962 .17172 m .33204 .15863 L .333 .16054 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .481 r
.34702 .21083 m .34175 .20459 L p .39793 .27531 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.666 .911 .977 r
.38295 .2871 m .4137 .32891 L .45611 .31583 L p F P
0 g
s
0 0 .466 r
.38295 .2871 m .4137 .32891 L .28962 .17172 L p F P
0 g
s
0 0 .466 r
.31155 .19666 m .38295 .2871 L p .28962 .17172 L F P
0 g
s
.721 .629 .755 r
.42711 .2053 m .38318 .21885 L .37213 .20468 L p F P
0 g
s
.721 .629 .755 r
.37213 .20468 m .41611 .19112 L .42711 .2053 L p F P
0 g
s
.721 .629 .755 r
.38318 .21885 m .42711 .2053 L .41611 .19112 L p F P
0 g
s
.721 .629 .755 r
.41611 .19112 m .37213 .20468 L .38318 .21885 L p F P
0 g
s
.73 .679 .8 r
.41611 .19112 m .37213 .20468 L .36324 .19314 L p F P
0 g
s
.73 .679 .8 r
.37213 .20468 m .41611 .19112 L .40731 .17954 L p F P
0 g
s
.73 .679 .8 r
.40731 .17954 m .36324 .19314 L .37213 .20468 L p F P
0 g
s
.73 .679 .8 r
.36324 .19314 m .40731 .17954 L .41611 .19112 L p F P
0 g
s
.737 .759 .87 r
.40731 .17954 m .36324 .19314 L .35751 .18552 L p F P
0 g
s
.737 .759 .87 r
.35751 .18552 m .4017 .17189 L .40731 .17954 L p F P
0 g
s
.737 .759 .87 r
.36324 .19314 m .40731 .17954 L .4017 .17189 L p F P
0 g
s
.737 .759 .87 r
.4017 .17189 m .35751 .18552 L .36324 .19314 L p F P
0 g
s
.662 .913 .978 r
.4017 .17189 m .35751 .18552 L .35561 .18271 L p F P
0 g
s
.662 .913 .978 r
.35561 .18271 m .39994 .16904 L .4017 .17189 L p F P
0 g
s
.662 .913 .978 r
.35751 .18552 m .4017 .17189 L .39994 .16904 L p F P
0 g
s
.662 .913 .978 r
.39994 .16904 m .35561 .18271 L .35751 .18552 L p F P
0 g
s
.348 0 .015 r
.39994 .16904 m .35561 .18271 L .35729 .18453 L p F P
0 g
s
.348 0 .015 r
.35729 .18453 m .35779 .18507 L p .36741 .18141 L F P
0 g
s
.348 0 .015 r
.36741 .18141 m .39994 .16904 L .35729 .18453 L F
0 0 .524 r
.39994 .16904 m .4017 .17189 L p .45299 .2347 L F P
0 g
s
0 0 .524 r
.40225 .17136 m .39994 .16904 L p .45299 .2347 L F P
0 g
s
.348 0 .015 r
.35561 .18271 m .39994 .16904 L .40225 .17136 L p F P
0 g
s
.348 0 .015 r
.40225 .17136 m .35779 .18507 L .35729 .18453 L p F P
0 g
s
.348 0 .015 r
.35729 .18453 m .35561 .18271 L p .3916 .17395 L F P
0 g
s
.348 0 .015 r
.40225 .17136 m .35729 .18453 L .3916 .17395 L F
0 0 .496 r
.3585 .18623 m .42732 .27342 L p .35567 .1871 L F P
0 g
s
0 0 .496 r
.33204 .15863 m .3585 .18623 L .35567 .1871 L F
.35593 .18297 m .3585 .18623 L p .33204 .15863 L F P
0 g
s
0 0 .496 r
.35751 .18552 m .36324 .19314 L p .40833 .24848 L F P
0 g
s
0 0 .496 r
.35561 .18271 m .35751 .18552 L p .40833 .24848 L F P
0 g
s
0 0 .496 r
.35779 .18507 m .35561 .18271 L p .40833 .24848 L F P
0 g
s
.62 .351 .488 r
.40225 .17136 m .35779 .18507 L .35833 .18573 L p F P
0 g
s
.62 .351 .488 r
.35833 .18573 m .36303 .19141 L p .39877 .17326 L F P
0 g
s
0 0 .524 r
.4017 .17189 m .40731 .17954 L p .45299 .2347 L F P
0 g
s
0 0 .524 r
.4084 .17862 m .40225 .17136 L p .45299 .2347 L F P
0 g
s
.62 .351 .488 r
.36303 .19141 m .35833 .18573 L p .40117 .17965 L F P
0 g
s
0 0 .496 r
.35871 .18616 m .35852 .18625 L .42732 .27342 L p F P
0 g
s
0 0 .496 r
.36414 .19275 m .35871 .18616 L p .42732 .27342 L F P
0 g
s
0 0 .496 r
.36383 .19237 m .35779 .18507 L p .40833 .24848 L F P
0 g
s
.671 .472 .607 r
.4084 .17862 m .36383 .19237 L .36399 .19258 L p F P
0 g
s
.671 .472 .607 r
.36399 .19258 m .37255 .20317 L p .40776 .17908 L F P
0 g
s
0 0 .496 r
.36324 .19314 m .37213 .20468 L p .40833 .24848 L F P
0 g
s
0 0 .524 r
.40731 .17954 m .41611 .19112 L p .45299 .2347 L F P
0 g
s
0 0 .524 r
.41773 .19004 m .4084 .17862 L p .45299 .2347 L F P
0 g
s
0 0 .496 r
.42732 .27342 m .38088 .21388 L .38073 .21393 L F
.38088 .21388 m .37179 .20223 L .38073 .21393 L F
.37179 .20223 m .36414 .19275 L p .38073 .21393 L F P
0 g
s
0 0 .481 r
.36236 .22999 m .34702 .21083 L p .39793 .27531 L F P
0 g
s
0 0 .496 r
.37213 .20468 m .38318 .21885 L p .40833 .24848 L F P
0 g
s
.671 .472 .607 r
.37255 .20317 m .36399 .19258 L p .41466 .19018 L F P
0 g
s
.693 .533 .665 r
.41773 .19004 m .37307 .20381 L .37552 .20689 L p F P
0 g
s
.693 .533 .665 r
.37552 .20689 m .38302 .2163 L p .41055 .19609 L F P
0 g
s
0 0 .524 r
.41611 .19112 m .42711 .2053 L p .45299 .2347 L F P
0 g
s
0 0 .524 r
.42916 .20431 m .41773 .19004 L p .45299 .2347 L F P
0 g
s
.693 .533 .665 r
.38302 .2163 m .37552 .20689 L p .42056 .20473 L F P
0 g
s
0 0 .496 r
.38106 .21383 m .38089 .21389 L p .42732 .27342 L F P
0 g
s
0 0 .481 r
.39793 .27531 m .38186 .25469 L .36236 .22999 L p F P
0 g
s
.707 .577 .707 r
.42916 .20431 m .38445 .2181 L .3871 .22145 L p F P
0 g
s
.707 .577 .707 r
.3871 .22145 m .3944 .2307 L p .42214 .21064 L F P
0 g
s
.716 .609 .736 r
.42711 .2053 m .58625 .40907 L .5428 .42247 L p F P
0 g
s
0 0 .524 r
.58625 .40907 m .42711 .2053 L .45299 .2347 L p F P
0 g
s
0 0 .524 r
.45299 .2347 m .44139 .2198 L .42916 .20431 L p F P
0 g
s
.707 .577 .707 r
.44139 .2198 m .39668 .23359 L .3944 .2307 L p F P
0 g
s
0 0 .496 r
.3912 .22662 m .38106 .21383 L p .39103 .22667 L F P
0 g
s
0 0 .496 r
.37307 .20381 m .36383 .19237 L p .40833 .24848 L F P
0 g
s
0 0 .496 r
.38445 .2181 m .37307 .20381 L p .40833 .24848 L F P
0 g
s
0 0 .496 r
.40833 .24848 m .39668 .23359 L .38445 .2181 L p F P
0 g
s
.702 .562 .692 r
.33636 .22761 m .38106 .21383 L .3871 .22145 L p F P
0 g
s
.707 .577 .707 r
.3944 .2307 m .3871 .22145 L p .43077 .21948 L F P
0 g
s
.702 .562 .692 r
.3871 .22145 m .3912 .22662 L p .36902 .22702 L F P
0 g
s
.702 .562 .692 r
.36902 .22702 m .33636 .22761 L .3871 .22145 L F
.707 .577 .707 r
.3871 .22145 m .38445 .2181 L p .39677 .21847 L F P
0 g
s
.707 .577 .707 r
.43077 .21948 m .3871 .22145 L .39677 .21847 L F
.44139 .2198 m .3944 .2307 L .43077 .21948 L F
0 0 .496 r
.3912 .22662 m .39104 .22669 L p .42732 .27342 L F P
0 g
s
.718 .617 .744 r
.44139 .2198 m .39668 .23359 L .39862 .23607 L p F P
0 g
s
.718 .617 .744 r
.39862 .23607 m .4057 .24511 L p .43588 .22458 L F P
0 g
s
.718 .617 .744 r
.45299 .2347 m .40833 .24848 L .4057 .24511 L p F P
0 g
s
0 0 .496 r
.40138 .23957 m .3912 .22662 L p .40122 .23961 L F P
0 g
s
.712 .596 .724 r
.34649 .24041 m .3912 .22662 L .39862 .23607 L p F P
0 g
s
.718 .617 .744 r
.4057 .24511 m .39862 .23607 L p .44029 .23445 L F P
0 g
s
.712 .596 .724 r
.39862 .23607 m .40138 .23957 L p .38654 .2398 L F P
0 g
s
.712 .596 .724 r
.38654 .2398 m .34649 .24041 L .39862 .23607 L F
.718 .617 .744 r
.39862 .23607 m .39668 .23359 L p .40607 .23377 L F P
0 g
s
.718 .617 .744 r
.44029 .23445 m .39862 .23607 L .40607 .23377 L F
.45299 .2347 m .4057 .24511 L .44029 .23445 L F
0 0 .496 r
.40138 .23957 m .40124 .23963 L p .42732 .27342 L F P
0 g
s
.711 .592 .72 r
.5428 .42247 m .58625 .40907 L .59086 .41494 L p F P
0 g
s
0 0 .496 r
.5552 .43719 m .5428 .42247 L p .40833 .24848 L F P
0 g
s
0 0 .496 r
.41076 .2516 m .40138 .23957 L p .42732 .27342 L F P
0 g
s
.721 .63 .756 r
.36612 .26537 m .41076 .2516 L .4057 .24511 L p F P
0 g
s
.721 .63 .756 r
.4057 .24511 m .40138 .23957 L p .38512 .25146 L F P
0 g
s
.721 .63 .756 r
.36612 .26537 m .4057 .24511 L .38512 .25146 L F
.40138 .23957 m .35668 .25335 L .36103 .25889 L p F P
0 g
s
.721 .63 .756 r
.36103 .25889 m .36612 .26537 L p .38512 .25146 L F P
0 g
s
.721 .63 .756 r
.38512 .25146 m .40138 .23957 L .36103 .25889 L F
.718 .617 .744 r
.4057 .24511 m .40833 .24848 L p .41579 .242 L F P
0 g
s
.718 .617 .744 r
.41579 .242 m .43588 .22458 L .4057 .24511 L F
.43588 .22458 m .44139 .2198 L .39862 .23607 L F
.712 .596 .724 r
.35668 .25335 m .40138 .23957 L .39862 .23607 L p F P
0 g
s
.712 .596 .724 r
.39862 .23607 m .3944 .2307 L p .37156 .24441 L F P
0 g
s
.712 .596 .724 r
.35668 .25335 m .39862 .23607 L .37156 .24441 L F
.3944 .2307 m .3912 .22662 L p .38034 .23503 L F P
0 g
s
.712 .596 .724 r
.35668 .25335 m .3944 .2307 L .38034 .23503 L F
.3912 .22662 m .34649 .24041 L .34969 .24448 L p F P
0 g
s
.712 .596 .724 r
.34969 .24448 m .35668 .25335 L p .38034 .23503 L F P
0 g
s
.712 .596 .724 r
.38034 .23503 m .3912 .22662 L .34969 .24448 L F
.707 .577 .707 r
.3944 .2307 m .39668 .23359 L p .40274 .22812 L F P
0 g
s
.707 .577 .707 r
.40274 .22812 m .42214 .21064 L .3944 .2307 L F
.42214 .21064 m .42916 .20431 L .3871 .22145 L F
.702 .562 .692 r
.34649 .24041 m .3912 .22662 L .3871 .22145 L p F P
0 g
s
.702 .562 .692 r
.3871 .22145 m .38302 .2163 L p .36481 .22832 L F P
0 g
s
.702 .562 .692 r
.34649 .24041 m .3871 .22145 L .36481 .22832 L F
.38302 .2163 m .38106 .21383 L p .37437 .21897 L F P
0 g
s
.702 .562 .692 r
.34649 .24041 m .38302 .2163 L .37437 .21897 L F
.693 .533 .665 r
.42916 .20431 m .38445 .2181 L .38302 .2163 L p F P
0 g
s
.693 .533 .665 r
.42916 .20431 m .38302 .2163 L .42056 .20473 L F
.37552 .20689 m .37307 .20381 L p .38516 .20392 L F P
0 g
s
.693 .533 .665 r
.42916 .20431 m .37552 .20689 L .38516 .20392 L F
0 0 .496 r
.38106 .21383 m .37179 .20223 L p .38088 .21388 L F P
0 g
s
.69 .523 .655 r
.32714 .216 m .37179 .20223 L .37552 .20689 L p F P
0 g
s
.69 .523 .655 r
.37552 .20689 m .38106 .21383 L p .34884 .21512 L F P
0 g
s
.69 .523 .655 r
.34884 .21512 m .32714 .216 L .37552 .20689 L F
.702 .562 .692 r
.38106 .21383 m .33636 .22761 L .33832 .23009 L p F P
0 g
s
.702 .562 .692 r
.33832 .23009 m .34649 .24041 L p .37437 .21897 L F P
0 g
s
.702 .562 .692 r
.37437 .21897 m .38106 .21383 L .33832 .23009 L F
.693 .533 .665 r
.38302 .2163 m .38445 .2181 L p .38864 .21457 L F P
0 g
s
.693 .533 .665 r
.38864 .21457 m .41055 .19609 L .38302 .2163 L F
.41055 .19609 m .41773 .19004 L .37552 .20689 L F
.69 .523 .655 r
.33636 .22761 m .38106 .21383 L .37552 .20689 L p F P
0 g
s
.69 .523 .655 r
.37552 .20689 m .37255 .20317 L p .35991 .21171 L F P
0 g
s
.69 .523 .655 r
.33636 .22761 m .37552 .20689 L .35991 .21171 L F
.37255 .20317 m .37179 .20223 L p .3689 .2043 L F P
0 g
s
.69 .523 .655 r
.33636 .22761 m .37255 .20317 L .3689 .2043 L F
.671 .472 .607 r
.41773 .19004 m .37307 .20381 L .37255 .20317 L p F P
0 g
s
.671 .472 .607 r
.41773 .19004 m .37255 .20317 L .41466 .19018 L F
.36399 .19258 m .36383 .19237 L p .36481 .19233 L F P
0 g
s
.671 .472 .607 r
.41773 .19004 m .36399 .19258 L .36481 .19233 L F
.63 .372 .509 r
.31422 .19988 m .35871 .18616 L .36399 .19258 L p F P
0 g
s
.63 .372 .509 r
.36399 .19258 m .36414 .19275 L p .36283 .19294 L F P
0 g
s
.63 .372 .509 r
.36283 .19294 m .31422 .19988 L .36399 .19258 L F
.69 .523 .655 r
.37179 .20223 m .32714 .216 L .32789 .21694 L p F P
0 g
s
.69 .523 .655 r
.32789 .21694 m .33636 .22761 L p .3689 .2043 L F P
0 g
s
.69 .523 .655 r
.3689 .2043 m .37179 .20223 L .32789 .21694 L F
.671 .472 .607 r
.37255 .20317 m .37307 .20381 L p .37504 .2024 L F P
0 g
s
.671 .472 .607 r
.37504 .2024 m .40776 .17908 L .37255 .20317 L F
.40776 .17908 m .4084 .17862 L .36399 .19258 L F
.63 .372 .509 r
.31956 .2065 m .36414 .19275 L .36399 .19258 L p F P
0 g
s
.63 .372 .509 r
.36399 .19258 m .36303 .19141 L p .32516 .20456 L F P
0 g
s
.63 .372 .509 r
.31956 .2065 m .36399 .19258 L .32516 .20456 L F
.36303 .19141 m .35871 .18616 L p .32752 .20236 L F P
0 g
s
.63 .372 .509 r
.31956 .2065 m .36303 .19141 L .32752 .20236 L F
.62 .351 .488 r
.4084 .17862 m .36383 .19237 L .36303 .19141 L p F P
0 g
s
.62 .351 .488 r
.4084 .17862 m .36303 .19141 L .40117 .17965 L F
.35833 .18573 m .35779 .18507 L p .36236 .18449 L F P
0 g
s
.62 .351 .488 r
.4084 .17862 m .35833 .18573 L .36236 .18449 L F
0 0 .496 r
.35871 .18616 m .35593 .18297 L p .3585 .18623 L F P
0 g
s
.491 .109 .244 r
.31155 .19666 m .35593 .18297 L .35833 .18573 L p F P
0 g
s
.491 .109 .244 r
.35833 .18573 m .35871 .18616 L p .35231 .18759 L F P
0 g
s
.491 .109 .244 r
.35231 .18759 m .31155 .19666 L .35833 .18573 L F
.63 .372 .509 r
.35871 .18616 m .31422 .19988 L .31847 .20515 L p F P
0 g
s
.63 .372 .509 r
.31847 .20515 m .31956 .2065 L p .32752 .20236 L F P
0 g
s
.63 .372 .509 r
.32752 .20236 m .35871 .18616 L .31847 .20515 L F
.62 .351 .488 r
.36303 .19141 m .36383 .19237 L p .36887 .18961 L F P
0 g
s
.62 .351 .488 r
.36887 .18961 m .39877 .17326 L .36303 .19141 L F
.39877 .17326 m .40225 .17136 L .35833 .18573 L F
.491 .109 .244 r
.31422 .19988 m .35871 .18616 L .35833 .18573 L p F P
0 g
s
.491 .109 .244 r
.35833 .18573 m .35729 .18453 L p .32566 .1958 L F P
0 g
s
.491 .109 .244 r
.31422 .19988 m .35833 .18573 L .32566 .1958 L F
.35729 .18453 m .35593 .18297 L p .33554 .19124 L F P
0 g
s
.491 .109 .244 r
.31422 .19988 m .35729 .18453 L .33554 .19124 L F
.35593 .18297 m .31155 .19666 L .31286 .19823 L p F P
0 g
s
.491 .109 .244 r
.31286 .19823 m .31422 .19988 L p .33554 .19124 L F P
0 g
s
.491 .109 .244 r
.33554 .19124 m .35593 .18297 L .31286 .19823 L F
.233 0 0 r
.31155 .19666 m .28962 .17172 L .33204 .15863 L p F P
0 g
s
.233 0 0 r
.33204 .15863 m .35593 .18297 L .31155 .19666 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.60223 .42908 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.73 .596 .707 r
.54802 .46757 m .55038 .47335 L .5592 .47182 L p F P
0 g
s
.45797 .45497 m
.4465 .45703 L
s
.438 .439 .763 r
.56228 .46741 m .56465 .47322 L .55038 .47335 L p F P
0 g
s
.438 .439 .763 r
.55038 .47335 m .54802 .46757 L .56228 .46741 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.53025 .44277 m
.53737 .44155 L
s
.53737 .44155 m
.54072 .44098 L
s
.54072 .44098 m
.54074 .44098 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56799 .46976 m
.56908 .47245 L
s
.56908 .47245 m
.57972 .49857 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.5235 .47725 m
.56347 .47031 L
s
.51164 .44815 m
.5472 .44202 L
s
.49977 .41904 m
.53466 .41305 L
s
.53466 .41305 m
.53533 .41294 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 0 .496 r
.5428 .42247 m .54742 .42834 L .55202 .43414 L p F P
0 g
s
0 0 .524 r
.58625 .40907 m .59086 .41494 L .59547 .42074 L p F P
0 g
s
0 0 .496 r
.56211 .44661 m .56328 .44796 L p .5428 .42247 L F P
0 g
s
0 0 .496 r
.55968 .44368 m .56211 .44661 L p .5428 .42247 L F P
0 g
s
0 0 .496 r
.55623 .4394 m .55968 .44368 L p .5428 .42247 L F P
0 g
s
0 0 .496 r
.55202 .43414 m .55623 .4394 L p .5428 .42247 L F P
0 g
s
0 0 .524 r
.60264 .42849 m .59897 .42369 L .58625 .40907 L p F P
0 g
s
0 0 .524 r
.60532 .43206 m .60264 .42849 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.60677 .43413 m .60532 .43206 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.60689 .43451 m .60677 .43413 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.60566 .43318 m .60689 .43451 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.60319 .43026 m .60566 .43318 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.5997 .426 m .60319 .43026 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.59547 .42074 m .5997 .426 L p .58625 .40907 L F P
0 g
s
0 0 .524 r
.59897 .42369 m .58625 .40907 L p .45299 .2347 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.59313 .43909 m
.6072 .43786 L
s
.5845 .44141 m
.58627 .44577 L
s
.58627 .44577 m
.59581 .46924 L
s
.56067 .44189 m
.5745 .4407 L
s
.43933 .4522 m
.41574 .4543 L
s
.53905 .44764 m
.56013 .444 L
s
.5604 .44395 m
.57493 .44144 L
s
.57493 .44144 m
.58388 .4399 L
s
.53659 .44393 m
.55859 .44206 L
s
.55894 .44203 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.431 .872 .872 r
.56328 .44796 m .60689 .43451 L .60677 .43413 L p F P
0 g
s
.431 .872 .872 r
.56312 .44759 m .60677 .43413 L .60689 .43451 L p F P
0 g
s
.431 .872 .872 r
.60689 .43451 m .56328 .44796 L .56312 .44759 L p F P
0 g
s
.431 .872 .872 r
.60677 .43413 m .56312 .44759 L .56328 .44796 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.731 .822 .921 r
.60532 .43206 m .56162 .44554 L .56312 .44759 L p F P
0 g
s
.731 .822 .921 r
.56312 .44759 m .60677 .43413 L .60532 .43206 L p F P
0 g
s
.731 .822 .921 r
.56162 .44554 m .60532 .43206 L .60677 .43413 L p F P
0 g
s
.731 .822 .921 r
.60677 .43413 m .56312 .44759 L .56162 .44554 L p F P
0 g
s
.735 .718 .835 r
.60264 .42849 m .5589 .44198 L .56162 .44554 L p F P
0 g
s
.735 .718 .835 r
.56162 .44554 m .60532 .43206 L .60264 .42849 L p F P
0 g
s
.735 .718 .835 r
.60532 .43206 m .56162 .44554 L .5589 .44198 L p F P
0 g
s
.735 .718 .835 r
.5589 .44198 m .60264 .42849 L .60532 .43206 L p F P
0 g
s
.727 .66 .784 r
.59897 .42369 m .5552 .43719 L .5589 .44198 L p F P
0 g
s
.727 .66 .784 r
.5589 .44198 m .60264 .42849 L .59897 .42369 L p F P
0 g
s
.727 .66 .784 r
.60264 .42849 m .5589 .44198 L .5552 .43719 L p F P
0 g
s
.727 .66 .784 r
.5552 .43719 m .59897 .42369 L .60264 .42849 L p F P
0 g
s
.723 .639 .764 r
.5552 .43719 m .40833 .24848 L .45299 .2347 L p F P
0 g
s
.723 .639 .764 r
.45299 .2347 m .59897 .42369 L .5552 .43719 L p F P
0 g
s
.348 0 .015 r
.35779 .18507 m .40225 .17136 L .39994 .16904 L p F P
0 g
s
0 0 .466 r
.31422 .19988 m .31155 .19666 L .38295 .2871 L p F P
0 g
s
0 0 .466 r
.31956 .2065 m .31422 .19988 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.32714 .216 m .31956 .2065 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.33636 .22761 m .32714 .216 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.34649 .24041 m .33636 .22761 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.35668 .25335 m .34649 .24041 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.36612 .26537 m .35668 .25335 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.37403 .27551 m .36612 .26537 L p .38295 .2871 L F P
0 g
s
0 0 .466 r
.38295 .2871 m .37979 .28294 L .37403 .27551 L p F P
0 g
s
0 0 .496 r
.4186 .26176 m .41076 .2516 L p .42732 .27342 L F P
0 g
s
0 0 .496 r
.42732 .27342 m .42427 .26923 L .4186 .26176 L p F P
0 g
s
.726 .837 .933 r
.42427 .26923 m .37979 .28294 L .38295 .2871 L p F P
0 g
s
.726 .837 .933 r
.38295 .2871 m .42732 .27342 L .42427 .26923 L p F P
0 g
s
.726 .837 .933 r
.42732 .27342 m .38295 .2871 L .37979 .28294 L p F P
0 g
s
.726 .837 .933 r
.37979 .28294 m .42427 .26923 L .42732 .27342 L p F P
0 g
s
.491 .109 .244 r
.35871 .18616 m .31422 .19988 L .31155 .19666 L p F P
0 g
s
.62 .351 .488 r
.36383 .19237 m .4084 .17862 L .40225 .17136 L p F P
0 g
s
.62 .351 .488 r
.35779 .18507 m .40225 .17136 L .4084 .17862 L p F P
0 g
s
.736 .731 .847 r
.4186 .26176 m .37403 .27551 L .37979 .28294 L p F P
0 g
s
.736 .731 .847 r
.37979 .28294 m .42427 .26923 L .4186 .26176 L p F P
0 g
s
.736 .731 .847 r
.37403 .27551 m .4186 .26176 L .42427 .26923 L p F P
0 g
s
.736 .731 .847 r
.42427 .26923 m .37979 .28294 L .37403 .27551 L p F P
0 g
s
.63 .372 .509 r
.36414 .19275 m .31956 .2065 L .31422 .19988 L p F P
0 g
s
.729 .672 .794 r
.41076 .2516 m .36612 .26537 L .37403 .27551 L p F P
0 g
s
.729 .672 .794 r
.37403 .27551 m .4186 .26176 L .41076 .2516 L p F P
0 g
s
.729 .672 .794 r
.4186 .26176 m .37403 .27551 L .36612 .26537 L p F P
0 g
s
.729 .672 .794 r
.36612 .26537 m .41076 .2516 L .4186 .26176 L p F P
0 g
s
.671 .472 .607 r
.37307 .20381 m .41773 .19004 L .4084 .17862 L p F P
0 g
s
.671 .472 .607 r
.36383 .19237 m .4084 .17862 L .41773 .19004 L p F P
0 g
s
.67 .469 .604 r
.36414 .19275 m .31956 .2065 L .32714 .216 L p F P
0 g
s
.67 .469 .604 r
.32714 .216 m .37179 .20223 L .36414 .19275 L p F P
0 g
s
.67 .469 .604 r
.31956 .2065 m .36414 .19275 L .37179 .20223 L p F P
0 g
s
.67 .469 .604 r
.37179 .20223 m .32714 .216 L .31956 .2065 L p F P
0 g
s
.721 .63 .756 r
.35668 .25335 m .40138 .23957 L .41076 .2516 L p F P
0 g
s
.721 .63 .756 r
.41076 .2516 m .36612 .26537 L .35668 .25335 L p F P
0 g
s
.69 .523 .655 r
.38106 .21383 m .33636 .22761 L .32714 .216 L p F P
0 g
s
.693 .533 .665 r
.38445 .2181 m .42916 .20431 L .41773 .19004 L p F P
0 g
s
.693 .533 .665 r
.37307 .20381 m .41773 .19004 L .42916 .20431 L p F P
0 g
s
.718 .617 .744 r
.40833 .24848 m .45299 .2347 L .44139 .2198 L p F P
0 g
s
.718 .617 .744 r
.39668 .23359 m .44139 .2198 L .45299 .2347 L p F P
0 g
s
.712 .596 .724 r
.40138 .23957 m .35668 .25335 L .34649 .24041 L p F P
0 g
s
.702 .562 .692 r
.3912 .22662 m .34649 .24041 L .33636 .22761 L p F P
0 g
s
.707 .577 .707 r
.39668 .23359 m .44139 .2198 L .42916 .20431 L p F P
0 g
s
.707 .577 .707 r
.38445 .2181 m .42916 .20431 L .44139 .2198 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000000<0
PB=500<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0<00000
1`218dD00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<00000
2P218dD200000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d1000000:084SA@8000000`2]O9l00`000000]9>d0;BC
]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<000002@218dD4000000H0[GbO00<000000;BC]02dTk@0_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@2000004T0]9>d10000009084SA@<000002`2]O9l00`000000]9>d0;BC]02k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0<000000P0k00000`000000]9>d0;BC]0130;BC]0<000002P218dD300000080
[GbO00<0^loY0:elW`2]O9l02P2]O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<00000
1P0k00000`000000]9>d0;BC]00o0;BC]0<000002P218dD300000180[GbO00<000000;BC]02dTk@0
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@3000000X0>`0000<000000;BC]02dTk@0>`2dTk@3000000T0PB=51000
000F0:elW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0`00000>03/000030000002dTk@0
]9>d03H0]9>d10000009084SA@<000006`2]O9l00`000000]9>d0;BC]02h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0<000004P0k00000`000000]9>d0;BC]00G0;BC]08000006@2dTk@3000000X0PB=50`0000060:el
W`030;BC]02]O9l0[GbO01H0[GbO00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001D0
>`0000<000000;BC]02dTk@0502dTk@200000080F@0300<000000;BC]02dTk@0502dTk@3000000X0
PB=50`0000070:elW`030;BC]02]O9l0[GbO01P0[GbO0P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000
6@0k00000`000000]9>d0;BC]00@0;BC]08000001@1I00<200000180]9>d0`000009084SA@@00000
8P2]O9l300000080]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000>`0003/0
000H03/000030000002dTk@0]9>d00`0]9>d0`00000305T00`@000000P2NFG`00`000000]9>d0;BC
]00<0;BC]0<000002@218dD3000000T0[GbO00<0]9>d0:elW`2]O9l05`2]O9l3000000D0]9>d00<0
00000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000>`0003/0000H03/000030000002dTk@0
]9>d00P0]9>d0`00000305T00`<000001`2NFG`00`000000]9>d0;BC]0070;BC]0@000002@218dD3
000000X0[GbO00<0]9>d0:elW`2]O9l05@2]O9l4000000T0]9>d00<000000;BC]02dTk@0]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@2000001X0>`0000<000000;BC]02dTk@0102dTk@300000080F@031000000:09iI
O08000001@2dTk@3000000X0PB=50`00000;0:elW`030;BC]02]O9l0[GbO01@0[GbO0`00000>0;BC
]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000J03/000030000002dTk@0]9>d00<0
00000P1I00<3000000/0WUUl0`0000020:]hV`030000002dTk@00000008000002P218dD3000000`0
[GbO00<0]9>d0:elW`2]O9l04`2]O9l300000180]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@2000001T0>`000P00000205T00`@000002`2NFG`3000000H0ZgRK00<00000084SA@218dD0
1`218dD4000000`0[GbO00<0]9>d0:elW`2]O9l04`2]O9l3000001D0]9>d00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000>`0003/0000D03/000<000000P1m6ch2000000`0WUUl0`00
00090:]hV`03000000218dD0PB=500@0PB=50`00000>0:elW`030;BC]02]O9l0[GbO0180[GbO0`00
000I0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0000003/0000k0000400k0003
000000@0OA/n0`00000909iIO0<000003@2[N9/00`000000PB=5084SA@03000000l0[GbO00<0]9>d
0:elW`2]O9l04@2]O9l3000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@20000
00h0>`000`00000307dK?P@000000P2QGh800`000000WUUl09iIO00409iIO0<000004@2[N9/20000
0100[GbO00<0]9>d0:elW`2]O9l03`2]O9l400000240]9>d00<000000;BC]02dTk@0[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@2000000X0>`000`00000307dK?P<000001`2QGh800`000000WUUl09iIO003000001@0
ZgRK0P00000=0:elW`030;BC]02]O9l0[GbO00l0[GbO1000000T0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d0P00000603/000<000000P1m6ch4000000X0XEn20`00000C0:]hV`@00000
0P2aR:X00`000000[GbO0:elW`080:elW`030;BC]02]O9l0[GbO00h0[GbO0`00000Y0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@0001g0000000k0000>`000`00000207dK?P<00000
2P2QGh8400000080ZgRJ00<000000:]hV`2[N9/03@2[N9/4000000L0/HRZ00<000000:elW`2]O9l0
1@2]O9l00`2dTk@0[GbO0:elW`0=0:elW`<00000;02dTk@200000:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00@0
001g0000001m6ch0OA/n1000000:0:5OPP<000001`2[N9X00`000000ZgRK0:]hV`090:]hV`<00000
2`2aR:X00`000000[GbO0:elW`020:elW`030000002dTk@0[GbO00d0[GbO0`00000/0;BC]0800000
0`2iYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000000007L0000000/0XEn21000
000;0:]hVP030000002[N9/0ZgRK00@0ZgRK1000000?0;68ZP040000002]O9l0^JK60;VVaPd0[GbO
0`00000[0;BC]0@000001P2iYlH00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]00300000000
07L0000000L0XEn20`00000?0:]hVP80000000<0ZgRK0000000000000P00000D0;68ZP030000002]
O9l0[GbO00T0[GbO1000000[0;BC]0<000002P2iYlH00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0<000000P2QGh84000000l0ZgRJ0`0000000`2`QJL000000000000H0;68ZP8000001`2]O9l4
000002/0]9>d0`00000>0;VWaP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000A0:]h
VP<00000102`QJL2000001D0/HRZ0`0000020;BC]0040000002]O9l0[GbO0:elW`<00000;02dTk@3
00000180^JO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`0007L000000000000=0:]h
VP<00000202`QJL200000140/HRZ0`0000050;BC]0@00000:`2dTk@4000001H0^JO600<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000001g000000090:]hVP@00000302`QJL2000000d0
/HRZ0`0000090;BC]0030000002dTk@0]9>d02P0]9>d0`00000K0;VWaP030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000000M`0000001@2[N9X300000140/8FW00<000000;68ZP2aR:X0
202aR:X3000000d0]9>d00<000000;BC]02dTk@0902dTk@3000001h0^JO600<000000;BC]02dTk@0
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@200000080ZgRJ0`00000D0;25Y`8000001P2aR:X300000140]9>d00<0
00000;BC]02dTk@0802dTk@300000280^JO600<000000;BC]02dTk@0YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2
000001D0/8FW0`0000020;>?/@030000002aR:X0/HRZ00<00000502dTk@00`000000]9>d0;BC]00L
0;BC]0@000009@2iYlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0001g0000002`QJL0402`QJL30000
00H0/hna0P00000H0;BC]0030000002dTk@0]9>d01P0]9>d0`00000V0;VWaP<0000000<0^m3Z0000
002dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000001g0000000=0;25Y`<000002@2cSk400`000000
]9>d0;BC]00G0;BC]08000005P2dTk@3000002D0^JO6100000050;_@jP030000002dTk@0]9>d0:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d0P00000:0;25Y`<000003@2cSk400`000000]9>d0;BC]00B0;BC]0@00000
0P2gWKh00`000000]9>d0;BC]00@0;BC]0<000009@2iYlH3000000T0^m3Z00<000000;BC]02dTk@0
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@2000000H0/8FW0`00000A0;>?/@030000002dTk@0]9>d00h0]9>d0`00
00060;NM_P030000002dTk@0]9>d00d0]9>d0`00000U0;VWaP<00000302kd>X200000:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P0000020;25Y`<00000502cSk42000000/0]9>d1000000:0;NM_P030000002dTk@0
]9>d00P0]9>d1000000T0;VWaP@00000302kd>X300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000E0;>?
/@<0000000<0]YRi0000000000001`2dTk@3000000l0]ifn00<000000;BC]02dTk@0102dTk@30000
02D0^JO60`00000<0;_@jP@00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000001g0000000A0;>?/@<0
00001@2fV;T010000000]9>d0;BC]02dTk@4000001<0]ifn00<000000;BC]02dTk@00`00000U0;VW
aP<00000302kd>X400000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P00000>0;>?/@<000002@2fV;T3000001L0
]ifn0`00000U0;VWaP<00000302kd>X300000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P0000090;>?/@@00000
302fV;T2000001P0]ifn0P00000R0;VWaP@00000302kd>X300000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00
00050;>?/@<000004@2fV;T00`000000]ifn0;NM_P0C0;NM_P<000000P2iXl<00`000000^JO60;VW
aP0L0;VWaP<00000302kd>X4000000030;BC]0000000]9>d0;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;>?/@2cSk400`00000E0;JH^@800000402gWKh3000000H0^J?300<000000;VWaP2iYlH0602iYlH3
000000`0^m3Z1000000207;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@3000001D0]YRi0`0000020;RQ
`@030000002gWKh0]ifn00X0]ifn0`0000090;VS``030000002iYlH0^JO601D0^JO60`00000<0;_@
jP@00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000004P2fV;T3000000D0
^:7100<000000;NM_P2gWKh01`2gWKh3000000d0^J?300<000000;VWaP2iYlH0402iYlH4000000`0
^m3Z1000000707;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2000000h0]YRi0`0000090;RQ`@030000
002gWKh0]ifn00<0]ifn0`00000A0;VS``030000002iYlH0^JO600`0^JO60`00000<0;_@jPD00000
2P1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;JH^@2fV;T0202fV;T4000000d0^:7100<0
00000;NM_P0000000P00000E0;VS``030000002iYlH0^JO600P0^JO60`00000<0;_@jPD000003@1b
h<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000001P2fV;T300000140^:710P00000H
0;VS``030000002iYlH0^JO600@0^JO61000000<0;_@jPH000003P1bh<T200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d0P0000020;JH^@<00000502hXL42000001T0^J?300<000000;VWaP2iYlH00`00000=0;_@
jPH000000P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001@0
^:710`0000020;Z/b`030000002iXl<0^J?301L0^J?30P00000=0;_@jPD000001P0^]=d00`000000
L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@200000140^:710`0000060;Z/b`030000
002iXl<0^J?301L0^J?300<000000;_@jP2kd>X01`2kd>X6000000T0;[CM00<0000007;Pb@1bh<T0
1P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000=0;RQ`@<000002@2j[</00`000000^J?30;VS
``0H0;VS``030000002kd>X0^m3Z00<0^m3Z1@00000=02jdg@030000001bh<T0L^3900<0L^390`00
00300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02<0;BC]08000002P2hXL43000000d0^Zc;00<000000;VS``2iXl<05`2iXl<0
0`000000^m3Z0;_@jP0500000100;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=
0;BC]08000001P2hXL4300000140^Zc;00<000000;VS``2iXl<05`2iXl<4000001<0;[CM00@00000
07;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@200000080^:710`00000?0;Z/b`@000000P2l^mP0
0`000000^J?30;VS``0G0;VS`aP00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@3000000l0^Zc;0`0000070;bk
f0030000002iXl<0^J?301L0^J?300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0<000002`2j[</4000000X0_;_H0P00000H0;VS``030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@3000000L0^Zc;0`00000;0;bkf0<00000
00<0^MK^0000002iXl<0602iXl<00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d0`0000020;Z/b`@000002`2l^mP3000000D0^MK^00<000000;VS``2iXl<05`2i
Xl<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d1000000<
0;bkf0<00000102ie^h3000000030:[YnP000000^J?301T0^J?300<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0<000002@2l^mP4000000@0^MK^0`0000050:[Y
nP030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0<000001@2l^mP3000000D0^MK^0`0000090:[YnP030000002iXl<0^J?301L0
^J?300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0800000
0P2l^mP3000000D0^MK^0`00000<0:[YnP8000006@2iXl<00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`0000050;WFkP<00000402ZjOX00`000000^J?30;VS
``0H0;VS``030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2
00000080^MK^0`00000C0:[YnP8000006P2iXl<01@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09H0]9>d1000000G0:[YnP8000006@2iXl<01@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d0`00000H0:[YnP8000006@2iXl<010000000]9>d0;BC]000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0030000M`000000Z^Wj0080Z^Wj00<0[h>U0:[YnP2ZjOX04P2ZjOX3000001T0^J?300<00000
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@2000000D0Z^Wj00<0[h>U0:[YnP2ZjOX0402ZjOX20000
01X0^J?30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]08000001P2ZjOX00`2_PjD0Z^Wj0:[YnP0?0:[YnP80
00006P2iXl<00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0800000202ZjOX00`000000Z^Wj
0:[YnP0=0:[YnP8000006@2iXl<00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000002P2Z
jOX00`2XKi80Z^Wj0:[YnP0;0:[YnP<000006@2iXl<00`000000]9>d0;BC]03?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L
0;BC]0030000M`000000Z^Wj00/0Z^Wj00<0Z6nB0:[YnP2ZjOX02@2ZjOX2000001X0^J?300<00000
0;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@2000000d0Z^Wj00<0Z6nB0:[YnP2ZjOX0202ZjOX20000
01X0^J?300<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@2000001L0Z^Wj0`00000I0;VS``03
0000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000A0:[YnP030:Q_TP2ZjOX0Z^Wj00@0Z^Wj
0`00000I0;VS``030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P00000H0:[YnP<000006@2i
Xl<00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000M`000000Z^Wj01<0Z^Wj00@0T3iQ
0:[YnP2ZjOX0Z^Wj0P00000J0;VS``030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P00000G
0:[YnP<000006P2iXl<00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]08000005`2ZjOX40000
01T0^J?300<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@2000001<0Z^Wj0`0000030;BC]080
00006@2iXl<00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]08000003P2ZjOX4000000L0]9>d
00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]08000002P2Z
jOX3000000`0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]0360;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002ZjOX0Z^Wj00D0Z^Wj0`00000?0;BC]08000006@2iXl<00`000000]9>d0;BC]036
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]0030000002ZjOX0Z^Wj00@000004`2dTk@2000001T0^J?300<000000;BC
]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y`2dTk@2000001P0]9>d0P00000I0;VS``030000002dTk@0]9>d0<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]0330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0330;BC]0030000002iXl<0^J?301P0^J?300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000001T0^J?300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000001T0^J?300<000000;BC
]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d0<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002iXl<0^J?301L0^J?300<000000;BC]02dTk@0_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2
000001T0^J?300<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000001T0^J?300<000000;BC
]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b@2dTk@00`000000^J?30;VS``0H0;VS``030000002dTk@0]9>d0;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<X0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002iXl<0^J?301L0^J?300<000000;BC]02dTk@0^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2
000001T0^J?300<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`000000^J?30;VS``0H0;VS
``030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<000000;VS``2iXl<0602iXl<00`000000
]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002iXl<0^J?301L0^J?300<000000;BC]02dTk@0
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@00`000000^J?30;VS``0G0;VS``030000002dTk@0]9>d0;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<l0]9>d0P00000I0;VS``030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;VS
``2iXl<0602iXl<00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006P2iXl<00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000001T0^J?300<000000;BC]02dTk@0
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000I0;VS``030000002dTk@0]9>d0;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@000006P2iXl<00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0050000002dTk@0]9>d0;BC]00000006P2iXl<00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0080]9>d00<000000;VS``2iXl<05`2iXl<00`000000]9>d0;BC
]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;VS``2iXl<05`2iXl<0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;VS
``2iXl<05`2iXl<00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;VS``2iXl<05`2iXl<00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;VS``2iXl<05`2iXl<0
0`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;VS
``2iXl<0602iXl<00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00T0]9>d00<000000;VS``2iXl<05`2iXl<00`000000]9>d0;BC]02Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;VS``2iXl<05`2iXl<00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;VS``2iXl<05`2iXl<0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;VS
``2iXl<0602iXl<00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00T0]9>d1@00000I0;VS``030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02@2dTk@00`000000L733071```03000001T0^J?300<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@600000080L73300<000000;VS``2iXl<0602iXl<00`000000]9>d0;BC]00D
0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P0000040;BC
]0@0000000<0]9>d0000002iXl<06@2iXl<00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0<00000402dTk@00`000000^J?30;VS``0G0;VS``03
0000002dTk@0]9>d0100]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002iXl<0^J?301L0^J?300<000000;BC]02dTk@0
3@2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@2000001P0^J?30P00000;0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P00000E0;VS``<000000P2jZ<P0
0`000000]9>d0;BC]0050;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P00000A0;VS``<000001@2jZ<P010000000]9>d0;BC]02dTk@4
000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04P2dTk@00`000000L7330000000=0;VS``<000002@2jZ<P3000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@3000000T0
^J?30`0000070;ZXb0@000000P2l]mD00`000000]9>d0;BC]00I0;BC]0T000008`2dTk@00`000000
]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<00000071```000000
1P2iXl<3000000L0^ZS80`0000020;bge@<0000000<0^m;[000000000000402dTk@:000002X0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000202L000030000002i
Xl<0^J?300<000001P2jZ<P400000080_;OE0`0000000`2kd^/0000000000003000000D0]9>d2`00
000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000Kg3306m```0206m```8000001P2jZ<P3000000@0_;OE0P0000000`2kd^/000000000000;
000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0@00000101_L<<00`000000^ZS80;ZXb004000000@0_;OE2`0000140;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@=000000D0_;OE200000020;ZH]003
0000002dTk@0]9>d04<0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d
3000000306m```<000000P2l]mD7000000030;ZH]0000000^YRd0080^YRd0`0000130;BC]0030000
002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d3`0000070;BC]0D000000`1_L<<800000080^YRd1@00
00140;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d5000000:0;BC]0<000000P2dTk@B
000004H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC
]02dTk@05P2dTk@00`000000L733000000040;ZH]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0@P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000L733000000030;ZH]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000
302dTk@600000100]9>d00<000000;BC]02dTk@05`2dTk@00`000000L733000000030;ZH]0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0?P2dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00
000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00H0;BC]0800000102jV;@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;ZH]00000000`2jV;@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d01T0]9>d0P0000040;ZH
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@06@2dTk@00`000000
L733000000030;ZH]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0=`2dTk@2000006X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00J0;BC]0800000
0`2jV;@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d01@0]9>d2000
00040;ZH]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0=02dTk@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0502dTk@0
0`000000L733071```04071```8000000P2jV;@2000000X0]9>d00<000000;BC]02dTk@0<`2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000L733071```09000003l0]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d0180]9>d3@00000o0;BC]080
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d00`0]9>d
1P00000<0;BC]0030000002dTk@0]9>d03/0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02d
Tk@2000003h0]9>d00<000000;BC]02dTk@0202dTk@4000001<0]9>d00<000000;BC]02dTk@0>@2d
Tk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d07<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0802dTk@00`00
0000]9>d0;BC]00e0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00d0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d
0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d02l0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@20000
0400]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d
0P00000l0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC
]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0
]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000
902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2
000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000
]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H00000
2`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d4000
00050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<
000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000
002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00
000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000
]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@00000
3`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000
000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000
]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2
000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC
]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00
001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3
000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC
]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0
]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00
001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000
02/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d
0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC
]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@0
0`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@30000
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`400000
0@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003o
ool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool00003
0000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo
00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?oo
o`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0
oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040
oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?oo
o`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`03
0000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
om80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool00000
0?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o
0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool0
0`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040
oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv155.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .033 .588 r
.55425 .17627 m .57279 .20081 L p .58886 .21728 L F P
0 g
s
0 .033 .588 r
.53937 .15545 m .55425 .17627 L p .58886 .21728 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5586 .18586 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .20709 L p .56767 .20232 L F P
0 g
s
0 0 .465 r
.5586 .18586 m .57025 .20729 L .56767 .20232 L F
.707 .577 .707 r
.57279 .20081 m .56767 .20232 L p .56731 .20164 L F P
0 g
s
.679 .49 .623 r
.57279 .20081 m .58804 .21987 L p .57831 .22163 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56731 .20164 m .55697 .18154 L .57279 .20081 L F
.55425 .17627 m .5589 .18242 L p .55697 .18154 L F P
0 g
s
.707 .577 .707 r
.5589 .18242 m .57279 .20081 L p .55697 .18154 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .1817 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .1817 m .55683 .18148 L p .54886 .17786 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .1817 L .54886 .17786 L F
.725 .652 .777 r
.55425 .17627 m .54886 .17786 L p .54786 .17737 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55414 .1763 m .55425 .17627 L p .56731 .20164 L F P
0 g
s
.679 .49 .623 r
.56767 .20232 m .57279 .20081 L p .57307 .20185 L F P
0 g
s
.679 .49 .623 r
.5703 .20709 m .57307 .20185 L .57831 .22163 L F
.56767 .20232 m .57307 .20185 L .5703 .20709 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56904 .20947 L F P
0 g
s
0 0 .465 r
.57012 .20676 m .57077 .20511 L p .5586 .18586 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44156 .23019 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
0 0 .48 r
.39438 .23985 m .4145 .26638 L p .39138 .23518 L F P
0 g
s
0 0 .48 r
.38057 .22059 m .3862 .22845 L .39138 .23518 L F
.3862 .22845 m .39438 .23985 L .39138 .23518 L F
0 0 .38 r
.44321 .23328 m .44644 .24845 L p .44156 .23019 L F P
0 g
s
.707 .577 .707 r
.43708 .22139 m .56731 .20164 L .45075 .23654 L F
.43708 .22139 m .45075 .23654 L .44317 .2331 L F
.679 .49 .623 r
.45405 .23797 m .56767 .20232 L .5703 .20709 L F
0 .411 .788 r
.44644 .24845 m .44321 .23328 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .23328 m .44317 .2331 L p .45114 .23671 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .23328 L .45114 .23671 L F
.679 .49 .623 r
.44586 .23827 m .45114 .23671 L p .44673 .23992 L F P
0 g
s
.679 .49 .623 r
.45114 .23671 m .56767 .20232 L p .4536 .23778 L F P
0 g
s
.679 .49 .623 r
.4536 .23778 m .56767 .20232 L .45405 .23797 L F
.46399 .24228 m .5703 .20709 L .56097 .22476 L F
.45405 .23797 m .5703 .20709 L .46399 .24228 L F
.702 .559 .689 r
.35237 .25225 m .39438 .23985 L .4145 .26638 L p F P
0 g
s
.702 .559 .689 r
.37245 .27878 m .4145 .26638 L .39438 .23985 L p F P
0 g
s
.702 .559 .689 r
.39438 .23985 m .35237 .25225 L .37245 .27878 L p F P
0 g
s
.707 .577 .707 r
.56767 .20232 m .4034 .2508 L p .56731 .20164 L F P
0 g
s
0 0 .48 r
.4145 .26638 m .43221 .28951 L p .40231 .2494 L F P
0 g
s
0 0 .48 r
.40092 .24753 m .40158 .24844 L .40231 .2494 L F
.40158 .24844 m .4145 .26638 L .40231 .2494 L F
0 .411 .788 r
.4745 .24732 m .45114 .23671 L .46815 .24408 L F
.679 .49 .623 r
.40503 .25293 m .45405 .23797 L .46399 .24228 L F
0 0 .48 r
.39312 .23745 m .4145 .26638 L .40941 .25932 L F
.39138 .23518 m .4145 .26638 L .39312 .23745 L F
.38486 .22627 m .40941 .25932 L .40092 .24753 L F
.38057 .22059 m .40941 .25932 L .38486 .22627 L F
.702 .559 .689 r
.4145 .26638 m .37245 .27878 L .35237 .25225 L p F P
0 g
s
.687 .512 .645 r
.37245 .27878 m .4145 .26638 L .43221 .28951 L p F P
0 g
s
.687 .512 .645 r
.4145 .26638 m .37245 .27878 L .39006 .30195 L p F P
0 g
s
0 .411 .788 r
.47554 .24728 m .4745 .24732 L .46815 .24408 L F
.68 .821 .38 r
.5703 .20709 m .56621 .22413 L p .56904 .20947 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23224 L p .55903 .22843 L F P
0 g
s
.68 .821 .38 r
.56904 .20947 m .56763 .21303 L .55903 .22843 L F
.56763 .21303 m .55356 .24845 L .55903 .22843 L F
0 0 .48 r
.43221 .28951 m .44549 .30659 L p .41725 .26889 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47554 .24728 L F P
0 g
s
.679 .49 .623 r
.46399 .24228 m .57831 .22163 L .4896 .24835 L F
.183 .707 .866 r
.47954 .26349 m .47827 .24882 L p .51949 .24809 L F P
0 g
s
.183 .707 .866 r
.47827 .24882 m .47824 .24845 L p .49159 .24833 L F P
0 g
s
.183 .707 .866 r
.51949 .24809 m .47827 .24882 L .49159 .24833 L F
.522 .159 .292 r
.50965 .24767 m .53649 .24086 L .51838 .24735 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24723 L p .55564 .23253 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55564 .23253 L F P
0 g
s
.446 .876 .788 r
.55709 .2319 m .55356 .24845 L p .55564 .23253 L F P
0 g
s
.522 .159 .292 r
.58804 .21987 m .59422 .22622 L p .55466 .23625 L F P
0 g
s
.522 .159 .292 r
.50965 .24767 m .55782 .23059 L .55466 .23625 L F
.68 .821 .38 r
.55702 .23224 m .55709 .2319 L p .55903 .22843 L F P
0 g
s
.522 .159 .292 r
.55782 .23059 m .58804 .21987 L .55466 .23625 L F
.49159 .24833 m .58804 .21987 L p .50965 .24767 L F P
0 g
s
0 .411 .788 r
.47824 .24845 m .47954 .26349 L p .47554 .24728 L F P
0 g
s
0 0 .48 r
.41279 .26345 m .43221 .28951 L .41725 .26889 L F
.687 .512 .645 r
.39006 .30195 m .43221 .28951 L .4145 .26638 L p F P
0 g
s
.679 .49 .623 r
.57883 .22259 m .41816 .27001 L p .57831 .22163 L F P
0 g
s
0 0 .48 r
.41816 .27001 m .44549 .30659 L .43139 .2872 L F
.41512 .26605 m .41725 .26889 L .41816 .27001 L F
.41725 .26889 m .44549 .30659 L .41816 .27001 L F
.183 .707 .866 r
.52173 .24723 m .51949 .24809 L .50621 .2478 L F
.679 .49 .623 r
.57831 .22163 m .41816 .27001 L .41808 .2699 L F
.46399 .24228 m .4896 .24835 L .47824 .24845 L F
.183 .707 .866 r
.47824 .24845 m .47813 .24718 L p .50621 .2478 L F P
0 g
s
.183 .707 .866 r
.51949 .24809 m .49159 .24833 L .50621 .2478 L F
.49159 .24833 m .47824 .24845 L .50621 .2478 L F
.679 .49 .623 r
.40503 .25293 m .46399 .24228 L .41808 .2699 L F
.46399 .24228 m .48277 .25041 L .41808 .2699 L F
.725 .652 .777 r
.42687 .20154 m .42639 .21374 L .3848 .22619 L F
.43478 .19691 m .4297 .20709 L .42687 .20154 L F
.4297 .20709 m .42639 .21374 L .42687 .20154 L F
.76 .881 .465 r
.43096 .20457 m .42975 .20729 L .4312 .2045 L F
.4297 .20709 m .42975 .20729 L p .43096 .20457 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4414 .23006 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4297 .20709 L p .43233 .21225 L F P
0 g
s
0 0 .38 r
.4414 .23006 m .42975 .20729 L .43233 .21225 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52446 .16604 L F P
0 g
s
.725 .652 .777 r
.51651 .16219 m .53937 .15545 L p .54306 .16498 L F P
0 g
s
.725 .652 .777 r
.52176 .16474 m .54306 .16498 L .54786 .17737 L F
.51651 .16219 m .54306 .16498 L .52176 .16474 L F
.238 .738 .904 r
.52046 .18477 m .52173 .16523 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16523 m .52176 .16474 L p .50841 .16458 L F P
0 g
s
.238 .738 .904 r
.48051 .16426 m .52173 .16523 L .50841 .16458 L F
.73 .808 .913 r
.53937 .15545 m .50841 .16458 L p .50251 .16429 L F P
0 g
s
0 .455 .835 r
.52176 .16474 m .52046 .18477 L p .52446 .16604 L F P
0 g
s
.725 .652 .777 r
.53937 .15545 m .55425 .17627 L p .54786 .17737 L F P
0 g
s
.707 .577 .707 r
.54886 .17786 m .55414 .1763 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47827 .16311 L F P
0 g
s
.73 .808 .913 r
.47813 .1631 m .53378 .14622 L .50251 .16429 L F
.47679 .16304 m .48061 .16191 L p .47813 .1631 L F P
0 g
s
.73 .808 .913 r
.48061 .16191 m .53378 .14622 L p .47813 .1631 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44512 .17947 L F P
0 g
s
.238 .738 .904 r
.47813 .1631 m .47954 .18477 L p .47827 .16311 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44512 .17947 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .48 r
.36072 .19368 m .36035 .19323 L .36782 .20323 L F
.73 .808 .913 r
.36383 .19759 m .44362 .17843 L .36889 .20474 L F
.44362 .17843 m .44893 .17716 L .44334 .17909 L F
.44362 .17843 m .44334 .17909 L .36889 .20474 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18045 L p .43237 .20414 L F P
0 g
s
.76 .881 .465 r
.44298 .18045 m .44291 .18006 L p .44097 .18449 L F P
0 g
s
.76 .881 .465 r
.43237 .20414 m .44298 .18045 L .44097 .18449 L F
.725 .652 .777 r
.42219 .19003 m .44097 .18449 L p .41 .19564 L F P
0 g
s
.725 .652 .777 r
.44097 .18449 m .44016 .18612 L .41 .19564 L F
.502 .908 .835 r
.44298 .18045 m .44644 .19981 L p .44512 .17947 L F P
0 g
s
.502 .908 .835 r
.44436 .17936 m .44512 .17947 L .47813 .1631 L F
.47821 .16423 m .47813 .1631 L p .44512 .17947 L F P
0 g
s
.73 .808 .913 r
.53378 .14622 m .53937 .15545 L p .50251 .16429 L F P
0 g
s
.725 .652 .777 r
.50841 .16458 m .51651 .16219 L p .52176 .16474 L F P
0 g
s
.238 .738 .904 r
.52176 .16474 m .52187 .16304 L p .48051 .16426 L F P
0 g
s
.73 .808 .913 r
.44893 .17716 m .50251 .16429 L .44159 .18308 L F
.44291 .18006 m .44159 .18308 L .42781 .18732 L F
.502 .908 .835 r
.44436 .17936 m .44298 .18045 L .44512 .17947 L F
.44291 .18006 m .44298 .18045 L p .44436 .17936 L F P
0 g
s
.73 .808 .913 r
.44893 .17716 m .44159 .18308 L .44291 .18006 L F
.44893 .17716 m .42781 .18732 L .36933 .20535 L F
0 0 .48 r
.3533 .1838 m .37041 .20688 L .36949 .20558 L F
.73 .808 .913 r
.44893 .17716 m .36933 .20535 L .36889 .20474 L F
.725 .652 .777 r
.36949 .20558 m .42219 .19003 L p .3712 .20789 L F P
0 g
s
.725 .652 .777 r
.42219 .19003 m .41 .19564 L .3712 .20789 L F
.3712 .20789 m .41 .19564 L .39074 .20451 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48051 .16426 L F P
0 g
s
.73 .808 .913 r
.36383 .19759 m .47679 .16304 L .50251 .16429 L F
0 0 .48 r
.3533 .1838 m .36949 .20558 L .36782 .20323 L F
.36139 .1945 m .36782 .20323 L .36627 .20104 L F
.3333 .15681 m .36072 .19368 L .36139 .1945 L F
.36072 .19368 m .36782 .20323 L .36139 .1945 L F
.725 .652 .777 r
.39074 .20451 m .43918 .18807 L .43478 .19691 L F
.76 .881 .465 r
.43237 .20414 m .44097 .18449 L .43826 .18993 L F
.725 .652 .777 r
.41 .19564 m .44016 .18612 L .39074 .20451 L F
.44016 .18612 m .50841 .16458 L .43918 .18807 L F
.44016 .18612 m .43918 .18807 L .39074 .20451 L F
.73 .808 .913 r
.50841 .16458 m .36949 .20558 L p .50251 .16429 L F P
0 g
s
0 0 .48 r
.3533 .1838 m .37048 .20724 L .38057 .22059 L F
.33842 .16377 m .36719 .20288 L .3533 .1838 L F
.36719 .20288 m .39438 .23985 L .37048 .20724 L F
.36719 .20288 m .37048 .20724 L .3533 .1838 L F
.707 .577 .707 r
.43708 .22139 m .54886 .17786 L .56731 .20164 L F
.43233 .21225 m .54886 .17786 L p .43708 .22139 L F P
0 g
s
.76 .881 .465 r
.43096 .20457 m .43237 .20414 L .43826 .18993 L F
.725 .652 .777 r
.43478 .19691 m .54786 .17737 L .4322 .212 L F
.4297 .20709 m .4322 .212 L .42639 .21374 L F
.43478 .19691 m .4322 .212 L .4297 .20709 L F
.76 .881 .465 r
.42923 .20511 m .4297 .20709 L p .43096 .20457 L F P
0 g
s
0 0 .48 r
.36949 .20558 m .38057 .22059 L .38486 .22627 L F
.38057 .22059 m .39138 .23518 L .39312 .23745 L F
.37048 .20724 m .39438 .23985 L .38057 .22059 L F
.725 .652 .777 r
.54886 .17786 m .38486 .22627 L p .54786 .17737 L F P
0 g
s
0 0 .48 r
.37414 .21294 m .39438 .23985 L p .33842 .16377 L F P
0 g
s
.713 .598 .726 r
.33209 .22535 m .37414 .21294 L .39438 .23985 L p F P
0 g
s
.713 .598 .726 r
.35237 .25225 m .39438 .23985 L .37414 .21294 L p F P
0 g
s
.725 .652 .777 r
.38486 .22627 m .36368 .23252 L p .3848 .22619 L F P
0 g
s
.725 .652 .777 r
.54786 .17737 m .38486 .22627 L .3848 .22619 L F
0 0 .48 r
.3333 .15681 m .33574 .16017 L .33842 .16377 L F
.33574 .16017 m .37414 .21294 L .33842 .16377 L F
0 0 .38 r
.4297 .20709 m .42923 .20511 L p .4414 .23006 L F P
0 g
s
.707 .577 .707 r
.38692 .22899 m .43233 .21225 L .43708 .22139 L F
.36368 .23252 m .38486 .22627 L p .38692 .22899 L F P
0 g
s
.707 .577 .707 r
.38486 .22627 m .43233 .21225 L p .38692 .22899 L F P
0 g
s
0 0 .48 r
.35606 .1887 m .37414 .21294 L p .3333 .15681 L F P
0 g
s
.722 .638 .764 r
.37414 .21294 m .33209 .22535 L .3139 .20115 L p F P
0 g
s
.722 .638 .764 r
.3139 .20115 m .35606 .1887 L .37414 .21294 L p F P
0 g
s
.722 .638 .764 r
.33209 .22535 m .37414 .21294 L .35606 .1887 L p F P
0 g
s
.73 .808 .913 r
.36949 .20558 m .34825 .21185 L p .36933 .20535 L F P
0 g
s
.73 .808 .913 r
.50251 .16429 m .36949 .20558 L .36933 .20535 L F
.36312 .19659 m .47679 .16304 L p .36383 .19759 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44436 .17936 L F P
0 g
s
.502 .908 .835 r
.47813 .1631 m .47813 .16304 L p .44436 .17936 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .1631 L p .47827 .16311 L F P
0 g
s
.725 .652 .777 r
.43478 .19691 m .50841 .16458 L .54786 .17737 L F
.43918 .18807 m .50841 .16458 L .43478 .19691 L F
.44097 .18449 m .50841 .16458 L p .44016 .18612 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.725 .652 .777 r
.50841 .16458 m .52176 .16474 L .54786 .17737 L F
0 .455 .835 r
.52187 .16304 m .52176 .16474 L p .52446 .16604 L F P
0 g
s
.707 .577 .707 r
.56731 .20164 m .4034 .2508 L .40334 .25073 L F
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44291 .18006 L p .44436 .17936 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.51 .137 .269 r
.53378 .14622 m .36312 .19659 L p .36771 .20216 L F P
0 g
s
.725 .652 .777 r
.43478 .19691 m .3848 .22619 L .3825 .22309 L F
.679 .49 .623 r
.40379 .25132 m .45405 .23797 L .40503 .25293 L F
.40379 .25132 m .44586 .23827 L .44673 .23992 L F
.4034 .2508 m .44586 .23827 L p .40379 .25132 L F P
0 g
s
.707 .577 .707 r
.38692 .22899 m .42116 .2238 L .39796 .24361 L F
.725 .652 .777 r
.3712 .20789 m .43478 .19691 L .3825 .22309 L F
.707 .577 .707 r
.42116 .2238 m .41493 .23578 L .39959 .24576 L F
.39796 .24361 m .39959 .24576 L .38222 .25705 L F
.42116 .2238 m .39959 .24576 L .39796 .24361 L F
0 0 .48 r
.40092 .24753 m .40231 .2494 L .4034 .2508 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4414 .23006 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44321 .23328 L .44156 .23019 L F
.44317 .2331 m .44321 .23328 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43708 .22139 m .44574 .23804 L .40334 .25073 L F
0 0 .48 r
.40231 .2494 m .41279 .26345 L .41382 .2646 L F
.40231 .2494 m .41382 .2646 L .4034 .2508 L F
.707 .577 .707 r
.39959 .24576 m .40334 .25073 L .38222 .25705 L F
.43708 .22139 m .40334 .25073 L .39959 .24576 L F
0 0 .48 r
.4034 .2508 m .41382 .2646 L .41512 .26605 L F
.3333 .15681 m .40092 .24753 L .41512 .26605 L F
.40092 .24753 m .4034 .2508 L .41512 .26605 L F
.36298 .1964 m .41512 .26605 L .41816 .27001 L F
.3333 .15681 m .36347 .19709 L .36298 .1964 L F
.36347 .19709 m .41512 .26605 L .36298 .1964 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43096 .20457 L F P
0 g
s
.76 .881 .465 r
.43096 .20457 m .43826 .18993 L .44274 .17911 L F
.44291 .18006 m .44274 .17911 L p .43826 .18993 L F P
0 g
s
.76 .881 .465 r
.44097 .18449 m .44291 .18006 L .43826 .18993 L F
0 .033 .588 r
.53378 .14622 m .53937 .15545 L p .58886 .21728 L F P
0 g
s
0 .033 .588 r
.53973 .15226 m .53378 .14622 L p .58886 .21728 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.51 .137 .269 r
.53973 .15226 m .53378 .14622 L p .36771 .20216 L F P
0 g
s
0 0 .48 r
.36627 .20104 m .36719 .20234 L .36723 .20232 L F
.36719 .20234 m .36782 .20323 L .36723 .20232 L F
.36723 .20232 m .36782 .20323 L .40092 .24753 L F
.722 .638 .764 r
.35606 .1887 m .3139 .20115 L .33209 .22535 L p F P
0 g
s
.73 .808 .913 r
.34825 .21185 m .34178 .20289 L p .36383 .19759 L F P
0 g
s
.73 .808 .913 r
.36383 .19759 m .36889 .20474 L .34825 .21185 L F
.522 .159 .292 r
.41876 .27073 m .49159 .24833 L .50965 .24767 L F
.41816 .27001 m .49159 .24833 L p .41876 .27073 L F P
0 g
s
.522 .159 .292 r
.41876 .27073 m .50965 .24767 L .42341 .2764 L F
0 0 .48 r
.3333 .15681 m .41816 .27001 L .42167 .27429 L F
.522 .159 .292 r
.52914 .24406 m .52187 .24723 L .51838 .24735 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52173 .24723 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24723 L p .52173 .24723 L F P
0 g
s
.183 .707 .866 r
.52187 .24723 m .52046 .26349 L p .52173 .24723 L F P
0 g
s
.522 .159 .292 r
.55356 .23822 m .52321 .24718 L p .55466 .23625 L F P
0 g
s
.522 .159 .292 r
.52321 .24718 m .51939 .2483 L p .52262 .2472 L F P
0 g
s
.522 .159 .292 r
.55466 .23625 m .52321 .24718 L .52262 .2472 L F
.51939 .2483 m .42356 .27659 L p .51838 .24735 L F P
0 g
s
.522 .159 .292 r
.51838 .24735 m .42356 .27659 L .42341 .2764 L F
.50965 .24767 m .51838 .24735 L .42341 .2764 L F
.68 .821 .38 r
.56904 .20947 m .55903 .22843 L .55726 .23111 L F
.522 .159 .292 r
.53649 .24086 m .52914 .24406 L .51838 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52173 .24723 L F P
0 g
s
.183 .707 .866 r
.52173 .24723 m .50621 .2478 L .47813 .24718 L F
.679 .49 .623 r
.47824 .24845 m .4896 .24835 L .48277 .25041 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56904 .20947 L F P
0 g
s
.679 .49 .623 r
.56097 .22476 m .5703 .20709 L .57831 .22163 L F
0 .033 .588 r
.57279 .20081 m .58804 .21987 L p .58886 .21728 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5586 .18586 L F P
0 g
s
.707 .577 .707 r
.54886 .17786 m .55683 .18148 L .56731 .20164 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.728 .815 .918 r
.58886 .21728 m .41741 .26788 L p .42288 .27562 L F P
0 g
s
0 0 .48 r
.3333 .15681 m .42596 .27999 L .42039 .2721 L F
.42167 .27429 m .41816 .27001 L .43139 .2872 L F
.522 .159 .292 r
.42356 .27659 m .40223 .28288 L p .42341 .2764 L F P
0 g
s
.522 .159 .292 r
.52187 .24723 m .51939 .2483 L .51838 .24735 L F
.68 .821 .38 r
.55709 .2319 m .55726 .23111 L p .55903 .22843 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55709 .2319 L p .55564 .23253 L F P
0 g
s
.522 .159 .292 r
.55466 .23625 m .51939 .2483 L .52914 .24406 L F
.53649 .24086 m .55466 .23625 L .52914 .24406 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55564 .23253 L F P
0 g
s
.446 .876 .788 r
.52187 .24723 m .52187 .24718 L p .55564 .23253 L F P
0 g
s
.522 .159 .292 r
.41876 .27073 m .42341 .2764 L .40223 .28288 L F
.59422 .22622 m .55356 .23822 L p .55466 .23625 L F P
0 g
s
.679 .49 .623 r
.58804 .21987 m .57883 .22259 L p .57831 .22163 L F P
0 g
s
0 .033 .588 r
.58804 .21987 m .59422 .22622 L .58886 .21728 L p F P
0 g
s
.728 .815 .918 r
.59422 .22622 m .58886 .21728 L p .42288 .27562 L F P
0 g
s
.728 .815 .918 r
.40223 .28288 m .42356 .27659 L p .42288 .27562 L F P
0 g
s
.728 .815 .918 r
.42356 .27659 m .59422 .22622 L p .42288 .27562 L F P
0 g
s
.707 .577 .707 r
.42116 .2238 m .43708 .22139 L .41493 .23578 L F
.51 .137 .269 r
.36828 .20286 m .53973 .15226 L p .36771 .20216 L F P
0 g
s
0 0 .48 r
.42039 .2721 m .35758 .18894 L p .38313 .22216 L F P
0 g
s
0 0 .48 r
.38313 .22216 m .3996 .24396 L .42039 .2721 L F
0 .033 .588 r
.55507 .17141 m .53973 .15226 L p .58886 .21728 L F P
0 g
s
.707 .577 .707 r
.55507 .17141 m .38313 .22216 L p .39986 .2443 L F P
0 g
s
0 0 .48 r
.3996 .24396 m .41741 .26788 L .42039 .2721 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46815 .24408 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47554 .24728 L F P
0 g
s
0 .411 .788 r
.47554 .24728 m .46815 .24408 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .033 .588 r
.58886 .21728 m .57389 .19632 L .55507 .17141 L p F P
0 g
s
.707 .577 .707 r
.57389 .19632 m .55507 .17141 L p .39986 .2443 L F P
0 g
s
0 .411 .788 r
.45114 .23671 m .44317 .2331 L .46815 .24408 L F
.707 .577 .707 r
.44317 .2331 m .45075 .23654 L .44574 .23804 L F
.40195 .24706 m .57389 .19632 L p .39986 .2443 L F P
0 g
s
0 0 .48 r
.39235 .23414 m .40195 .24706 L .3996 .24396 L F
.40195 .24706 m .41741 .26788 L .3996 .24396 L F
.36782 .20323 m .38486 .22627 L .40092 .24753 L F
.713 .598 .726 r
.39438 .23985 m .35237 .25225 L .33209 .22535 L p F P
0 g
s
.707 .577 .707 r
.38222 .25705 m .36368 .23252 L p .38692 .22899 L F P
0 g
s
.707 .577 .707 r
.38692 .22899 m .39796 .24361 L .38222 .25705 L F
.38045 .25341 m .40195 .24706 L p .39986 .2443 L F P
0 g
s
.725 .652 .777 r
.3825 .22309 m .3848 .22619 L .36368 .23252 L F
0 0 .48 r
.37041 .20688 m .38057 .22059 L .36949 .20558 L F
.713 .598 .726 r
.37414 .21294 m .33209 .22535 L .35237 .25225 L p F P
0 g
s
.725 .652 .777 r
.36368 .23252 m .34825 .21185 L p .3712 .20789 L F P
0 g
s
.725 .652 .777 r
.3712 .20789 m .3825 .22309 L .36368 .23252 L F
.707 .577 .707 r
.36164 .2285 m .38045 .25341 L p .39986 .2443 L F P
0 g
s
0 0 .48 r
.36949 .20558 m .38486 .22627 L .36782 .20323 L F
.707 .577 .707 r
.38313 .22216 m .36164 .2285 L p .39986 .2443 L F P
0 g
s
0 0 .48 r
.38313 .22216 m .39235 .23414 L .3996 .24396 L F
.679 .49 .623 r
.45114 .23671 m .4536 .23778 L .44673 .23992 L F
.44673 .23992 m .4536 .23778 L .45405 .23797 L F
.725 .653 .778 r
.57389 .19632 m .40195 .24706 L p .41569 .26557 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24845 L p .47554 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5703 .20709 L p .56904 .20947 L F P
0 g
s
.725 .653 .778 r
.58886 .21728 m .57389 .19632 L p .41569 .26557 L F P
0 g
s
0 0 .48 r
.41512 .26605 m .41279 .26345 L .41725 .26889 L F
.679 .49 .623 r
.39693 .27627 m .38222 .25705 L p .40503 .25293 L F P
0 g
s
.679 .49 .623 r
.40503 .25293 m .41808 .2699 L .39693 .27627 L F
.725 .653 .778 r
.39598 .2742 m .41741 .26788 L p .41569 .26557 L F P
0 g
s
.725 .653 .778 r
.41741 .26788 m .58886 .21728 L p .41569 .26557 L F P
0 g
s
.678 .488 .622 r
.53973 .15226 m .36828 .20286 L p .38147 .22001 L F P
0 g
s
.678 .488 .622 r
.36164 .2285 m .55507 .17141 L .53973 .15226 L p F P
0 g
s
.715 .608 .736 r
.43317 .28509 m .38214 .2171 L p .46282 .27634 L F P
0 g
s
0 0 .48 r
.38524 .22235 m .42449 .27187 L .42054 .27209 L F
.41741 .26788 m .42054 .27209 L .42039 .2721 L F
.38524 .22235 m .42054 .27209 L .41741 .26788 L F
.39235 .23414 m .40733 .25362 L .41741 .26788 L F
.679 .49 .623 r
.38222 .25705 m .40379 .25132 L .40503 .25293 L F
.707 .577 .707 r
.4034 .2508 m .38222 .25705 L p .40334 .25073 L F P
0 g
s
.679 .49 .623 r
.38222 .25705 m .4034 .2508 L p .40379 .25132 L F P
0 g
s
.725 .653 .778 r
.38045 .25341 m .39598 .2742 L p .41569 .26557 L F P
0 g
s
.725 .653 .778 r
.40195 .24706 m .38045 .25341 L p .41569 .26557 L F P
0 g
s
.73 .808 .913 r
.36889 .20474 m .36933 .20535 L .34825 .21185 L F
.725 .652 .777 r
.34825 .21185 m .36949 .20558 L p .3712 .20789 L F P
0 g
s
.678 .488 .622 r
.34685 .20919 m .36164 .2285 L p .38147 .22001 L F P
0 g
s
.678 .488 .622 r
.36828 .20286 m .34685 .20919 L p .38147 .22001 L F P
0 g
s
0 0 .48 r
.3333 .15681 m .38524 .22235 L .40733 .25362 L F
.35758 .18894 m .3333 .15681 L p .40733 .25362 L F P
0 g
s
.715 .608 .736 r
.38214 .2171 m .42643 .20403 L p .46282 .27634 L F P
0 g
s
.412 .424 .763 r
.5452 .41415 m .53217 .41458 L .5298 .4088 L p F P
0 g
s
.728 .594 .707 r
.52089 .41031 m .52326 .4161 L .53217 .41458 L p F P
0 g
s
.728 .594 .707 r
.53217 .41458 m .5298 .4088 L .52089 .41031 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.139 0 0 r
.56279 .44536 m .58842 .44481 L p .57746 .44572 L F P
0 g
s
.412 .424 .763 r
.56653 .46938 m .56785 .46937 L p .55779 .44614 L F P
0 g
s
.412 .424 .763 r
.557 .44615 m .56653 .46938 L p .55779 .44614 L F P
0 g
s
.139 0 0 r
.55832 .44613 m .56279 .44536 L p .5638 .44538 L F P
0 g
s
.139 0 0 r
.57746 .44572 m .55964 .4461 L .5638 .44538 L F
.55964 .4461 m .55832 .44613 L .5638 .44538 L F
.412 .424 .763 r
.5427 .41128 m .557 .44615 L p .55779 .44614 L F P
0 g
s
.412 .424 .763 r
.55329 .43451 m .56785 .46937 L .55594 .44031 L F
.5427 .41128 m .55276 .43452 L .55329 .43451 L F
.55276 .43452 m .56785 .46937 L .55329 .43451 L F
.117 0 0 r
.52326 .4161 m .53217 .41458 L .5439 .41419 L p F P
0 g
s
.412 .424 .763 r
.55352 .46663 m .56666 .46646 L .56904 .47227 L p F P
0 g
s
.153 0 0 r
.55352 .46663 m .56534 .46648 L p .5573 .46786 L F P
0 g
s
.135 0 0 r
.53759 .44229 m .53981 .44191 L .55157 .44164 L p F P
0 g
s
.728 .594 .707 r
.55306 .44139 m .56214 .46703 L .5516 .44164 L F
.56214 .46703 m .56199 .46706 L .55157 .44164 L F
.56214 .46703 m .55157 .44164 L .55158 .44164 L F
.56214 .46703 m .55097 .44019 L .551 .44019 L F
.135 0 0 r
.54933 .44203 m .53759 .44229 L p .55134 .44168 L F P
0 g
s
.412 .424 .763 r
.53922 .44047 m .55097 .44019 L p .55151 .4415 L F P
0 g
s
.134 0 0 r
.53922 .44047 m .55097 .44019 L p .54896 .44054 L F P
0 g
s
.135 0 0 r
.55134 .44168 m .53759 .44229 L .55157 .44164 L F
.412 .424 .763 r
.56904 .47227 m .5559 .47241 L .55352 .46663 L p F P
0 g
s
.728 .594 .707 r
.56318 .46996 m .5576 .47092 L p .55685 .46794 L F P
0 g
s
.728 .594 .707 r
.5559 .47241 m .55352 .46663 L .54463 .46817 L p F P
0 g
s
.153 0 0 r
.54463 .46817 m .55352 .46663 L p .5573 .46786 L F P
0 g
s
.153 0 0 r
.55641 .46802 m .54463 .46817 L p .5573 .46786 L F P
0 g
s
.728 .594 .707 r
.55158 .44164 m .55157 .44164 L .55097 .44019 L F
.55306 .44139 m .5516 .44164 L .54829 .43365 L F
.412 .424 .763 r
.53981 .44191 m .53922 .44047 L p .55151 .4415 L F P
0 g
s
.412 .424 .763 r
.55288 .44161 m .55157 .44164 L p .55151 .4415 L F P
0 g
s
.412 .424 .763 r
.55157 .44164 m .53981 .44191 L p .55151 .4415 L F P
0 g
s
.117 0 0 r
.543 .41434 m .52326 .4161 L .5439 .41419 L F
.728 .594 .707 r
.53981 .44191 m .53922 .44047 L .53699 .44085 L p F P
0 g
s
.134 0 0 r
.53699 .44085 m .53922 .44047 L p .54896 .44054 L F P
0 g
s
.134 0 0 r
.54874 .44057 m .53699 .44085 L p .54896 .44054 L F P
0 g
s
.412 .424 .763 r
.5298 .4088 m .54282 .40833 L .5452 .41415 L p F P
0 g
s
.728 .594 .707 r
.54829 .43365 m .55201 .44856 L .54036 .41479 L F
.54829 .43365 m .54036 .41479 L .54054 .41476 L F
.117 0 0 r
.53495 .41572 m .52326 .4161 L p .543 .41434 L F P
0 g
s
.728 .594 .707 r
.55201 .44856 m .54665 .43549 L .53935 .41186 L F
.53699 .44085 m .53759 .44229 L .53981 .44191 L p F P
0 g
s
.411 .424 .763 r
.53759 .44229 m .53699 .44085 L .54874 .44057 L p F P
0 g
s
.411 .424 .763 r
.53759 .44229 m .54874 .44057 L .5488 .44072 L F
.728 .594 .707 r
.53376 .41281 m .53711 .41224 L p .54825 .44066 L F P
0 g
s
.728 .594 .707 r
.53711 .41224 m .53935 .41186 L p .54665 .43549 L F P
0 g
s
.728 .594 .707 r
.54665 .43549 m .54825 .44066 L .53711 .41224 L F
.54829 .43365 m .56199 .46706 L .55685 .46794 L F
.411 .424 .763 r
.54874 .44057 m .55005 .44054 L p .5488 .44072 L F P
0 g
s
.728 .594 .707 r
.54539 .44115 m .53376 .41281 L p .54825 .44066 L F P
0 g
s
.728 .594 .707 r
.53935 .41186 m .5427 .41128 L p .54829 .43365 L F P
0 g
s
.728 .594 .707 r
.54345 .41427 m .55306 .44139 L .54829 .43365 L F
.54373 .41422 m .56318 .46996 L .54345 .41427 L F
.5427 .41128 m .56653 .46938 L .56318 .46996 L p F P
0 g
s
.728 .594 .707 r
.55908 .43633 m .55435 .43644 L p .56279 .44536 L F P
0 g
s
.728 .594 .707 r
.56279 .44536 m .55435 .43644 L .55713 .44322 L F
.55862 .4352 m .55802 .43373 L p .55355 .4345 L F P
0 g
s
.413 .425 .763 r
.56279 .44536 m .55802 .43373 L p .58795 .44464 L F P
0 g
s
.413 .425 .763 r
.58842 .44481 m .58808 .44482 L p .58795 .44464 L F P
0 g
s
.413 .425 .763 r
.58808 .44482 m .56279 .44536 L p .58795 .44464 L F P
0 g
s
.689 .517 .65 r
.59325 .42681 m .58918 .42153 L p .57604 .42754 L F P
0 g
s
.413 .425 .763 r
.55802 .43373 m .57935 .43318 L p .58795 .44464 L F P
0 g
s
.413 .425 .763 r
.57935 .43318 m .57996 .43317 L p .58051 .43396 L F P
0 g
s
.413 .425 .763 r
.57935 .43318 m .58051 .43396 L .58795 .44464 L F
.626 .36 .496 r
.59896 .43401 m .58622 .43777 L p .58527 .43714 L F P
0 g
s
.626 .36 .496 r
.5851 .43702 m .58611 .4368 L .58527 .43714 L F
.58611 .4368 m .59896 .43401 L .58527 .43714 L F
.413 .425 .763 r
.58795 .44464 m .58509 .43701 L .58842 .44481 L F
.669 .462 .596 r
.5966 .43109 m .58246 .43526 L p .58118 .43392 L F P
0 g
s
.626 .36 .496 r
.5966 .43109 m .59896 .43401 L p .5851 .43702 L F P
0 g
s
.413 .425 .763 r
.58051 .43396 m .58135 .43452 L .58795 .44464 L F
.626 .36 .496 r
.58246 .43526 m .5966 .43109 L p .5851 .43702 L F P
0 g
s
.669 .462 .596 r
.58118 .43392 m .58319 .43274 L .5966 .43109 L F
.59325 .42681 m .59632 .43073 L p .58319 .43274 L F P
0 g
s
.669 .462 .596 r
.59632 .43073 m .5966 .43109 L p .58319 .43274 L F P
0 g
s
.669 .462 .596 r
.57855 .43115 m .59325 .42681 L p .58118 .43392 L F P
0 g
s
.413 .425 .763 r
.57996 .43317 m .58046 .43316 L p .58135 .43452 L F P
0 g
s
.413 .425 .763 r
.57996 .43317 m .58135 .43452 L .58051 .43396 L F
.131 0 0 r
.56401 .43567 m .58046 .43316 L .56402 .43567 L F
.55802 .43373 m .57996 .43317 L p .56401 .43567 L F P
0 g
s
.131 0 0 r
.57996 .43317 m .58046 .43316 L p .56401 .43567 L F P
0 g
s
.131 0 0 r
.55355 .4345 m .55802 .43373 L p .55841 .43386 L F P
0 g
s
.131 0 0 r
.55841 .43386 m .55487 .43447 L .55355 .4345 L F
.728 .594 .707 r
.55832 .44613 m .56279 .44536 L p .55713 .44322 L F P
0 g
s
.412 .424 .763 r
.56917 .46935 m .55964 .4461 L p .55911 .44611 L F P
0 g
s
.412 .424 .763 r
.55594 .44031 m .56917 .46935 L .54401 .41124 L F
.411 .424 .763 r
.54933 .44203 m .53759 .44229 L p .5488 .44072 L F P
0 g
s
.728 .594 .707 r
.55201 .44856 m .5576 .47092 L .54665 .43549 L F
.5576 .47092 m .54539 .44115 L p .54825 .44066 L F P
0 g
s
.412 .424 .763 r
.55641 .44147 m .56785 .46937 L .55656 .44169 L F
.56785 .46937 m .56917 .46935 L p .55656 .44169 L F P
0 g
s
.728 .594 .707 r
.55964 .4461 m .56917 .46935 L p .55606 .44671 L F P
0 g
s
.728 .594 .707 r
.56199 .46706 m .56318 .46996 L .55685 .46794 L F
.153 0 0 r
.55772 .468 m .55641 .46802 L p .5573 .46786 L F P
0 g
s
.728 .594 .707 r
.56214 .46703 m .56318 .46996 L .56199 .46706 L F
.153 0 0 r
.56666 .46646 m .55772 .468 L p .5573 .46786 L F P
0 g
s
.153 0 0 r
.56534 .46648 m .56666 .46646 L p .5573 .46786 L F P
0 g
s
.155 0 0 r
.56653 .46938 m .5576 .47092 L p .56338 .47014 L F P
0 g
s
.155 0 0 r
.56785 .46937 m .56653 .46938 L p .56338 .47014 L F P
0 g
s
.728 .594 .707 r
.56666 .46646 m .55772 .468 L p .56338 .47014 L F P
0 g
s
.728 .594 .707 r
.56904 .47227 m .56785 .46937 L p .56338 .47014 L F P
0 g
s
.728 .594 .707 r
.56785 .46937 m .56666 .46646 L p .56338 .47014 L F P
0 g
s
.157 0 0 r
.547 .47395 m .5559 .47241 L .56904 .47227 L p F P
0 g
s
.157 0 0 r
.56904 .47227 m .56011 .47381 L .547 .47395 L p F P
0 g
s
.728 .594 .707 r
.56011 .47381 m .56904 .47227 L p .56338 .47014 L F P
0 g
s
.728 .594 .707 r
.55892 .47091 m .56011 .47381 L p .56338 .47014 L F P
0 g
s
.155 0 0 r
.56023 .47089 m .56917 .46935 L p .56338 .47014 L F P
0 g
s
.155 0 0 r
.5576 .47092 m .55892 .47091 L p .56338 .47014 L F P
0 g
s
.155 0 0 r
.55892 .47091 m .56023 .47089 L p .56338 .47014 L F P
0 g
s
.155 0 0 r
.56917 .46935 m .56785 .46937 L p .56338 .47014 L F P
0 g
s
.728 .594 .707 r
.55772 .468 m .55892 .47091 L p .56338 .47014 L F P
0 g
s
.411 .424 .763 r
.5576 .47092 m .56023 .47089 L .55069 .44763 L p F P
0 g
s
.412 .424 .763 r
.54401 .41124 m .5427 .41128 L p .55594 .44031 L F P
0 g
s
.728 .594 .707 r
.551 .44019 m .55097 .44019 L .54829 .43365 L F
.412 .424 .763 r
.55097 .44019 m .55228 .44016 L p .55151 .4415 L F P
0 g
s
.134 0 0 r
.55228 .44016 m .55005 .44054 L p .54896 .44054 L F P
0 g
s
.134 0 0 r
.55097 .44019 m .55228 .44016 L p .54896 .44054 L F P
0 g
s
.412 .424 .763 r
.55228 .44016 m .55288 .44161 L p .55151 .4415 L F P
0 g
s
.728 .594 .707 r
.55435 .43644 m .54487 .43668 L p .55713 .44322 L F P
0 g
s
.728 .594 .707 r
.55713 .44322 m .54487 .43668 L .5458 .43894 L F
.117 0 0 r
.5452 .41415 m .53626 .41567 L .53495 .41572 L p F P
0 g
s
.117 0 0 r
.5452 .41415 m .53495 .41572 L .543 .41434 L F
.728 .594 .707 r
.54054 .41476 m .54036 .41479 L .53935 .41186 L F
.117 0 0 r
.5439 .41419 m .5452 .41415 L p .543 .41434 L F P
0 g
s
.728 .594 .707 r
.5427 .41128 m .54373 .41422 L .54345 .41427 L F
.53626 .41567 m .5452 .41415 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.5427 .41128 m .53376 .41281 L p .53954 .412 L F P
0 g
s
.728 .594 .707 r
.53506 .41276 m .53626 .41567 L p .53954 .412 L F P
0 g
s
.412 .424 .763 r
.54532 .41119 m .54401 .41124 L p .55911 .44611 L F P
0 g
s
.728 .594 .707 r
.5452 .41415 m .54401 .41124 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.53637 .41272 m .54532 .41119 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.53376 .41281 m .53506 .41276 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.53506 .41276 m .53637 .41272 L p .53954 .412 L F P
0 g
s
.728 .594 .707 r
.54282 .40833 m .53387 .40985 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.54401 .41124 m .5427 .41128 L p .53954 .412 L F P
0 g
s
.728 .594 .707 r
.54401 .41124 m .54282 .40833 L p .53954 .412 L F P
0 g
s
.728 .594 .707 r
.53387 .40985 m .53506 .41276 L p .53954 .412 L F P
0 g
s
.115 0 0 r
.54532 .41119 m .54401 .41124 L p .53954 .412 L F P
0 g
s
.411 .424 .763 r
.53637 .41272 m .53376 .41281 L .5433 .43606 L p F P
0 g
s
.728 .594 .707 r
.56917 .46935 m .56023 .47089 L .55069 .44763 L p F P
0 g
s
.728 .594 .707 r
.56917 .46935 m .55069 .44763 L .55606 .44671 L F
.139 0 0 r
.54938 .44766 m .55832 .44613 L p .55571 .44753 L F P
0 g
s
.411 .424 .763 r
.5433 .43606 m .54807 .44769 L p .5454 .43797 L F P
0 g
s
.411 .424 .763 r
.54487 .43602 m .54461 .43603 L .5454 .43797 L F
.54461 .43603 m .5433 .43606 L .5454 .43797 L F
.54807 .44769 m .5576 .47092 L p .54912 .44767 L F P
0 g
s
.135 0 0 r
.55288 .44161 m .55065 .442 L .54933 .44203 L p F P
0 g
s
.135 0 0 r
.55288 .44161 m .54933 .44203 L .55134 .44168 L F
.411 .424 .763 r
.55005 .44054 m .55065 .442 L .54933 .44203 L p F P
0 g
s
.411 .424 .763 r
.5488 .44072 m .55005 .44054 L .54933 .44203 L F
.728 .594 .707 r
.54938 .44766 m .55832 .44613 L p .5462 .43991 L F P
0 g
s
.411 .424 .763 r
.54699 .44185 m .54807 .44769 L .54912 .44767 L F
.134 0 0 r
.55005 .44054 m .54874 .44057 L p .54896 .44054 L F P
0 g
s
.135 0 0 r
.55157 .44164 m .55288 .44161 L p .55134 .44168 L F P
0 g
s
.728 .594 .707 r
.55713 .44322 m .5458 .43894 L .55832 .44613 L F
.5458 .43894 m .5462 .43991 L .55832 .44613 L F
.411 .424 .763 r
.54487 .43602 m .5454 .43797 L .54699 .44185 L F
.5454 .43797 m .54807 .44769 L .54699 .44185 L F
.728 .594 .707 r
.5458 .43894 m .54013 .4368 L .5462 .43991 L F
.411 .424 .763 r
.54699 .44185 m .54912 .44767 L .54938 .44766 L F
.54912 .44767 m .5576 .47092 L .55069 .44763 L F
.728 .594 .707 r
.54013 .4368 m .54491 .44843 L .54938 .44766 L p F P
0 g
s
.728 .594 .707 r
.5462 .43991 m .54013 .4368 L .54938 .44766 L F
.55005 .44054 m .55065 .442 L .55288 .44161 L p F P
0 g
s
.728 .594 .707 r
.55288 .44161 m .55228 .44016 L .55005 .44054 L p F P
0 g
s
.728 .594 .707 r
.55606 .44671 m .54592 .436 L .5495 .43539 L F
.412 .424 .763 r
.55964 .4461 m .54532 .41119 L p .55911 .44611 L F P
0 g
s
.412 .424 .763 r
.55594 .44031 m .55641 .44147 L .55656 .44169 L F
.728 .594 .707 r
.55487 .43447 m .55964 .4461 L p .55188 .43498 L F P
0 g
s
.131 0 0 r
.54461 .43603 m .55355 .4345 L p .55417 .43459 L F P
0 g
s
.131 0 0 r
.55417 .43459 m .54592 .436 L .54461 .43603 L F
.139 0 0 r
.55964 .4461 m .55778 .44642 L .55832 .44613 L F
.728 .594 .707 r
.55606 .44671 m .5495 .43539 L .55964 .4461 L F
.5495 .43539 m .53637 .41272 L .55188 .43498 L F
.5495 .43539 m .55188 .43498 L .55964 .4461 L F
.411 .424 .763 r
.55069 .44763 m .54592 .436 L p .54699 .44185 L F P
0 g
s
.411 .424 .763 r
.54592 .436 m .53637 .41272 L p .54487 .43602 L F P
0 g
s
.411 .424 .763 r
.54487 .43602 m .54699 .44185 L .54592 .436 L F
.728 .594 .707 r
.55069 .44763 m .54592 .436 L p .55606 .44671 L F P
0 g
s
.413 .425 .763 r
.58135 .43452 m .58571 .43868 L .58795 .44464 L F
.58046 .43316 m .58246 .43526 L .58135 .43452 L F
.58246 .43526 m .58571 .43868 L .58135 .43452 L F
.626 .36 .496 r
.5966 .43109 m .58246 .43526 L p .58364 .43604 L F P
0 g
s
.669 .462 .596 r
.5966 .43109 m .59325 .42681 L p .57984 .43251 L F P
0 g
s
.139 0 0 r
.57746 .44572 m .55571 .44753 L .55778 .44642 L F
.57746 .44572 m .55778 .44642 L .55964 .4461 L F
.54491 .44843 m .54938 .44766 L p .55571 .44753 L F P
0 g
s
.411 .424 .763 r
.54699 .44185 m .54938 .44766 L .55069 .44763 L F
.139 0 0 r
.57037 .44791 m .54491 .44843 L p .55571 .44753 L F P
0 g
s
.139 0 0 r
.57746 .44572 m .57274 .44718 L .55571 .44753 L F
.57274 .44718 m .57037 .44791 L .55571 .44753 L F
.41 .423 .763 r
.57037 .44791 m .54491 .44843 L p .55738 .44102 L F P
0 g
s
.41 .423 .763 r
.55738 .44102 m .56116 .43878 L .56506 .44264 L F
.55738 .44102 m .56506 .44264 L .57037 .44791 L F
.56116 .43878 m .56373 .44051 L .56579 .4428 L F
.56506 .44264 m .56579 .4428 L .57037 .44791 L F
.56116 .43878 m .56579 .4428 L .56506 .44264 L F
.669 .462 .596 r
.58246 .43526 m .5966 .43109 L p .57984 .43251 L F P
0 g
s
.626 .36 .496 r
.59896 .43401 m .5966 .43109 L p .58364 .43604 L F P
0 g
s
.626 .36 .496 r
.58622 .43777 m .59896 .43401 L p .58364 .43604 L F P
0 g
s
.413 .425 .763 r
.58083 .43355 m .58361 .43307 L p .58509 .43701 L F P
0 g
s
.413 .425 .763 r
.58246 .43526 m .58509 .43701 L .58571 .43868 L F
.58083 .43355 m .58509 .43701 L .58246 .43526 L F
.58527 .43714 m .58842 .44481 L p .58509 .43701 L F P
0 g
s
.728 .594 .707 r
.58842 .44481 m .58547 .43761 L p .57699 .44049 L F P
0 g
s
.728 .594 .707 r
.58547 .43761 m .58527 .43714 L p .57699 .44049 L F P
0 g
s
.466 .063 .192 r
.56776 .44322 m .57699 .44049 L p .56851 .44337 L F P
0 g
s
.626 .36 .496 r
.58364 .43604 m .56671 .44251 L .57995 .43929 L F
.58527 .43714 m .57995 .43929 L .58622 .43777 L F
.58364 .43604 m .57995 .43929 L .58527 .43714 L F
.139 0 0 r
.58842 .44481 m .58391 .44559 L p .57746 .44572 L F P
0 g
s
.139 0 0 r
.58391 .44559 m .57037 .44791 L p .57746 .44572 L F P
0 g
s
.728 .594 .707 r
.57037 .44791 m .58842 .44481 L p .57699 .44049 L F P
0 g
s
.626 .36 .496 r
.56776 .44322 m .58622 .43777 L p .56671 .44251 L F P
0 g
s
.626 .36 .496 r
.58364 .43604 m .56447 .441 L .56671 .44251 L F
.669 .462 .596 r
.57984 .43251 m .56303 .43966 L .58246 .43526 L F
.56402 .4407 m .58246 .43526 L p .56303 .43966 L F P
0 g
s
.41 .423 .763 r
.56871 .44385 m .57001 .44702 L p .56606 .44286 L F P
0 g
s
.41 .423 .763 r
.56402 .4407 m .56776 .44322 L .56606 .44286 L F
.56776 .44322 m .56871 .44385 L .56606 .44286 L F
.728 .594 .707 r
.56871 .44385 m .57037 .44791 L p .57699 .44049 L F P
0 g
s
.466 .063 .192 r
.60012 .43532 m .59896 .43401 L p .56997 .44368 L F P
0 g
s
.626 .36 .496 r
.58246 .43526 m .56402 .4407 L p .58364 .43604 L F P
0 g
s
.41 .423 .763 r
.57001 .44702 m .57037 .44791 L p .56579 .4428 L F P
0 g
s
.41 .423 .763 r
.56373 .44051 m .56598 .44284 L .56579 .4428 L F
.56598 .44284 m .57001 .44702 L .56579 .4428 L F
.56402 .4407 m .57001 .44702 L .56373 .44051 L F
.466 .063 .192 r
.55503 .44697 m .55614 .4483 L p .56997 .44368 L F P
0 g
s
.728 .594 .707 r
.56851 .44337 m .56871 .44385 L p .57699 .44049 L F P
0 g
s
.466 .063 .192 r
.59896 .43401 m .56776 .44322 L p .56997 .44368 L F P
0 g
s
.626 .36 .496 r
.56402 .4407 m .56447 .441 L .58364 .43604 L F
.669 .462 .596 r
.56109 .4376 m .56235 .43593 L .58118 .43392 L F
.728 .594 .707 r
.54487 .43668 m .54013 .4368 L p .5458 .43894 L F P
0 g
s
.41 .423 .763 r
.54491 .44843 m .54013 .4368 L .55986 .43631 L p F P
0 g
s
.41 .423 .763 r
.54491 .44843 m .55986 .43631 L .56012 .43658 L F
.5615 .43857 m .56012 .43658 L .56183 .43838 L F
.54491 .44843 m .56012 .43658 L .5615 .43857 L F
.131 0 0 r
.55989 .43434 m .56401 .43567 L .55355 .4345 L F
.669 .462 .596 r
.56235 .43593 m .58046 .43316 L .58118 .43392 L F
.41 .423 .763 r
.56183 .43838 m .56402 .4407 L .56373 .44051 L F
.56116 .43878 m .56183 .43838 L .56373 .44051 L F
.669 .462 .596 r
.5494 .43975 m .55272 .44404 L p .57712 .43367 L F P
0 g
s
.131 0 0 r
.56401 .43567 m .56402 .43567 L .56305 .43582 L F
.56402 .43567 m .56305 .43582 L .56305 .43582 L F
.56401 .43567 m .56305 .43582 L .55355 .4345 L F
.56153 .43561 m .56305 .43582 L .5459 .43604 L F
.56153 .43561 m .5459 .43604 L .5459 .43603 L F
.56305 .43582 m .56304 .43582 L .5459 .43604 L F
.5459 .43604 m .5459 .43604 L .54569 .43604 L F
.56305 .43582 m .5459 .43604 L .5459 .43604 L F
.626 .36 .496 r
.56402 .4407 m .55272 .44404 L p .56447 .441 L F P
0 g
s
.626 .36 .496 r
.55272 .44404 m .55503 .44697 L p .56671 .44251 L F P
0 g
s
.626 .36 .496 r
.56447 .441 m .55272 .44404 L .56671 .44251 L F
.669 .462 .596 r
.55272 .44404 m .56402 .4407 L p .56303 .43966 L F P
0 g
s
.626 .36 .496 r
.55272 .44404 m .58246 .43526 L p .5851 .43702 L F P
0 g
s
.669 .462 .596 r
.55272 .44404 m .5494 .43975 L p .58118 .43392 L F P
0 g
s
.669 .462 .596 r
.58246 .43526 m .55272 .44404 L p .58118 .43392 L F P
0 g
s
.626 .36 .496 r
.55503 .44697 m .55272 .44404 L p .5851 .43702 L F P
0 g
s
0 0 .48 r
.55447 .4458 m .55182 .44218 L p .54993 .43979 L F P
0 g
s
.669 .462 .596 r
.56235 .43593 m .5494 .43975 L p .57712 .43367 L F P
0 g
s
.689 .517 .65 r
.56012 .43658 m .56235 .43593 L p .55993 .43631 L F P
0 g
s
.669 .462 .596 r
.56012 .43658 m .56235 .43593 L p .56109 .4376 L F P
0 g
s
.41 .423 .763 r
.56183 .43838 m .56012 .43658 L .56556 .43617 L F
.55986 .43631 m .55993 .43631 L p .56012 .43658 L F P
0 g
s
.689 .517 .65 r
.5494 .43975 m .54817 .43815 L p .55178 .43758 L F P
0 g
s
.131 0 0 r
.56304 .43582 m .56098 .43614 L .54591 .43604 L F
.56304 .43582 m .54591 .43604 L .5459 .43604 L F
.56153 .43561 m .54569 .43604 L .54592 .436 L F
.55417 .43459 m .56153 .43561 L .54592 .436 L F
.689 .517 .65 r
.56012 .43658 m .5494 .43975 L p .55178 .43758 L F P
0 g
s
.131 0 0 r
.54569 .43604 m .54591 .43604 L .54144 .43676 L F
.54591 .43604 m .56101 .43614 L .54651 .4366 L F
.54591 .43604 m .54651 .4366 L .54144 .43676 L F
.689 .517 .65 r
.5494 .43975 m .54959 .43969 L p .54959 .43969 L F P
0 g
s
.689 .517 .65 r
.54959 .43969 m .56012 .43658 L p .54959 .43969 L F P
0 g
s
.689 .517 .65 r
.55993 .43631 m .54959 .43969 L .56012 .43658 L F
.55535 .43702 m .5494 .43975 L .55993 .43631 L F
.669 .462 .596 r
.5494 .43975 m .56012 .43658 L p .56109 .4376 L F P
0 g
s
.41 .423 .763 r
.56851 .44337 m .56871 .44385 L p .56796 .44326 L F P
0 g
s
.626 .36 .496 r
.58622 .43777 m .55503 .44697 L p .5851 .43702 L F P
0 g
s
.41 .423 .763 r
.56183 .43838 m .56871 .44385 L .56402 .4407 L F
.466 .063 .192 r
.56776 .44322 m .55503 .44697 L p .56997 .44368 L F P
0 g
s
.466 .063 .192 r
.55503 .44697 m .56776 .44322 L p .56851 .44337 L F P
0 g
s
.466 .063 .192 r
.55503 .44697 m .56851 .44337 L .5671 .44385 L F
.626 .36 .496 r
.55503 .44697 m .56776 .44322 L p .56671 .44251 L F P
0 g
s
.466 .063 .192 r
.55614 .4483 m .55503 .44697 L p .56876 .44343 L F P
0 g
s
.689 .517 .65 r
.54817 .43815 m .5494 .43975 L p .55535 .43702 L F P
0 g
s
0 0 .48 r
.55614 .4483 m .55595 .4479 L p .54901 .43892 L F P
0 g
s
.131 0 0 r
.55993 .43631 m .54655 .43664 L p .56101 .43614 L F P
0 g
s
.131 0 0 r
.54655 .43664 m .54144 .43676 L p .54651 .4366 L F P
0 g
s
.131 0 0 r
.56101 .43614 m .54655 .43664 L .54651 .4366 L F
0 0 .48 r
.55503 .44697 m .55614 .4483 L p .54874 .43868 L F P
0 g
s
.728 .594 .707 r
.54592 .436 m .53637 .41272 L p .5495 .43539 L F P
0 g
s
.131 0 0 r
.55841 .43386 m .55989 .43434 L .55487 .43447 L F
.728 .594 .707 r
.53637 .41272 m .54532 .41119 L .55487 .43447 L p F P
0 g
s
.728 .594 .707 r
.55188 .43498 m .53637 .41272 L .55487 .43447 L F
.689 .517 .65 r
.54535 .43446 m .55732 .43255 L .55178 .43758 L F
.54817 .43815 m .54535 .43446 L p .55178 .43758 L F P
0 g
s
.411 .424 .763 r
.53637 .41272 m .5433 .43606 L .54487 .43602 L F
.689 .517 .65 r
.54535 .43446 m .54817 .43815 L p .57165 .42921 L F P
0 g
s
.689 .517 .65 r
.57124 .42863 m .54535 .43446 L .57165 .42921 L F
.57604 .42754 m .54817 .43815 L .55535 .43702 L F
.5748 .42577 m .54535 .43446 L p .57604 .42754 L F P
0 g
s
.701 .557 .688 r
.58918 .42153 m .54535 .43446 L .54091 .42861 L p F P
0 g
s
.701 .557 .688 r
.54091 .42861 m .58473 .41568 L .58918 .42153 L p F P
0 g
s
.701 .557 .688 r
.54535 .43446 m .58918 .42153 L .58473 .41568 L p F P
0 g
s
.701 .557 .688 r
.58473 .41568 m .54091 .42861 L .54535 .43446 L p F P
0 g
s
.711 .591 .72 r
.58473 .41568 m .54091 .42861 L .53645 .42269 L p F P
0 g
s
.711 .591 .72 r
.54091 .42861 m .58473 .41568 L .58028 .40976 L p F P
0 g
s
.711 .591 .72 r
.58028 .40976 m .53645 .42269 L .54091 .42861 L p F P
0 g
s
.689 .517 .65 r
.54535 .43446 m .58918 .42153 L .59325 .42681 L p F P
0 g
s
0 0 .48 r
.53645 .42269 m .54854 .43848 L .54874 .43868 L F
.54854 .43848 m .55503 .44697 L .54874 .43868 L F
.53645 .42269 m .54874 .43868 L .54901 .43892 L F
.54874 .43868 m .55614 .4483 L .54901 .43892 L F
.689 .517 .65 r
.55732 .43255 m .55993 .43631 L .55178 .43758 L F
.55993 .43631 m .56012 .43658 L .55178 .43758 L F
.56235 .43593 m .56012 .43658 L p .55993 .43631 L F P
0 g
s
.131 0 0 r
.56556 .43617 m .55993 .43631 L p .56101 .43614 L F P
0 g
s
0 0 .48 r
.55595 .4479 m .55447 .4458 L p .54937 .43926 L F P
0 g
s
0 0 .48 r
.53645 .42269 m .54901 .43892 L .54937 .43926 L F
.54901 .43892 m .55595 .4479 L .54937 .43926 L F
.131 0 0 r
.5459 .43604 m .54591 .43604 L .54569 .43604 L F
.56305 .43582 m .56235 .43593 L .56304 .43582 L F
.56235 .43593 m .56098 .43614 L .56304 .43582 L F
.689 .517 .65 r
.59325 .42681 m .56235 .43593 L p .55732 .43255 L F P
0 g
s
.131 0 0 r
.56235 .43593 m .56101 .43614 L .56098 .43614 L F
.689 .517 .65 r
.55732 .43255 m .56235 .43593 L .55993 .43631 L F
.131 0 0 r
.56305 .43582 m .56556 .43617 L .56101 .43614 L F
.56305 .43582 m .56101 .43614 L .56235 .43593 L F
.41 .423 .763 r
.55993 .43631 m .56556 .43617 L p .56012 .43658 L F P
0 g
s
0 0 .48 r
.53645 .42269 m .54937 .43926 L .54993 .43979 L F
.54937 .43926 m .55447 .4458 L .54993 .43979 L F
.54823 .43734 m .53645 .42269 L p .54993 .43979 L F P
0 g
s
0 0 .48 r
.55182 .44218 m .5503 .44012 L p .54993 .43979 L F P
0 g
s
0 0 .48 r
.5503 .44012 m .54823 .43734 L p .54993 .43979 L F P
0 g
s
.131 0 0 r
.5459 .43603 m .5459 .43604 L .54569 .43604 L F
.56305 .43582 m .56305 .43582 L .56304 .43582 L F
.689 .517 .65 r
.5592 .43526 m .55993 .43631 L .57855 .43115 L F
.56235 .43593 m .57855 .43115 L p .55993 .43631 L F P
0 g
s
.669 .462 .596 r
.59325 .42681 m .56235 .43593 L p .57712 .43367 L F P
0 g
s
.131 0 0 r
.56402 .43567 m .56556 .43617 L .56305 .43582 L F
.689 .517 .65 r
.5592 .43526 m .55535 .43702 L .55993 .43631 L F
.57604 .42754 m .5592 .43526 L .57855 .43115 L F
.41 .423 .763 r
.56556 .43617 m .56851 .44337 L p .56183 .43838 L F P
0 g
s
.41 .423 .763 r
.56183 .43838 m .56851 .44337 L .56796 .44326 L F
.466 .063 .192 r
.55614 .4483 m .57103 .4439 L p .56997 .44368 L F P
0 g
s
.466 .063 .192 r
.57103 .4439 m .60012 .43532 L p .56997 .44368 L F P
0 g
s
.466 .063 .192 r
.5671 .44385 m .56851 .44337 L .56876 .44343 L F
.728 .594 .707 r
.56556 .43617 m .56851 .44337 L p .57699 .44049 L F P
0 g
s
.466 .063 .192 r
.56851 .44337 m .59896 .43401 L .56876 .44343 L F
.57699 .44049 m .59896 .43401 L p .56851 .44337 L F P
0 g
s
.466 .063 .192 r
.59896 .43401 m .60012 .43532 L p .56876 .44343 L F P
0 g
s
.466 .063 .192 r
.60012 .43532 m .57103 .4439 L p .56876 .44343 L F P
0 g
s
.466 .063 .192 r
.57103 .4439 m .55614 .4483 L p .56876 .44343 L F P
0 g
s
.669 .462 .596 r
.56235 .43593 m .57855 .43115 L p .58046 .43316 L F P
0 g
s
.131 0 0 r
.54592 .436 m .54569 .43604 L .54461 .43603 L F
.54013 .4368 m .54461 .43603 L p .54569 .43604 L F P
0 g
s
.131 0 0 r
.54144 .43676 m .54013 .4368 L p .54569 .43604 L F P
0 g
s
.689 .517 .65 r
.57604 .42754 m .57124 .42863 L .57165 .42921 L F
.413 .425 .763 r
.58046 .43316 m .58361 .43307 L .58074 .43345 L F
.131 0 0 r
.58361 .43307 m .56556 .43617 L p .56402 .43567 L F P
0 g
s
.131 0 0 r
.58046 .43316 m .58361 .43307 L p .56402 .43567 L F P
0 g
s
.413 .425 .763 r
.58361 .43307 m .58527 .43714 L p .58509 .43701 L F P
0 g
s
.728 .594 .707 r
.58361 .43307 m .56556 .43617 L p .57699 .44049 L F P
0 g
s
.728 .594 .707 r
.58527 .43714 m .58361 .43307 L p .57699 .44049 L F P
0 g
s
.689 .517 .65 r
.58918 .42153 m .5748 .42577 L p .57604 .42754 L F P
0 g
s
.689 .517 .65 r
.57855 .43115 m .59325 .42681 L p .57604 .42754 L F P
0 g
s
.113 0 0 r
.53387 .40985 m .52089 .41031 L .5298 .4088 L p F P
0 g
s
.411 .424 .763 r
.53387 .40985 m .53626 .41567 L .52326 .4161 L p F P
0 g
s
.411 .424 .763 r
.52326 .4161 m .52089 .41031 L .53387 .40985 L p F P
0 g
s
.715 .608 .736 r
.53645 .42269 m .43317 .28509 L p .46282 .27634 L F P
0 g
s
0 0 .48 r
.42449 .27187 m .45302 .3153 L .42039 .2721 L p F P
0 g
s
0 0 .48 r
.45274 .31558 m .45302 .3153 L p .42039 .2721 L F P
0 g
s
0 0 .48 r
.42596 .27999 m .45274 .31558 L .42039 .2721 L F
.522 .159 .292 r
.39693 .27627 m .41816 .27001 L p .41876 .27073 L F P
0 g
s
.679 .49 .623 r
.41816 .27001 m .39693 .27627 L p .41808 .2699 L F P
0 g
s
.522 .159 .292 r
.40223 .28288 m .39693 .27627 L p .41876 .27073 L F P
0 g
s
.728 .815 .918 r
.39598 .2742 m .40223 .28288 L p .42288 .27562 L F P
0 g
s
.728 .815 .918 r
.41741 .26788 m .39598 .2742 L p .42288 .27562 L F P
0 g
s
.687 .512 .645 r
.43221 .28951 m .39006 .30195 L .37245 .27878 L p F P
0 g
s
0 0 .465 r
.39693 .27627 m .40223 .28288 L .39598 .2742 L p F P
0 g
s
0 0 .48 r
.53645 .42269 m .38214 .2171 L .40598 .24653 L p F P
0 g
s
.663 .907 .979 r
.42449 .27187 m .37975 .28508 L p .40204 .29427 L F P
0 g
s
0 0 .48 r
.44549 .30659 m .45274 .31558 L p .43139 .2872 L F P
0 g
s
.658 .436 .571 r
.44549 .30659 m .40317 .31908 L .39006 .30195 L p F P
0 g
s
.658 .436 .571 r
.39006 .30195 m .43221 .28951 L .44549 .30659 L p F P
0 g
s
.658 .436 .571 r
.40317 .31908 m .44549 .30659 L .43221 .28951 L p F P
0 g
s
.658 .436 .571 r
.43221 .28951 m .39006 .30195 L .40317 .31908 L p F P
0 g
s
.567 .241 .375 r
.40317 .31908 m .44549 .30659 L .45274 .31558 L p F P
0 g
s
.567 .241 .375 r
.4102 .32813 m .45274 .31558 L .44549 .30659 L p F P
0 g
s
.567 .241 .375 r
.44549 .30659 m .40317 .31908 L .4102 .32813 L p F P
0 g
s
.663 .907 .979 r
.45302 .3153 m .43317 .28509 L p .40204 .29427 L F P
0 g
s
.663 .907 .979 r
.43317 .28509 m .42449 .27187 L p .40204 .29427 L F P
0 g
s
.51 .137 .269 r
.34685 .20919 m .36828 .20286 L p .36771 .20216 L F P
0 g
s
.73 .808 .913 r
.34178 .20289 m .36312 .19659 L p .36383 .19759 L F P
0 g
s
.51 .137 .269 r
.34178 .20289 m .34685 .20919 L p .36771 .20216 L F P
0 g
s
.51 .137 .269 r
.36312 .19659 m .34178 .20289 L p .36771 .20216 L F P
0 g
s
0 0 .48 r
.3333 .15681 m .3533 .1838 L .36035 .19323 L F
.3333 .15681 m .36035 .19323 L .36072 .19368 L F
.3333 .15681 m .33842 .16377 L .3533 .1838 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.731 .692 .813 r
.35606 .1887 m .3139 .20115 L .29991 .18241 L p F P
0 g
s
.731 .692 .813 r
.3139 .20115 m .35606 .1887 L .34224 .16991 L p F P
0 g
s
.731 .692 .813 r
.34224 .16991 m .29991 .18241 L .3139 .20115 L p F P
0 g
s
.731 .692 .813 r
.29991 .18241 m .34224 .16991 L .35606 .1887 L p F P
0 g
s
.733 .789 .897 r
.34224 .16991 m .29991 .18241 L .29177 .17137 L p F P
0 g
s
.733 .789 .897 r
.29991 .18241 m .34224 .16991 L .33432 .15881 L p F P
0 g
s
.733 .789 .897 r
.33432 .15881 m .29177 .17137 L .29991 .18241 L p F P
0 g
s
.733 .789 .897 r
.29177 .17137 m .33432 .15881 L .34224 .16991 L p F P
0 g
s
.465 .888 .904 r
.33432 .15881 m .29177 .17137 L .29053 .16944 L p F P
0 g
s
.465 .888 .904 r
.29177 .17137 m .33432 .15881 L .3333 .15681 L p F P
0 g
s
.465 .888 .904 r
.3333 .15681 m .29053 .16944 L .29177 .17137 L p F P
0 g
s
0 0 .45 r
.35237 .25225 m .37245 .27878 L p .29053 .16944 L F P
0 g
s
0 0 .45 r
.33209 .22535 m .35237 .25225 L p .29053 .16944 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .45 r
.37245 .27878 m .39006 .30195 L p .29053 .16944 L F P
0 g
s
0 0 .45 r
.3139 .20115 m .33209 .22535 L p .29053 .16944 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .45 r
.39006 .30195 m .40317 .31908 L p .29053 .16944 L F P
0 g
s
0 0 .45 r
.29991 .18241 m .3139 .20115 L p .29053 .16944 L F P
0 g
s
0 0 .48 r
.34224 .16991 m .35606 .1887 L p .3333 .15681 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.567 .241 .375 r
.45274 .31558 m .4102 .32813 L .40317 .31908 L p F P
0 g
s
0 0 .45 r
.40317 .31908 m .4102 .32813 L p .29053 .16944 L F P
0 g
s
0 0 .45 r
.29053 .16944 m .29177 .17137 L .29991 .18241 L p F P
0 g
s
0 0 .48 r
.3333 .15681 m .33432 .15881 L .34224 .16991 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .465 r
.38222 .25705 m .39693 .27627 L p .39598 .2742 L F P
0 g
s
0 0 .465 r
.36368 .23252 m .38222 .25705 L p .39598 .2742 L F P
0 g
s
0 0 .465 r
.34825 .21185 m .36368 .23252 L p .39598 .2742 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .465 r
.34178 .20289 m .34825 .21185 L p .39598 .2742 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.226 .738 .704 r
.4102 .32813 m .45274 .31558 L .45302 .3153 L p F P
0 g
s
.226 .738 .704 r
.41026 .32792 m .45302 .3153 L .45274 .31558 L p F P
0 g
s
.226 .738 .704 r
.45274 .31558 m .4102 .32813 L .41026 .32792 L p F P
0 g
s
0 0 .45 r
.4102 .32813 m .41026 .32792 L p .29053 .16944 L F P
0 g
s
.226 .738 .704 r
.45302 .3153 m .41026 .32792 L .4102 .32813 L p F P
0 g
s
.465 .888 .904 r
.29053 .16944 m .3333 .15681 L .33432 .15881 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .465 r
.34685 .20919 m .34178 .20289 L p .39598 .2742 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .45 r
.37975 .28508 m .41026 .32792 L .29053 .16944 L p F P
0 g
s
.663 .907 .979 r
.37975 .28508 m .41026 .32792 L .45302 .3153 L p F P
0 g
s
0 0 .45 r
.31086 .19389 m .37975 .28508 L p .29053 .16944 L F P
0 g
s
.72 .628 .755 r
.42643 .20403 m .38214 .2171 L .37145 .20279 L p F P
0 g
s
.72 .628 .755 r
.38214 .2171 m .42643 .20403 L .4158 .1897 L p F P
0 g
s
.72 .628 .755 r
.4158 .1897 m .37145 .20279 L .38214 .2171 L p F P
0 g
s
.72 .628 .755 r
.37145 .20279 m .4158 .1897 L .42643 .20403 L p F P
0 g
s
.729 .678 .8 r
.4158 .1897 m .37145 .20279 L .36282 .1911 L p F P
0 g
s
.729 .678 .8 r
.36282 .1911 m .40726 .17798 L .4158 .1897 L p F P
0 g
s
.729 .678 .8 r
.37145 .20279 m .4158 .1897 L .40726 .17798 L p F P
0 g
s
.729 .678 .8 r
.40726 .17798 m .36282 .1911 L .37145 .20279 L p F P
0 g
s
.735 .756 .87 r
.40726 .17798 m .36282 .1911 L .35722 .18335 L p F P
0 g
s
.735 .756 .87 r
.35722 .18335 m .40178 .1702 L .40726 .17798 L p F P
0 g
s
.735 .756 .87 r
.36282 .1911 m .40726 .17798 L .40178 .1702 L p F P
0 g
s
.735 .756 .87 r
.40178 .1702 m .35722 .18335 L .36282 .1911 L p F P
0 g
s
.661 .908 .979 r
.40178 .1702 m .35722 .18335 L .35531 .18044 L p F P
0 g
s
.661 .908 .979 r
.35531 .18044 m .40001 .16725 L .40178 .1702 L p F P
0 g
s
.661 .908 .979 r
.35722 .18335 m .40178 .1702 L .40001 .16725 L p F P
0 g
s
.661 .908 .979 r
.40001 .16725 m .35531 .18044 L .35722 .18335 L p F P
0 g
s
.34 0 0 r
.40001 .16725 m .35531 .18044 L .35687 .18221 L p F P
0 g
s
.34 0 0 r
.35687 .18221 m .35734 .18274 L p .36706 .17921 L F P
0 g
s
.34 0 0 r
.36706 .17921 m .40001 .16725 L .35687 .18221 L F
0 0 .509 r
.40001 .16725 m .40178 .1702 L p .45102 .23324 L F P
0 g
s
0 0 .509 r
.40216 .16951 m .40001 .16725 L p .45102 .23324 L F P
0 g
s
.34 0 0 r
.35531 .18044 m .40001 .16725 L .40216 .16951 L p F P
0 g
s
.34 0 0 r
.40216 .16951 m .35734 .18274 L .35687 .18221 L p F P
0 g
s
.34 0 0 r
.35687 .18221 m .35531 .18044 L p .39148 .172 L F P
0 g
s
.34 0 0 r
.40216 .16951 m .35687 .18221 L .39148 .172 L F
0 0 .48 r
.3556 .18068 m .35286 .18149 L p .3333 .15681 L F P
0 g
s
0 0 .48 r
.35678 .18224 m .42449 .27187 L p .35401 .18294 L F P
0 g
s
0 0 .48 r
.35531 .18044 m .35722 .18335 L p .40598 .24653 L F P
0 g
s
0 0 .48 r
.35734 .18274 m .35531 .18044 L p .40598 .24653 L F P
0 g
s
.62 .348 .483 r
.40216 .16951 m .35734 .18274 L .35787 .18342 L p F P
0 g
s
.62 .348 .483 r
.35787 .18342 m .36227 .18898 L p .39852 .17142 L F P
0 g
s
0 0 .509 r
.40178 .1702 m .40726 .17798 L p .45102 .23324 L F P
0 g
s
0 0 .509 r
.40804 .17676 m .40216 .16951 L p .45102 .23324 L F P
0 g
s
.62 .348 .483 r
.36227 .18898 m .35787 .18342 L p .40007 .17782 L F P
0 g
s
0 0 .48 r
.35824 .18386 m .35807 .18394 L .42449 .27187 L p F P
0 g
s
0 0 .48 r
.35722 .18335 m .36282 .1911 L p .40598 .24653 L F P
0 g
s
0 0 .48 r
.36344 .19047 m .35824 .18386 L p .42449 .27187 L F P
0 g
s
0 0 .48 r
.3631 .19003 m .35734 .18274 L p .40598 .24653 L F P
0 g
s
.631 .371 .506 r
.31339 .1971 m .35824 .18386 L .36227 .18898 L p F P
0 g
s
.672 .471 .605 r
.40804 .17676 m .3631 .19003 L .36328 .19027 L p F P
0 g
s
.672 .471 .605 r
.36328 .19027 m .37149 .2009 L p .40728 .17729 L F P
0 g
s
0 0 .48 r
.36282 .1911 m .37145 .20279 L p .40598 .24653 L F P
0 g
s
0 0 .509 r
.40726 .17798 m .4158 .1897 L p .45102 .23324 L F P
0 g
s
0 0 .509 r
.41699 .18822 m .40804 .17676 L p .45102 .23324 L F P
0 g
s
0 0 .48 r
.42449 .27187 m .37956 .21173 L .37942 .21178 L F
.37956 .21173 m .3708 .2 L .37942 .21178 L F
.3708 .2 m .36344 .19047 L p .37942 .21178 L F P
0 g
s
0 0 .465 r
.36164 .2285 m .34685 .20919 L p .39598 .2742 L F P
0 g
s
0 0 .48 r
.37145 .20279 m .38214 .2171 L p .40598 .24653 L F P
0 g
s
.672 .471 .605 r
.37149 .2009 m .36328 .19027 L p .41408 .18833 L F P
0 g
s
.694 .532 .664 r
.41699 .18822 m .37196 .20151 L .37429 .20457 L p F P
0 g
s
.694 .532 .664 r
.37429 .20457 m .38157 .21412 L p .40974 .19411 L F P
0 g
s
0 0 .509 r
.4158 .1897 m .42643 .20403 L p .45102 .23324 L F P
0 g
s
0 0 .509 r
.428 .20258 m .41699 .18822 L p .45102 .23324 L F P
0 g
s
.694 .532 .664 r
.38157 .21412 m .37429 .20457 L p .41961 .20289 L F P
0 g
s
0 0 .48 r
.37973 .21168 m .37957 .21174 L p .42449 .27187 L F P
0 g
s
.707 .576 .706 r
.428 .20258 m .38292 .21589 L .38549 .21928 L p F P
0 g
s
0 0 .48 r
.42449 .27187 m .39919 .23767 L .39908 .23771 L F
.113 0 0 r
.5298 .4088 m .54282 .40833 L .53387 .40985 L p F P
0 g
s
.715 .608 .736 r
.42643 .20403 m .58028 .40976 L .53645 .42269 L p F P
0 g
s
0 0 .509 r
.58028 .40976 m .42643 .20403 L .45102 .23324 L p F P
0 g
s
0 0 .509 r
.45102 .23324 m .4398 .21819 L .428 .20258 L p F P
0 g
s
.707 .576 .706 r
.4398 .21819 m .39472 .23149 L .39254 .22862 L p F P
0 g
s
.707 .576 .706 r
.39254 .22862 m .38549 .21928 L p .42932 .21776 L F P
0 g
s
0 0 .48 r
.3895 .22458 m .37973 .21168 L p .39908 .23771 L F P
0 g
s
.707 .576 .706 r
.38549 .21928 m .39254 .22862 L p .42076 .20887 L F P
0 g
s
0 0 .465 r
.39598 .2742 m .38045 .25341 L .36164 .2285 L p F P
0 g
s
0 0 .48 r
.37196 .20151 m .3631 .19003 L p .40598 .24653 L F P
0 g
s
0 0 .48 r
.38292 .21589 m .37196 .20151 L p .40598 .24653 L F P
0 g
s
0 0 .48 r
.40598 .24653 m .39472 .23149 L .38292 .21589 L p F P
0 g
s
.703 .561 .692 r
.3895 .22458 m .34442 .23788 L .34041 .23259 L p F P
0 g
s
.703 .561 .692 r
.34041 .23259 m .33466 .22499 L p .36698 .22475 L F P
0 g
s
.703 .561 .692 r
.3895 .22458 m .34041 .23259 L .36698 .22475 L F
.707 .576 .706 r
.38549 .21928 m .38292 .21589 L p .3953 .21639 L F P
0 g
s
.707 .576 .706 r
.42932 .21776 m .38549 .21928 L .3953 .21639 L F
.4398 .21819 m .39254 .22862 L .42932 .21776 L F
0 0 .48 r
.39919 .23767 m .3895 .22458 L .39908 .23771 L F
.717 .616 .744 r
.4398 .21819 m .39472 .23149 L .39662 .23404 L p F P
0 g
s
0 0 .48 r
.42449 .27187 m .40829 .24982 L .4082 .24985 L F
.40829 .24982 m .39933 .23763 L .4082 .24985 L F
.39933 .23763 m .3895 .22458 L p .4082 .24985 L F P
0 g
s
.711 .591 .72 r
.53645 .42269 m .58028 .40976 L .58473 .41568 L p F P
0 g
s
0 0 .48 r
.54823 .43734 m .53645 .42269 L p .40598 .24653 L F P
0 g
s
.717 .616 .744 r
.40345 .24315 m .39662 .23404 L p .4363 .23346 L F P
0 g
s
0 0 .48 r
.40841 .24978 m .39933 .23763 L p .42449 .27187 L F P
0 g
s
.717 .616 .744 r
.39662 .23404 m .40345 .24315 L p .43408 .22298 L F P
0 g
s
.72 .63 .756 r
.35426 .25093 m .39933 .23763 L .40345 .24315 L p F P
0 g
s
.72 .63 .756 r
.40345 .24315 m .40841 .24978 L p .37884 .25041 L F P
0 g
s
.72 .63 .756 r
.37884 .25041 m .35426 .25093 L .40345 .24315 L F
.717 .616 .744 r
.45102 .23324 m .40598 .24653 L .40345 .24315 L p F P
0 g
s
.717 .616 .744 r
.45102 .23324 m .40345 .24315 L .4363 .23346 L F
.39662 .23404 m .39472 .23149 L p .40424 .23179 L F P
0 g
s
.717 .616 .744 r
.45102 .23324 m .39662 .23404 L .40424 .23179 L F
.712 .595 .724 r
.35426 .25093 m .39933 .23763 L .39662 .23404 L p F P
0 g
s
.712 .595 .724 r
.39662 .23404 m .39254 .22862 L p .36953 .24204 L F P
0 g
s
.712 .595 .724 r
.35426 .25093 m .39662 .23404 L .36953 .24204 L F
.72 .63 .756 r
.36339 .26307 m .40841 .24978 L .40345 .24315 L p F P
0 g
s
.72 .63 .756 r
.40345 .24315 m .39933 .23763 L p .38301 .24918 L F P
0 g
s
.72 .63 .756 r
.36339 .26307 m .40345 .24315 L .38301 .24918 L F
.717 .616 .744 r
.40345 .24315 m .40598 .24653 L p .41359 .24016 L F P
0 g
s
.717 .616 .744 r
.41359 .24016 m .43408 .22298 L .40345 .24315 L F
.43408 .22298 m .4398 .21819 L .39662 .23404 L F
.712 .595 .724 r
.39254 .22862 m .39662 .23404 L p .36141 .23781 L F P
0 g
s
.712 .595 .724 r
.39662 .23404 m .39933 .23763 L p .38421 .2377 L F P
0 g
s
.712 .595 .724 r
.38421 .2377 m .36141 .23781 L .39662 .23404 L F
.34442 .23788 m .3895 .22458 L .39254 .22862 L p F P
0 g
s
.712 .595 .724 r
.36141 .23781 m .34442 .23788 L .39254 .22862 L F
.39254 .22862 m .3895 .22458 L p .3786 .23273 L F P
0 g
s
.712 .595 .724 r
.35426 .25093 m .39254 .22862 L .3786 .23273 L F
.707 .576 .706 r
.39254 .22862 m .39472 .23149 L p .40085 .22616 L F P
0 g
s
.707 .576 .706 r
.40085 .22616 m .42076 .20887 L .39254 .22862 L F
.42076 .20887 m .428 .20258 L .38549 .21928 L F
.703 .561 .692 r
.38157 .21412 m .38549 .21928 L p .34501 .22491 L F P
0 g
s
.703 .561 .692 r
.38549 .21928 m .3895 .22458 L p .36698 .22475 L F P
0 g
s
.703 .561 .692 r
.36698 .22475 m .34501 .22491 L .38549 .21928 L F
.33466 .22499 m .37973 .21168 L .38157 .21412 L p F P
0 g
s
.703 .561 .692 r
.34501 .22491 m .33466 .22499 L .38157 .21412 L F
.694 .532 .664 r
.428 .20258 m .38292 .21589 L .38157 .21412 L p F P
0 g
s
.694 .532 .664 r
.428 .20258 m .38157 .21412 L .41961 .20289 L F
.37429 .20457 m .37196 .20151 L p .38389 .20174 L F P
0 g
s
.694 .532 .664 r
.428 .20258 m .37429 .20457 L .38389 .20174 L F
0 0 .48 r
.37973 .21168 m .3708 .2 L p .37956 .21173 L F P
0 g
s
.69 .522 .655 r
.32578 .21329 m .3708 .2 L .37429 .20457 L p F P
0 g
s
.69 .522 .655 r
.37429 .20457 m .37973 .21168 L p .34688 .21266 L F P
0 g
s
.69 .522 .655 r
.34688 .21266 m .32578 .21329 L .37429 .20457 L F
.703 .561 .692 r
.37973 .21168 m .33466 .22499 L .3365 .22742 L p F P
0 g
s
.703 .561 .692 r
.3365 .22742 m .34442 .23788 L p .37306 .21663 L F P
0 g
s
.703 .561 .692 r
.37306 .21663 m .37973 .21168 L .3365 .22742 L F
.694 .532 .664 r
.38157 .21412 m .38292 .21589 L p .38711 .21248 L F P
0 g
s
.694 .532 .664 r
.38711 .21248 m .40974 .19411 L .38157 .21412 L F
.40974 .19411 m .41699 .18822 L .37429 .20457 L F
.69 .522 .655 r
.33466 .22499 m .37973 .21168 L .37429 .20457 L p F P
0 g
s
.69 .522 .655 r
.37429 .20457 m .37149 .2009 L p .35896 .2091 L F P
0 g
s
.69 .522 .655 r
.33466 .22499 m .37429 .20457 L .35896 .2091 L F
.37149 .2009 m .3708 .2 L p .36801 .20193 L F P
0 g
s
.69 .522 .655 r
.33466 .22499 m .37149 .2009 L .36801 .20193 L F
.672 .471 .605 r
.41699 .18822 m .37196 .20151 L .37149 .2009 L p F P
0 g
s
.672 .471 .605 r
.41699 .18822 m .37149 .2009 L .41408 .18833 L F
.36328 .19027 m .3631 .19003 L p .36424 .18999 L F P
0 g
s
.672 .471 .605 r
.41699 .18822 m .36328 .19027 L .36424 .18999 L F
.631 .371 .506 r
.36344 .19047 m .31849 .20374 L .31834 .20354 L p F P
0 g
s
.631 .371 .506 r
.31834 .20354 m .31339 .1971 L p .36191 .19068 L F P
0 g
s
.631 .371 .506 r
.36344 .19047 m .31834 .20354 L .36191 .19068 L F
.69 .522 .655 r
.3708 .2 m .32578 .21329 L .32646 .21419 L p F P
0 g
s
.69 .522 .655 r
.32646 .21419 m .33466 .22499 L p .36801 .20193 L F P
0 g
s
.69 .522 .655 r
.36801 .20193 m .3708 .2 L .32646 .21419 L F
.672 .471 .605 r
.37149 .2009 m .37196 .20151 L p .37387 .2002 L F P
0 g
s
.672 .471 .605 r
.37387 .2002 m .40728 .17729 L .37149 .2009 L F
.40728 .17729 m .40804 .17676 L .36328 .19027 L F
.631 .371 .506 r
.36227 .18898 m .36328 .19027 L p .35211 .19198 L F P
0 g
s
.631 .371 .506 r
.36328 .19027 m .36344 .19047 L p .36191 .19068 L F P
0 g
s
.631 .371 .506 r
.36191 .19068 m .35211 .19198 L .36328 .19027 L F
.35211 .19198 m .31339 .1971 L .36227 .18898 L F
.62 .348 .483 r
.40804 .17676 m .3631 .19003 L .36227 .18898 L p F P
0 g
s
.62 .348 .483 r
.40804 .17676 m .36227 .18898 L .40007 .17782 L F
.35787 .18342 m .35734 .18274 L p .36206 .18218 L F P
0 g
s
.62 .348 .483 r
.40804 .17676 m .35787 .18342 L .36206 .18218 L F
0 0 .48 r
.35824 .18386 m .3556 .18068 L p .35805 .18392 L F P
0 g
s
.49 .104 .234 r
.35824 .18386 m .31339 .1971 L .31303 .19665 L p F P
0 g
s
.49 .104 .234 r
.31303 .19665 m .31086 .19389 L p .35159 .18527 L F P
0 g
s
.49 .104 .234 r
.35824 .18386 m .31303 .19665 L .35159 .18527 L F
.631 .371 .506 r
.35824 .18386 m .31339 .1971 L .31734 .20224 L p F P
0 g
s
.631 .371 .506 r
.31734 .20224 m .31849 .20374 L p .3275 .19924 L F P
0 g
s
.631 .371 .506 r
.3275 .19924 m .35824 .18386 L .31734 .20224 L F
.62 .348 .483 r
.36227 .18898 m .3631 .19003 L p .36873 .18707 L F P
0 g
s
.62 .348 .483 r
.36873 .18707 m .39852 .17142 L .36227 .18898 L F
.39852 .17142 m .40216 .16951 L .35787 .18342 L F
.49 .104 .234 r
.35687 .18221 m .35787 .18342 L p .33366 .18906 L F P
0 g
s
.49 .104 .234 r
.35787 .18342 m .35824 .18386 L p .35159 .18527 L F P
0 g
s
.49 .104 .234 r
.35159 .18527 m .33366 .18906 L .35787 .18342 L F
.31086 .19389 m .3556 .18068 L .35687 .18221 L p F P
0 g
s
.49 .104 .234 r
.33366 .18906 m .31086 .19389 L .35687 .18221 L F
.3556 .18068 m .31086 .19389 L .31208 .19544 L p F P
0 g
s
.49 .104 .234 r
.31208 .19544 m .31339 .1971 L p .33528 .18859 L F P
0 g
s
.49 .104 .234 r
.33528 .18859 m .3556 .18068 L .31208 .19544 L F
.227 0 0 r
.31086 .19389 m .29053 .16944 L .3333 .15681 L p F P
0 g
s
.227 0 0 r
.3333 .15681 m .3556 .18068 L .31086 .19389 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.59611 .43047 m
.6032 .42887 L
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.728 .594 .707 r
.54463 .46817 m .547 .47395 L .5559 .47241 L p F P
0 g
s
.411 .424 .763 r
.55772 .468 m .56011 .47381 L .547 .47395 L p F P
0 g
s
.411 .424 .763 r
.547 .47395 m .54463 .46817 L .55772 .468 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.53025 .44277 m
.53725 .44157 L
s
.53725 .44157 m
.53729 .44157 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.56346 .47033 m
.56457 .47304 L
s
.56457 .47304 m
.57529 .49917 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.51864 .47785 m
.55892 .47091 L
s
.50669 .44875 m
.54252 .44261 L
s
.49473 .41964 m
.52908 .41378 L
s
.52908 .41378 m
.52969 .41368 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 0 .48 r
.53645 .42269 m .54091 .42861 L .54535 .43446 L p F P
0 g
s
0 0 .509 r
.58028 .40976 m .58473 .41568 L .58918 .42153 L p F P
0 g
s
0 0 .48 r
.55272 .44404 m .55503 .44697 L p .53645 .42269 L F P
0 g
s
0 0 .48 r
.5494 .43975 m .55272 .44404 L p .53645 .42269 L F P
0 g
s
0 0 .48 r
.54535 .43446 m .5494 .43975 L p .53645 .42269 L F P
0 g
s
0 0 .509 r
.59594 .42916 m .59238 .42431 L .58028 .40976 L p F P
0 g
s
0 0 .509 r
.59855 .4328 m .59594 .42916 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.59998 .43491 m .59855 .4328 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.60012 .43532 m .59998 .43491 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.59896 .43401 m .60012 .43532 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.5966 .43109 m .59896 .43401 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.59325 .42681 m .5966 .43109 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.58918 .42153 m .59325 .42681 L p .58028 .40976 L F P
0 g
s
0 0 .509 r
.59238 .42431 m .58028 .40976 L p .45102 .23324 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.58632 .43969 m
.6072 .43786 L
s
.5776 .44197 m
.5794 .44636 L
s
.5794 .44636 m
.58902 .46984 L
s
.56067 .44189 m
.56756 .4413 L
s
.43933 .4522 m
.41574 .4543 L
s
.53181 .44824 m
.55328 .44456 L
s
.55353 .44452 m
.56797 .44204 L
s
.56797 .44204 m
.57699 .44049 L
s
.53659 .44393 m
.55181 .44264 L
s
.55214 .44261 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.44 .876 .887 r
.59998 .43491 m .55595 .4479 L .55614 .4483 L p F P
0 g
s
.44 .876 .887 r
.55614 .4483 m .60012 .43532 L .59998 .43491 L p F P
0 g
s
.44 .876 .887 r
.55595 .4479 m .59998 .43491 L .60012 .43532 L p F P
0 g
s
.44 .876 .887 r
.60012 .43532 m .55614 .4483 L .55595 .4479 L p F P
0 g
s
.728 .818 .921 r
.59855 .4328 m .55447 .4458 L .55595 .4479 L p F P
0 g
s
.728 .818 .921 r
.55595 .4479 m .59998 .43491 L .59855 .4328 L p F P
0 g
s
.728 .818 .921 r
.55447 .4458 m .59855 .4328 L .59998 .43491 L p F P
0 g
s
.728 .818 .921 r
.59998 .43491 m .55595 .4479 L .55447 .4458 L p F P
0 g
s
.733 .717 .835 r
.59594 .42916 m .55182 .44218 L .55447 .4458 L p F P
0 g
s
.733 .717 .835 r
.55447 .4458 m .59855 .4328 L .59594 .42916 L p F P
0 g
s
.733 .717 .835 r
.59855 .4328 m .55447 .4458 L .55182 .44218 L p F P
0 g
s
.733 .717 .835 r
.55182 .44218 m .59594 .42916 L .59855 .4328 L p F P
0 g
s
.726 .659 .784 r
.59238 .42431 m .54823 .43734 L .55182 .44218 L p F P
0 g
s
.726 .659 .784 r
.55182 .44218 m .59594 .42916 L .59238 .42431 L p F P
0 g
s
.726 .659 .784 r
.59594 .42916 m .55182 .44218 L .54823 .43734 L p F P
0 g
s
.726 .659 .784 r
.54823 .43734 m .59238 .42431 L .59594 .42916 L p F P
0 g
s
.722 .638 .764 r
.54823 .43734 m .40598 .24653 L .45102 .23324 L p F P
0 g
s
.722 .638 .764 r
.45102 .23324 m .59238 .42431 L .54823 .43734 L p F P
0 g
s
.34 0 0 r
.35734 .18274 m .40216 .16951 L .40001 .16725 L p F P
0 g
s
0 0 .45 r
.31339 .1971 m .31086 .19389 L .37975 .28508 L p F P
0 g
s
0 0 .45 r
.31849 .20374 m .31339 .1971 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.32578 .21329 m .31849 .20374 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.33466 .22499 m .32578 .21329 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.34442 .23788 m .33466 .22499 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.35426 .25093 m .34442 .23788 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.36339 .26307 m .35426 .25093 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.37106 .27332 m .36339 .26307 L p .37975 .28508 L F P
0 g
s
0 0 .45 r
.37975 .28508 m .37666 .28085 L .37106 .27332 L p F P
0 g
s
0 0 .48 r
.416 .26005 m .40841 .24978 L p .42449 .27187 L F P
0 g
s
0 0 .48 r
.42449 .27187 m .4215 .26761 L .416 .26005 L p F P
0 g
s
.723 .834 .934 r
.4215 .26761 m .37666 .28085 L .37975 .28508 L p F P
0 g
s
.723 .834 .934 r
.37975 .28508 m .42449 .27187 L .4215 .26761 L p F P
0 g
s
.723 .834 .934 r
.42449 .27187 m .37975 .28508 L .37666 .28085 L p F P
0 g
s
.723 .834 .934 r
.37666 .28085 m .4215 .26761 L .42449 .27187 L p F P
0 g
s
.49 .104 .234 r
.31339 .1971 m .35824 .18386 L .3556 .18068 L p F P
0 g
s
.62 .348 .483 r
.3631 .19003 m .40804 .17676 L .40216 .16951 L p F P
0 g
s
.62 .348 .483 r
.35734 .18274 m .40216 .16951 L .40804 .17676 L p F P
0 g
s
.734 .73 .847 r
.37666 .28085 m .4215 .26761 L .416 .26005 L p F P
0 g
s
.734 .73 .847 r
.37106 .27332 m .416 .26005 L .4215 .26761 L p F P
0 g
s
.734 .73 .847 r
.4215 .26761 m .37666 .28085 L .37106 .27332 L p F P
0 g
s
.734 .73 .847 r
.416 .26005 m .37106 .27332 L .37666 .28085 L p F P
0 g
s
.631 .371 .506 r
.31849 .20374 m .36344 .19047 L .35824 .18386 L p F P
0 g
s
.728 .671 .794 r
.40841 .24978 m .36339 .26307 L .37106 .27332 L p F P
0 g
s
.728 .671 .794 r
.37106 .27332 m .416 .26005 L .40841 .24978 L p F P
0 g
s
.728 .671 .794 r
.36339 .26307 m .40841 .24978 L .416 .26005 L p F P
0 g
s
.728 .671 .794 r
.416 .26005 m .37106 .27332 L .36339 .26307 L p F P
0 g
s
.672 .471 .605 r
.37196 .20151 m .41699 .18822 L .40804 .17676 L p F P
0 g
s
.672 .471 .605 r
.3631 .19003 m .40804 .17676 L .41699 .18822 L p F P
0 g
s
.671 .468 .602 r
.36344 .19047 m .31849 .20374 L .32578 .21329 L p F P
0 g
s
.671 .468 .602 r
.31849 .20374 m .36344 .19047 L .3708 .2 L p F P
0 g
s
.671 .468 .602 r
.3708 .2 m .32578 .21329 L .31849 .20374 L p F P
0 g
s
.671 .468 .602 r
.32578 .21329 m .3708 .2 L .36344 .19047 L p F P
0 g
s
.72 .63 .756 r
.40841 .24978 m .36339 .26307 L .35426 .25093 L p F P
0 g
s
.72 .63 .756 r
.39933 .23763 m .35426 .25093 L .36339 .26307 L p F P
0 g
s
.69 .522 .655 r
.37973 .21168 m .33466 .22499 L .32578 .21329 L p F P
0 g
s
.694 .532 .664 r
.38292 .21589 m .428 .20258 L .41699 .18822 L p F P
0 g
s
.694 .532 .664 r
.37196 .20151 m .41699 .18822 L .428 .20258 L p F P
0 g
s
.717 .616 .744 r
.40598 .24653 m .45102 .23324 L .4398 .21819 L p F P
0 g
s
.717 .616 .744 r
.39472 .23149 m .4398 .21819 L .45102 .23324 L p F P
0 g
s
.712 .595 .724 r
.39933 .23763 m .35426 .25093 L .34442 .23788 L p F P
0 g
s
.712 .595 .724 r
.3895 .22458 m .34442 .23788 L .35426 .25093 L p F P
0 g
s
.703 .561 .692 r
.34442 .23788 m .3895 .22458 L .37973 .21168 L p F P
0 g
s
.707 .576 .706 r
.39472 .23149 m .4398 .21819 L .428 .20258 L p F P
0 g
s
.707 .576 .706 r
.38292 .21589 m .428 .20258 L .4398 .21819 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]080000010228d@200000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@2000000P0PR=40P00002o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d0;BC]0<0000020228d@2000000<0[GbO00<000000;BC]02dTk@0_02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4
000000L0PR=4100000050:elW`030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00001<0;BC
]0@000001`228d@3000000X0[GbO00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@300000080
>P0000<000000;BC]02dTk@0A@2dTk@5000000L0PR=40`00000>0:elW`030000002dTk@0]9>d0;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d1000000603X000030000002dTk@0]9>d0440]9>d10000007088SA0@00000
4@2]O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<000002`0j00000`000000]9>d0;BC
]00m0;BC]0@000001`228d@3000001H0[GbO00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@3
000000l0>P0000<000000;BC]02dTk@0>@2dTk@3000000P0PR=40`00000J0:elW`030000002dTk@0
]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d1000000C03X000030000002dTk@0]9>d01L0]9>d0P00000L0;BC
]0<0000020228d@3000001h0[GbO00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000001P0
>P0000<000000;BC]02dTk@04P2dTk@300000080E`000P00000G0;BC]0@000001`228d@400000240
[GbO00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000001T0>P0000<000000;BC]02dTk@0
3P2dTk@30000000305L0000000000000008000000P2NFG/00`000000]9>d0;BC]00A0;BC]0<00000
20228d@3000000P0[GbO00<0]9>d0:elW`2]O9l06P2]O9l200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00
000I03X000030000002dTk@0]9>d00T0]9>d10000000101G0000000000000000000709iIN`030000
002dTk@0]9>d00`0]9>d10000008088SA0<00000902]O9l400000080]9>d00<000000;BC]02dTk@0
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@00`000000>P0003X0000H03X000030000002dTk@0]9>d00D0]9>d0`00
00000`1G0000000000000002000000X0WUUk0P00000:0;BC]0<000002@228d@3000002@0[GbO0`00
00060;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000J03X000030000002dTk@0
]9>d00<000000P1G0003000000/0WUUk0`0000020:ahVP030000002dTk@0]9>d00@0]9>d0`000008
088SA0@00000902]O9l3000000X0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@20000
01T0>P000P00000205L000@000002`2NFG/3000000D0[7RJ00<000000;BC]02dTk@010000008088S
A0<00000902]O9l4000000h0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000001@0
>P000`00000207dJ>`<00000302NFG/3000000T0[7RJ0P000009088SA0<00000902]O9l3000001<0
]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000l0>P001000000507dJ>`<00000
202NFG/4000000d0[7RJ00<00000088SA0228d@00`228d@4000002<0[GbO1000000F0;BC]0030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000;03X000<000001@1m6S/3000000<0XEj100<0
000009iIN`2NFG/00`2NFG/300000140[7RJ00<00000088SA0228d@00`00000T0:elW`<000006`2d
Tk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000001`0j0004000000D0OAXk0`000007
0:5NP@030000002NFG/0000000800000502/N9X3000002@0[GbO0`00000O0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d0P00000203X000@000001@1m6S/4000000X0XEj10P00000C0:ah
VP@000000P2aR:T00`000000[GbO0:elW`0N0:elW`@000008`2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01d0;BC]0<000001P1m6S/3000000X0XEj1100000020:]gVP030000002/N9X0[7RJ00d0
[7RJ0`0000070;68Z@030000002]O9l0[GbO00P0[GbO00<0]9>d0:elW`2]O9l03`2]O9l3000002L0
]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000080OAXk100000090:5NP@@00000
1P2[MiX00`000000[7RJ0:ahVP090:ahVP@000002`2aR:T00`000000[GbO0:elW`0E0:elW`@00000
:`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0@000002P2QGX43000000/0ZgNJ00<0
00000:ahVP2/N9X01@2/N9X3000000l0/HRY00<000000:elW`2]O9l04P2]O9l3000002l0]9>d0P00
002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0<000001P2QGX44000000h0ZgNJ0P0000020:ahVP@000004`2aR:T0
0`000000[GbO0:elW`0>0:elW`<00000;P2dTk@3000000<0^JO700<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@3000000030:5NP@0000000000008000003`2[MiX3000000040;25Y`0000000000
000001P0/HRY00<000000:elW`2]O9l02@2]O9l4000002h0]9>d0`0000070;VWa`030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d0P00000A0:]gVP<000001@2`QJL2000001P0/HRY0P0000070:el
W`<00000;`2dTk@3000000X0^JO700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@2000000d0
ZgNJ0`0000090;25Y`8000004`2aR:T400000080]9>d00<000000:elW`2]O9l01000000^0;BC]0@0
00003P2iYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<000002@2[MiX3000000d0/8FW
00<000000;68Z@2aR:T03@2aR:T4000000H0]9>d0`00000_0;BC]0<000004`2iYlL00`000000]9>d
0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]08000001P2[MiX300000100/8FW0P00000;0;68Z@<000002`2d
Tk@00`000000]9>d0;BC]00Z0;BC]0@000005`2iYlL00`000000]9>d0;BC]02X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]08000000P2[MiX3000001<0/8FW0`0000060;68Z@@000003`2dTk@00`000000]9>d0;BC]00V
0;BC]0<00000702iYlL00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]08000004`2`QJL40000
0080/hna00<000000;68Z@2aR:T01000000D0;BC]0030000002dTk@0]9>d0240]9>d1000000O0;VW
a`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0`00000?0;25Y`<000001`2cSk42000001P0
]9>d00<000000;BC]02dTk@07P2dTk@3000002@0^JO700<000000;BC]02dTk@0YP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@3000000X0/8FW1000000:0;>?/@030000002dTk@0]9>d01L0]9>d0P00000L0;BC]0<00000
9`2iYlL200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000070;25Y`<000003`2cSk42000001<0]9>d1000
00020;NM_P030000002dTk@0]9>d01D0]9>d1000000V0;VWa`@0000000<0^]3[0000002dTk@0YP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@200000080/8FW1000000C0;>?/@8000003`2dTk@3000000L0]ifn00<00000
0;BC]02dTk@04@2dTk@3000002L0^JO70`0000060;[@j`030000002dTk@0]9>d0:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d1000000G0;>?/@8000002`2dTk@4000000/0]ifn00<000000;BC]02dTk@0302dTk@40000
02H0^JO7100000090;[@j`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0`00000C0;>?/@@0
00000P2fV;T00`000000]9>d0;BC]0050;BC]0<000003`2gWKh00`000000]9>d0;BC]0090;BC]0<0
00009`2iYlL3000000d0^]3[0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0<000003P2cSk44000000L0]YRi
00<000000;BC]02dTk@01000000C0;NM_P030000002dTk@0]9>d00D0]9>d0`00000V0;VWa`@00000
302jd>/400000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d0P00000;0;>?/@<000002`2fV;T3000001P0]ifn00<0
00000;BC]02dTk@01000000V0;VWa`<000003@2jd>/400000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`000006
0;>?/@@000003`2fV;T00`000000]ifn0;NM_P0G0;NM_P<000009`2iYlL3000000d0^]3[1000002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]08000000P2cSk44000001<0]YRi00<000000;NM_P2gWKh0502gWKh30000
0080^:?300<000000;VWa`2iYlL08@2iYlL4000000`0^]3[1000002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0<0
0000602fV;T200000140]ifn0`0000050;RS``030000002iYlL0^JO701h0^JO70`00000=0;[@j`@0
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@2000001D0]YRi0`0000020;RQ`@030000002gWKh0]ifn00/0]ifn
0`0000090;RS``030000002iYlL0^JO701T0^JO71000000<0;[@j`H00000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@200000180]YRi0`0000050;RQ`@030000002gWKh0]ifn00L0]ifn1000000=0;RS``030000002i
YlL0^JO701D0^JO70`00000=0;[@j`D0000000@0L^390000002^dV400000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@2000000h0]YRi0`0000090;RQ`@030000002gWKh0]ifn00<0]ifn0`00000B0;RS``030000002i
YlL0^JO70100^JO71000000<0;[@j`D000001@1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]08000002@2fV;T4000000`0^:7100<000000;NM_P2gWKh00`00000E0;RS``030000002iYlL0
^JO700d0^JO70`00000=0;[@j`@000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P0000050;JH
^@<000004@2hXL42000001T0^:?300<000000;VWa`2iYlL0202iYlL4000000d0^]3[0`00000=07;P
b@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P0000020;JH^@<00000502hXL42000001X0
^:?300<000000;VWa`2iYlL0102iYlL3000000d0^]3[1@00000>07;Pb@800000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R@2dTk@3000001@0^:710`0000020;Z[b`030000002hXl<0^:?301P0^:?300<000000;VWa`000000
0`00000=0;[@j`<00000100^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@200000140^:710`0000060;Z[b`030000002hXl<0^:?301L0^:?30P00000=0;[@j`@000001`0^
]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2000000d0^:710`000009
0;Z[b`030000002hXl<0^:?301P0^:?300<000000;[@j`2jd>/0202jd>/3000000/0;[CM00<00000
07;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000:0;RQ`@<000003@2jZl/00`00
0000^:?30;RS``0H0;RS``030000002jd>/0^]3[00@0^]3[0`00000>02jdg@030000001bh<T0L^39
00<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]08000001P2hXL4300000100^Z_;0P00000I0;RS``03
0000002jd>/0^]3[00@000004@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0
]9>d0P0000020;RQ`@<000003`2jZl/4000000030;^jf0000000^:?301T0^:?30P0000000`00JLT0
000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`00000>0;Z[b`@0
00001P2k^]P00`000000^:?30;RS``0H0;RS`aP00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@3000000/0^Z_;
0`00000:0;^jf08000006P2hXl<00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08l0]9>d0P0000070;Z[b`@000003@2k^]P2000001X0^:?300<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000000P2jZl/4000000d0^k[H10000002
0;WEk`030000002hXl<0^:?301P0^:?300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0<000003P2k^]P3000000L0^MG_00<000000;RS``2hXl<0602hXl<00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0`00000:0;^jf0@0
00001@2ieNl400000080ZNSj00<000000;RS``2hXl<0602hXl<00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P0000070;^jf0<000001@2ieNl4000000H0ZNSj
00<000000;RS``2hXl<0602hXl<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d0P0000020;^jf0@000001@2ieNl3000000/0ZNSj00<000000;RS``2hXl<0602h
Xl<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`000005
0;WEk`@000003`2Yj?X00`000000^:?30;RS``0H0;RS``030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@200000080^MG_1000000C0:WXnP8000006@2hXl<00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`00000H0:WXnP03
0000002hXl<0^:?301P0^:?300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02F0;BC]08000006@2Yj?X00`000000^:?30;RS``0H0;RS``050000002dTk@0]9>d0;BC]000
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@01@000000ZNSj0:WXnP2Yj?X0[h>U01D0ZNSj0P00000J0;RS``04
0000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P0000040:WXnP80[h>U4`2Yj?X2000001T0
^:?300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@2000000H0ZNSj00<0[h>U0:WXnP2Y
j?X03`2Yj?X2000001X0^:?300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2000000L0ZNSj
0P2_PjD?0:WXnP8000006P2hXl<200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000:WXnP2Yj?X01`2Y
j?X20:Q_TPh0ZNSj0P00000J0;RS``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P00000;
0:WXnP030:Q_TP2Yj?X0ZNSj00X0ZNSj0`00000I0;RS``030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09/0]9>d0P00000<0:WXnP030:Q_TP2Yj?X0ZNSj00T0ZNSj0P00000J0;RS``030000002dTk@0]9>d
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09`0]9>d00<000000:WXnP2Yj?X0302Yj?X00`2XKi80ZNSj0:WXnP070:WXnP03
0000002dTk@0000001X0^:?300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000ZNSj
0:WXnP0>0:WXnP030:Q_TP2Yj?X0ZNSj00D0ZNSj0`00000I0;RS``030000002dTk@0]9>d0<h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09d0]9>d0P00000A0:WXnP030:Q_TP2Yj?X0ZNSj00@0ZNSj0`00000I0;RS``030000002d
Tk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09h0]9>d0P00000B0:WXnP03094mG`2Yj?X0ZNSj0080ZNSj00<00000
0;BC]00000006P2hXl<00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002Yj?X0ZNSj
01H0ZNSj00<000000;BC]00000006P2hXl<00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]003
0000002Yj?X0ZNSj01D0ZNSj00@000000;BC]000000000006@2hXl<00`000000]9>d0;BC]03;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02P0;BC]08000005P2Yj?X2000000030;BC]0000000000001T0^:?300<000000;BC]02d
Tk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X@2dTk@00`000000ZNSj0:WXnP0A0:WXnP<00000102dTk@00`000000^:?3
0;RS``0H0;RS``030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000:WXnP2Yj?X0302Y
j?X4000000P0]9>d00<000000;RS``2hXl<0602hXl<00`000000]9>d0;BC]0380;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0030000002Yj?X0ZNSj00P0ZNSj0`00000<0;BC]08000006@2hXl<00`000000]9>d0;BC]038
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]08000001P2Yj?X300000100]9>d0P00000I0;RS``030000002dTk@0]9>d
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d00<000000:WXnP2Yj?X01000000D0;BC]0030000002hXl<0^:?301P0
^:?300<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@2000001T0]9>d00<000000;RS``2hXl<0
5`2hXl<00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000006@2hXl<00`000000]9>d0;BC
]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]08000006@2hXl<00`000000]9>d0;BC]0340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000002hXl<0^:?301P0^:?300<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000
^:?30;RS``0G0;RS``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000I0;RS``030000
002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000I0;RS``030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d00<000000;RS``2hXl<0602hXl<00`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC
]0030000002hXl<0^:?301L0^:?300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000001T0
^:?300<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001T0^:?300<000000;BC]02dTk@0
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b02dTk@00`000000^:?30;RS``0H0;RS``030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P00000I0;RS``030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000I0;RS
``030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0P00000I0;RS``030000002dTk@0]9>d0;/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0</0]9>d00<000000;RS``2hXl<05`2hXl<00`000000]9>d0;BC]02k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]08000006@2hXl<00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000006@2hXl<0
0`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03=0;BC]08000006@2hXl<00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03>0;BC]0030000002hXl<0^:?301L0^:?300<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@2000001T0^:?300<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000001T0^:?300<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000001T0^:?300<000000;BC]02dTk@0]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000001T0^:?300<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000001T0
^:?300<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d00000000000I0;RS``03
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0001j0000000H0;RS``03
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000I0;RS``03
0000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000I0;RS``03
0000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001T0^:?3
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000NP00
0000^:?301L0^:?300<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002hXl<0^:?301L0^:?300<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0040;BC]08000006@2hXl<00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d0P00000I0;RS``030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@00`0007X000000;RS``0G0;RS``030000002dTk@0]9>d0:d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000^:?30;RS``0G0;RS``030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000001T0^:?300<00000
0;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000602hXl<00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00<0001j0000002h
Xl<05`2hXl<00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d
1000000I0;RS``030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000JFc306U/``02000001T0^:?300<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@5
000001P0^:?300<000000;BC]02dTk@0602dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d2@0000000`0007X000000;RS``0G0;RS``030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d1P00000:0;BC]003
0000002hXl<0^:?301L0^:?300<000000;BC]02dTk@04`2dTk@2000003`0]9>d0`0000000`2dTk@0
00000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03=0;BC]0@000003`2dTk@2000001T0^:?300<000000;BC]02dTk@0
402dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@2000001P0^:?30P00000>0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d0P00000G0;RS``8000002`2dTk@3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0030000002hXl<0^:?30140^:?3100000020;VXb0030000002dTk@0]9>d00@0]9>d1000000_0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d0P00000?0;RS``<000001`2iZ<P00`000000]9>d00000003000002<0]9>d4000000D0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`0007X00000
0;RS``090;RS``@000001@2iZ<P4000000030;^ge@000000000001h0]9>d2@00000S0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000001j0000
00060;RS``<000001P2iZ<P3000000H0^kOE00<000000;BC]02dTk@04P2dTk@:000002X0]9>d0P00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000020;RS``@000001@2iZ<P4
000000@0^kOE100000000`2jdN/00000000000080;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d1P0000060;VXb0<000001@2k]mD30000
00030;[Aj`000000000000`00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d0P00000206Q/``040000NP000000^JS80;VXb0@00000102k]mD40000
00030;[Aj`000000000000D00000AP2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00h0]9>d1000000306Q/``<000001@2k]mD3000000030;[Aj`00000000000080
000000<0^YRd0000002dTk@0B02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2@2dTk@>00000080^kOE100000001P2jdN/00000000000000000^YRd000000@0^YRd00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]10000000P2dTk@600000005
06Q/``00000000000000002jdN/01@0000040;ZH]0D00000AP2dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]1<000001`2dTk@3000000@0]9>d4@0000190;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d01@0]9>d00<0000006U/``2jV;@0
102jV;@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d01D0]9>d0P00
00040;ZH]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000JFc30;ZH]0030;ZH]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0@@2dTk@2
000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00F0;BC
]0800000102jV;@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01H0
]9>d0P0000040;ZH]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0
5`2dTk@2000000@0^YRd00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00m0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC
]00G0;BC]0800000102jV;@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03/0]9>d0P00
001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0602dTk@2
000000<0^YRd00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00i0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00E0;BC
]0D00000102jV;@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d0180
]9>d2@0000020;ZH]08000002@2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00C0;BC]0030000
001YK<<0JFc300L0000000<0^YRd0000002dTk@0202dTk@00`000000]9>d0;BC]00e0;BC]0030000
002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC
]00@0;BC]0H000000P1YK<<7000003l0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2
000003`0]9>d00<000000;BC]02dTk@02P2dTk@6000000@0]9>d100000040;BC]0030000002dTk@0
]9>d03d0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@01P2dTk@4000001<0]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@07@2dTk@00`000000
]9>d0;BC]00j0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d01h0]9>d00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00O0;BC
]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0
]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0340
]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0
7`2dTk@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d02h0]9>d00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00[0;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d
0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02d
Tk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@000021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d
01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02d
Tk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2d
Tk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602d
Tk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0
]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<0
00000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000
0;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d
0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2d
Tk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]002
0;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d
0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@20000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?oo
o`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool1
00000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo
00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?oo
o`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh
0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`40
00000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
0P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo
0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3o
ool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`00
0P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv156.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .013 .573 r
.55511 .17687 m .57296 .2016 L p .58847 .21824 L F P
0 g
s
0 .013 .573 r
.54078 .15588 m .55511 .17687 L p .58847 .21824 L F P
0 g
s
.68 .49 .623 r
.56802 .20299 m .57296 .2016 L p .57305 .2019 L F P
0 g
s
.68 .49 .623 r
.57029 .20712 m .57305 .2019 L .57868 .22234 L F
.56802 .20299 m .57305 .2019 L .57029 .20712 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55861 .18592 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20712 L p .56802 .20299 L F P
0 g
s
0 0 .465 r
.55861 .18592 m .57025 .20729 L .56802 .20299 L F
.707 .577 .707 r
.57296 .2016 m .56802 .20299 L p .56768 .20234 L F P
0 g
s
.707 .577 .707 r
.56768 .20234 m .55755 .1818 L .57296 .2016 L F
.55511 .17687 m .55922 .18256 L p .55755 .1818 L F P
0 g
s
.707 .577 .707 r
.55922 .18256 m .57296 .2016 L p .55755 .1818 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18167 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18167 m .55683 .18148 L p .54991 .17833 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18167 L .54991 .17833 L F
.724 .652 .777 r
.55511 .17687 m .54991 .17833 L p .54893 .17786 L F P
0 g
s
0 0 .465 r
.55861 .18592 m .56802 .20299 L .56157 .19058 L F
.707 .577 .707 r
.55452 .17703 m .55511 .17687 L p .56768 .20234 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52443 .166 L F P
0 g
s
.724 .652 .777 r
.51723 .16252 m .54078 .15588 L p .54415 .16496 L F P
0 g
s
.724 .652 .777 r
.52176 .16471 m .54415 .16496 L .54893 .17786 L F
.51723 .16252 m .54415 .16496 L .52176 .16471 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52173 .16514 L p .4805 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16514 m .52176 .16471 L p .50992 .16458 L F P
0 g
s
.238 .738 .904 r
.4805 .16426 m .52173 .16514 L .50992 .16458 L F
.727 .807 .914 r
.54078 .15588 m .50992 .16458 L p .50382 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16471 m .52046 .18477 L p .52443 .166 L F P
0 g
s
.724 .652 .777 r
.54078 .15588 m .55511 .17687 L p .54893 .17786 L F P
0 g
s
.707 .577 .707 r
.54991 .17833 m .55452 .17703 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47823 .16309 L F P
0 g
s
.727 .807 .914 r
.47813 .16309 m .53541 .1466 L .50382 .1643 L F
.4771 .16304 m .47982 .16227 L p .47813 .16309 L F P
0 g
s
.727 .807 .914 r
.47982 .16227 m .53541 .1466 L p .47813 .16309 L F P
0 g
s
.502 .908 .835 r
.44447 .17937 m .44514 .17948 L .47813 .16309 L F
.47954 .18477 m .47821 .16423 L p .44514 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16309 L p .44514 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16309 m .47954 .18477 L p .47823 .16309 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
0 0 .463 r
.3937 .2389 m .41306 .26562 L p .39068 .23405 L F P
0 g
s
0 0 .463 r
.38025 .21933 m .38571 .22728 L .39068 .23405 L F
.38571 .22728 m .3937 .2389 L .39068 .23405 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23225 L p .55874 .22898 L F P
0 g
s
.68 .821 .38 r
.56902 .20952 m .56755 .21323 L .55874 .22898 L F
.56755 .21323 m .55356 .24845 L .55874 .22898 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47437 .24733 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44158 .2302 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .463 r
.37534 .21253 m .3937 .2389 L .38025 .21933 L F
.37585 .21345 m .3937 .2389 L .37534 .21253 L F
.37331 .20972 m .37534 .21253 L .37043 .20548 L F
.37585 .21345 m .37534 .21253 L .37331 .20972 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .463 r
.35838 .18872 m .37745 .21581 L .35934 .18995 L F
.37745 .21581 m .37585 .21345 L .35316 .18111 L F
.35316 .18111 m .37585 .21345 L .37043 .20548 L F
.724 .652 .777 r
.43128 .20396 m .42971 .20712 L .42869 .20512 L F
.707 .577 .707 r
.43672 .2207 m .56768 .20234 L .44972 .23607 L F
0 .411 .788 r
.44644 .24845 m .4432 .23325 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23325 m .44317 .2331 L p .45009 .23624 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23325 L .45009 .23624 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56902 .20952 L F P
0 g
s
.68 .49 .623 r
.46309 .24187 m .56802 .20299 L .57029 .20712 L F
.46309 .24187 m .57029 .20712 L .56064 .22539 L F
0 0 .465 r
.57029 .20712 m .57077 .20511 L p .56157 .19058 L F P
0 g
s
0 0 .465 r
.56802 .20299 m .57029 .20712 L .56157 .19058 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20712 L p .56902 .20952 L F P
0 g
s
.68 .821 .38 r
.57029 .20712 m .56621 .22413 L p .56902 .20952 L F P
0 g
s
.68 .49 .623 r
.56064 .22539 m .57029 .20712 L .57868 .22234 L F
.45264 .23734 m .56802 .20299 L .46309 .24187 L F
.707 .577 .707 r
.43672 .2207 m .44972 .23607 L .44317 .2331 L F
.68 .49 .623 r
.58765 .22082 m .49008 .24833 L p .46309 .24187 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47827 .24875 L p .5195 .24809 L F P
0 g
s
.183 .707 .866 r
.47827 .24875 m .47824 .24843 L p .49008 .24833 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .47827 .24875 L .49008 .24833 L F
.68 .821 .38 r
.55701 .23225 m .55708 .23196 L p .55874 .22898 L F P
0 g
s
.525 .159 .288 r
.49008 .24833 m .57367 .22477 L p .5089 .24767 L F P
0 g
s
.525 .159 .288 r
.57367 .22477 m .58765 .22082 L p .56475 .22863 L F P
0 g
s
.525 .159 .288 r
.57367 .22477 m .56475 .22863 L .5089 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24721 L p .55553 .23263 L F P
0 g
s
.525 .159 .288 r
.5089 .24767 m .55757 .23108 L .55708 .23196 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55553 .23263 L F P
0 g
s
.446 .876 .788 r
.55708 .23196 m .55356 .24845 L p .55553 .23263 L F P
0 g
s
.525 .159 .288 r
.53576 .24119 m .55708 .23196 L .55443 .23669 L F
.5089 .24767 m .55708 .23196 L .53576 .24119 L F
.446 .876 .788 r
.55726 .23111 m .55708 .23196 L p .55553 .23263 L F P
0 g
s
.183 .707 .866 r
.52177 .24722 m .5195 .24809 L .50567 .24778 L F
.68 .49 .623 r
.46309 .24187 m .49008 .24833 L .47824 .24843 L F
.183 .707 .866 r
.47824 .24843 m .47813 .24718 L p .50567 .24778 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .49008 .24833 L .50567 .24778 L F
.49008 .24833 m .47824 .24843 L .50567 .24778 L F
.525 .159 .288 r
.55337 .23859 m .5229 .24718 L p .55443 .23669 L F P
0 g
s
0 .411 .788 r
.47827 .24875 m .47954 .26349 L p .47437 .24733 L F P
0 g
s
.525 .159 .288 r
.55443 .23669 m .5229 .24718 L .51796 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
0 0 .463 r
.41306 .26562 m .43008 .28891 L p .41127 .26252 L F P
0 g
s
.724 .652 .777 r
.42869 .20512 m .4269 .21276 L .38429 .22494 L F
.43128 .20396 m .38429 .22494 L .38299 .2231 L F
.727 .807 .914 r
.44349 .17882 m .43166 .18557 L .36938 .20393 L F
.45058 .17641 m .44292 .18012 L .44349 .17882 L F
.44292 .18012 m .43166 .18557 L .44349 .17882 L F
.724 .652 .777 r
.37782 .21582 m .43128 .20396 L .38299 .2231 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18047 L p .44126 .18394 L F P
0 g
s
.76 .881 .465 r
.43098 .20457 m .43245 .20411 L .44126 .18394 L F
.43245 .20411 m .44644 .19981 L .44126 .18394 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44514 .17948 L F P
0 g
s
.502 .908 .835 r
.44451 .17977 m .44644 .19981 L .44514 .17948 L F
.44292 .18012 m .44644 .19981 L p .44447 .17937 L F P
0 g
s
.727 .807 .914 r
.53541 .1466 m .54078 .15588 L p .50382 .1643 L F P
0 g
s
.724 .652 .777 r
.50992 .16458 m .51723 .16252 L p .52176 .16471 L F P
0 g
s
.238 .738 .904 r
.52176 .16471 m .52187 .16304 L p .4805 .16426 L F P
0 g
s
.727 .807 .914 r
.50992 .16458 m .44126 .18394 L p .50382 .1643 L F P
0 g
s
.727 .807 .914 r
.44126 .18394 m .36953 .20416 L p .44186 .18256 L F P
0 g
s
.727 .807 .914 r
.44186 .18256 m .36953 .20416 L .36938 .20393 L F
.724 .652 .777 r
.39482 .20268 m .54893 .17786 L .37782 .21582 L F
.76 .881 .465 r
.44299 .18047 m .44292 .18012 L p .44126 .18394 L F P
0 g
s
.502 .908 .835 r
.44447 .17937 m .44451 .17977 L .44514 .17948 L F
.727 .807 .914 r
.45058 .17641 m .50382 .1643 L .43166 .18557 L F
.724 .652 .777 r
.39482 .20268 m .50992 .16458 L .54893 .17786 L F
.42633 .18815 m .50992 .16458 L p .39482 .20268 L F P
0 g
s
.76 .881 .465 r
.43098 .20457 m .44126 .18394 L .44274 .17911 L F
.44292 .18012 m .44274 .17911 L p .44126 .18394 L F P
0 g
s
.727 .807 .914 r
.45058 .17641 m .36938 .20393 L .36897 .20333 L F
.36406 .19611 m .45058 .17641 L .36897 .20333 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43098 .20457 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44292 .18012 L p .44447 .17937 L F P
0 g
s
.727 .807 .914 r
.47837 .17009 m .49995 .16411 L .50382 .1643 L F
0 0 .463 r
.36104 .19212 m .36073 .19172 L .36798 .20188 L F
.33463 .15498 m .36798 .20188 L .36644 .19962 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43672 .2207 m .54991 .17833 L .56768 .20234 L F
.43535 .21806 m .54991 .17833 L .43672 .2207 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44139 .23005 L F P
0 g
s
0 0 .38 r
.44139 .23005 m .42975 .20729 L .43198 .21158 L F
.707 .577 .707 r
.43305 .21364 m .54991 .17833 L .43535 .21806 L F
.43198 .21158 m .54991 .17833 L p .43305 .21364 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20712 L p .43198 .21158 L F P
0 g
s
.724 .652 .777 r
.43128 .20396 m .54893 .17786 L .4269 .21276 L F
0 0 .463 r
.36953 .20416 m .3817 .22134 L .38434 .22501 L F
.3817 .22134 m .39115 .23469 L .38434 .22501 L F
.39115 .23469 m .40671 .25666 L .39208 .23596 L F
.39115 .23469 m .39208 .23596 L .38434 .22501 L F
.38434 .22501 m .40671 .25666 L .40813 .25849 L F
.37043 .20548 m .38025 .21933 L .36953 .20416 L F
.38025 .21933 m .40671 .25666 L .3817 .22134 L F
.38025 .21933 m .3817 .22134 L .36953 .20416 L F
0 0 .38 r
.4432 .23325 m .44644 .24845 L p .44158 .2302 L F P
0 g
s
.707 .577 .707 r
.56802 .20299 m .4022 .24975 L p .56768 .20234 L F P
0 g
s
.724 .652 .777 r
.54991 .17833 m .38434 .22501 L p .54893 .17786 L F P
0 g
s
0 0 .463 r
.3742 .21177 m .38344 .22462 L p .33926 .16156 L F P
0 g
s
0 0 .463 r
.38344 .22462 m .3937 .2389 L p .37745 .21581 L F P
0 g
s
0 0 .463 r
.33926 .16156 m .38344 .22462 L .37745 .21581 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4805 .16426 L F P
0 g
s
.727 .807 .914 r
.36397 .19598 m .4771 .16304 L .49995 .16411 L F
0 0 .463 r
.35316 .18111 m .37043 .20548 L .36953 .20416 L F
.724 .652 .777 r
.54893 .17786 m .38434 .22501 L .38429 .22494 L F
.707 .577 .707 r
.38434 .22501 m .43198 .21158 L p .38633 .22776 L F P
0 g
s
0 0 .38 r
.44139 .23005 m .43198 .21158 L .43843 .22399 L F
.707 .577 .707 r
.43198 .21158 m .43305 .21364 L .38633 .22776 L F
.724 .652 .777 r
.39482 .20268 m .37782 .21582 L .37498 .21183 L F
.707 .577 .707 r
.38633 .22776 m .43672 .2207 L .39853 .24467 L F
.38633 .22776 m .42522 .21601 L .42168 .2228 L F
0 0 .463 r
.33684 .15814 m .3742 .21177 L .33926 .16156 L F
.37043 .20548 m .37534 .21253 L .38025 .21933 L F
.712 .597 .726 r
.33181 .22372 m .3742 .21177 L .3937 .2389 L p F P
0 g
s
.712 .597 .726 r
.35135 .25084 m .3937 .2389 L .3742 .21177 L p F P
0 g
s
.712 .597 .726 r
.3742 .21177 m .33181 .22372 L .35135 .25084 L p F P
0 g
s
0 0 .463 r
.35676 .1873 m .3742 .21177 L p .33684 .15814 L F P
0 g
s
.721 .637 .764 r
.3742 .21177 m .33181 .22372 L .31426 .19928 L p F P
0 g
s
.721 .637 .764 r
.31426 .19928 m .35676 .1873 L .3742 .21177 L p F P
0 g
s
.721 .637 .764 r
.33181 .22372 m .3742 .21177 L .35676 .1873 L p F P
0 g
s
.724 .652 .777 r
.35565 .22074 m .34813 .2102 L p .37118 .20648 L F P
0 g
s
.724 .652 .777 r
.37118 .20648 m .39482 .20268 L .37498 .21183 L F
.37118 .20648 m .37498 .21183 L .35565 .22074 L F
0 0 .463 r
.33463 .15498 m .33578 .15666 L .33684 .15814 L F
.33578 .15666 m .35676 .1873 L .33684 .15814 L F
.724 .652 .777 r
.34813 .2102 m .42633 .18815 L p .39482 .20268 L F P
0 g
s
0 0 .463 r
.35316 .18111 m .40813 .25849 L .41127 .26252 L F
.721 .637 .764 r
.35676 .1873 m .31426 .19928 L .33181 .22372 L p F P
0 g
s
.727 .807 .914 r
.36337 .1951 m .4771 .16304 L p .36397 .19598 L F P
0 g
s
.707 .577 .707 r
.56768 .20234 m .4022 .24975 L .40215 .24967 L F
.68 .49 .623 r
.40377 .25189 m .44904 .24424 L .4132 .26473 L F
0 0 .38 r
.44172 .23031 m .44139 .23005 L .43843 .22399 L F
.44172 .23031 m .4432 .23325 L .44158 .2302 L F
.44317 .2331 m .4432 .23325 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43672 .2207 m .44536 .23732 L .40215 .24967 L F
.43672 .2207 m .40215 .24967 L .39853 .24467 L F
.727 .807 .914 r
.36406 .19611 m .49995 .16411 L .47837 .17009 L F
.36397 .19598 m .49995 .16411 L .36406 .19611 L F
0 0 .463 r
.43008 .28891 m .44281 .30608 L p .41554 .268 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45009 .23624 L .46791 .24396 L F
.68 .49 .623 r
.4022 .24975 m .45009 .23624 L p .40377 .25189 L F P
0 g
s
.68 .49 .623 r
.45009 .23624 m .56802 .20299 L p .45264 .23734 L F P
0 g
s
.68 .49 .623 r
.45009 .23624 m .45264 .23734 L .40377 .25189 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47557 .24728 L F P
0 g
s
0 .411 .788 r
.47557 .24728 m .4745 .24732 L .46791 .24396 L F
.47557 .24728 m .46791 .24396 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46791 .24396 L F P
0 g
s
0 .411 .788 r
.45009 .23624 m .44317 .2331 L .46791 .24396 L F
.68 .49 .623 r
.40377 .25189 m .45264 .23734 L .46309 .24187 L F
.44904 .24424 m .45093 .24781 L .41401 .26585 L F
0 0 .463 r
.41354 .26521 m .41127 .26252 L .41554 .268 L F
.4012 .24839 m .41127 .26252 L .41354 .26521 L F
.41127 .26252 m .43008 .28891 L .41554 .268 L F
.40671 .25666 m .41306 .26562 L .41127 .26252 L F
.702 .559 .689 r
.41306 .26562 m .37068 .27757 L .35135 .25084 L p F P
0 g
s
.702 .559 .689 r
.35135 .25084 m .3937 .2389 L .41306 .26562 L p F P
0 g
s
.702 .559 .689 r
.37068 .27757 m .41306 .26562 L .3937 .2389 L p F P
0 g
s
.687 .512 .644 r
.37068 .27757 m .41306 .26562 L .43008 .28891 L p F P
0 g
s
.687 .512 .644 r
.38759 .30089 m .43008 .28891 L .41306 .26562 L p F P
0 g
s
.687 .512 .644 r
.41306 .26562 m .37068 .27757 L .38759 .30089 L p F P
0 g
s
.68 .49 .623 r
.44904 .24424 m .41401 .26585 L .4132 .26473 L F
.525 .159 .288 r
.41698 .26984 m .49008 .24833 L .5089 .24767 L F
.4164 .2691 m .49008 .24833 L p .41698 .26984 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44447 .17937 L F P
0 g
s
.502 .908 .835 r
.47813 .16309 m .47813 .16304 L p .44447 .17937 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16309 L p .47823 .16309 L F P
0 g
s
.727 .807 .914 r
.50382 .1643 m .44126 .18394 L .44186 .18256 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.724 .652 .777 r
.50992 .16458 m .52176 .16471 L .54893 .17786 L F
0 .455 .835 r
.52187 .16304 m .52176 .16471 L p .52443 .166 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.513 .137 .265 r
.53541 .1466 m .36337 .1951 L p .36777 .20072 L F P
0 g
s
0 0 .463 r
.44281 .30608 m .44972 .31508 L p .42923 .28658 L F P
0 g
s
0 .411 .788 r
.47557 .24728 m .47827 .24875 L .47437 .24733 L F
.47824 .24843 m .47827 .24875 L p .47557 .24728 L F P
0 g
s
.68 .49 .623 r
.48277 .2504 m .4164 .2691 L p .46309 .24187 L F P
0 g
s
.68 .49 .623 r
.46309 .24187 m .4164 .2691 L .41401 .26585 L F
0 0 .463 r
.41979 .27345 m .4164 .2691 L .42923 .28658 L F
.4164 .2691 m .44281 .30608 L .42923 .28658 L F
.41354 .26521 m .41554 .268 L .4164 .2691 L F
.41554 .268 m .44281 .30608 L .4164 .2691 L F
.525 .159 .288 r
.48867 .25255 m .49378 .25442 L .42144 .27556 L F
.48867 .25255 m .42144 .27556 L .42093 .27492 L F
.41698 .26984 m .48867 .25255 L .42093 .27492 L F
.5229 .24718 m .42158 .27574 L p .51796 .24735 L F P
0 g
s
.525 .159 .288 r
.51796 .24735 m .42158 .27574 L .42144 .27556 L F
.5089 .24767 m .55443 .23669 L .51796 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52177 .24722 L F P
0 g
s
.183 .707 .866 r
.52177 .24722 m .50567 .24778 L .47813 .24718 L F
.68 .821 .38 r
.56902 .20952 m .55874 .22898 L .55726 .23111 L F
.68 .49 .623 r
.49008 .24833 m .48277 .2504 L p .47824 .24843 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56902 .20952 L F P
0 g
s
.68 .49 .623 r
.57296 .2016 m .58765 .22082 L p .57868 .22234 L F P
0 g
s
0 .013 .573 r
.57296 .2016 m .58765 .22082 L p .58847 .21824 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55861 .18592 L F P
0 g
s
.707 .577 .707 r
.54991 .17833 m .55683 .18148 L .56768 .20234 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.725 .813 .92 r
.58847 .21824 m .41563 .26697 L p .42092 .27477 L F P
0 g
s
0 0 .463 r
.33463 .15498 m .42387 .27912 L .41849 .27119 L F
.525 .159 .288 r
.42093 .27492 m .42144 .27556 L .40007 .28181 L F
.41698 .26984 m .42093 .27492 L .40007 .28181 L F
.42158 .27574 m .40007 .28181 L p .42144 .27556 L F P
0 g
s
.525 .159 .288 r
.48867 .25255 m .5089 .24767 L .49378 .25442 L F
.5089 .24767 m .51796 .24735 L .49378 .25442 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55553 .23263 L F P
0 g
s
.446 .876 .788 r
.52187 .24721 m .52187 .24718 L p .55553 .23263 L F P
0 g
s
.68 .821 .38 r
.55708 .23196 m .55726 .23111 L p .55874 .22898 L F P
0 g
s
.525 .159 .288 r
.58765 .22082 m .59362 .22724 L p .55443 .23669 L F P
0 g
s
.525 .159 .288 r
.55757 .23108 m .58765 .22082 L .55443 .23669 L F
.59362 .22724 m .55337 .23859 L p .55443 .23669 L F P
0 g
s
0 .013 .573 r
.58765 .22082 m .59362 .22724 L .58847 .21824 L p F P
0 g
s
.725 .813 .92 r
.59362 .22724 m .58847 .21824 L p .42092 .27477 L F P
0 g
s
.725 .813 .92 r
.40007 .28181 m .42158 .27574 L p .42092 .27477 L F P
0 g
s
.725 .813 .92 r
.42158 .27574 m .59362 .22724 L p .42092 .27477 L F P
0 g
s
.707 .577 .707 r
.42522 .21601 m .43305 .21364 L .42168 .2228 L F
.43305 .21364 m .43535 .21806 L .42168 .2228 L F
.42168 .2228 m .43535 .21806 L .43672 .2207 L F
.724 .652 .777 r
.42971 .20712 m .4269 .21276 L .42869 .20512 L F
0 .013 .573 r
.53541 .1466 m .54078 .15588 L p .58847 .21824 L F P
0 g
s
0 .013 .573 r
.54116 .1527 m .53541 .1466 L p .58847 .21824 L F P
0 g
s
.513 .137 .265 r
.54116 .1527 m .53541 .1466 L p .36777 .20072 L F P
0 g
s
.513 .137 .265 r
.36833 .20143 m .54116 .1527 L p .36777 .20072 L F P
0 g
s
0 0 .463 r
.41849 .27119 m .35791 .18724 L p .38261 .22088 L F P
0 g
s
0 0 .463 r
.38261 .22088 m .39849 .24288 L .41849 .27119 L F
0 0 .38 r
.42971 .20712 m .42923 .20511 L p .43843 .22399 L F P
0 g
s
0 0 .38 r
.43198 .21158 m .42971 .20712 L .43843 .22399 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43843 .22399 L .42923 .20511 L F
0 .013 .573 r
.55594 .17202 m .54116 .1527 L p .58847 .21824 L F P
0 g
s
.707 .577 .707 r
.55594 .17202 m .38261 .22088 L p .39872 .2432 L F P
0 g
s
0 0 .463 r
.39849 .24288 m .41563 .26697 L .41849 .27119 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .013 .573 r
.58847 .21824 m .57406 .19712 L .55594 .17202 L p F P
0 g
s
.707 .577 .707 r
.57406 .19712 m .55594 .17202 L p .39872 .2432 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44972 .23607 L .44536 .23732 L F
.40073 .24599 m .57406 .19712 L p .39872 .2432 L F P
0 g
s
0 0 .463 r
.39148 .23296 m .40073 .24599 L .39849 .24288 L F
.40073 .24599 m .41563 .26697 L .39849 .24288 L F
.33463 .15498 m .41354 .26521 L .4164 .2691 L F
.33463 .15498 m .4164 .2691 L .41979 .27345 L F
.33463 .15498 m .4012 .24839 L .41354 .26521 L F
.36644 .19962 m .36798 .20188 L .41127 .26252 L F
.702 .559 .689 r
.3937 .2389 m .35135 .25084 L .37068 .27757 L p F P
0 g
s
.707 .577 .707 r
.39853 .24467 m .40215 .24967 L .38085 .25576 L F
0 0 .463 r
.37745 .21581 m .3937 .2389 L .37585 .21345 L F
.712 .597 .726 r
.3937 .2389 m .35135 .25084 L .33181 .22372 L p F P
0 g
s
.707 .577 .707 r
.38085 .25576 m .363 .23103 L p .38633 .22776 L F P
0 g
s
.707 .577 .707 r
.38633 .22776 m .39853 .24467 L .38085 .25576 L F
.37906 .2521 m .40073 .24599 L p .39872 .2432 L F P
0 g
s
.724 .652 .777 r
.38434 .22501 m .363 .23103 L p .38429 .22494 L F P
0 g
s
.724 .652 .777 r
.38299 .2231 m .38429 .22494 L .363 .23103 L F
.707 .577 .707 r
.363 .23103 m .38434 .22501 L p .38633 .22776 L F P
0 g
s
.724 .652 .777 r
.363 .23103 m .35565 .22074 L p .37782 .21582 L F P
0 g
s
.724 .652 .777 r
.37782 .21582 m .38299 .2231 L .363 .23103 L F
.707 .577 .707 r
.36094 .22699 m .37906 .2521 L p .39872 .2432 L F P
0 g
s
.707 .577 .707 r
.38261 .22088 m .36094 .22699 L p .39872 .2432 L F P
0 g
s
0 0 .463 r
.38261 .22088 m .39148 .23296 L .39849 .24288 L F
.68 .49 .623 r
.44904 .24424 m .46309 .24187 L .45093 .24781 L F
.724 .653 .779 r
.57406 .19712 m .40073 .24599 L p .41398 .26464 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24843 L p .47557 .24728 L F P
0 g
s
.724 .653 .779 r
.58847 .21824 m .57406 .19712 L p .41398 .26464 L F P
0 g
s
.68 .49 .623 r
.4164 .2691 m .395 .27514 L p .41401 .26585 L F P
0 g
s
.68 .49 .623 r
.4132 .26473 m .41401 .26585 L .395 .27514 L F
.395 .27514 m .38085 .25576 L p .40377 .25189 L F P
0 g
s
.68 .49 .623 r
.40377 .25189 m .4132 .26473 L .395 .27514 L F
.724 .653 .779 r
.39403 .27306 m .41563 .26697 L p .41398 .26464 L F P
0 g
s
.724 .653 .779 r
.41563 .26697 m .58847 .21824 L p .41398 .26464 L F P
0 g
s
.679 .488 .621 r
.54116 .1527 m .36833 .20143 L p .38102 .21872 L F P
0 g
s
.679 .488 .621 r
.36094 .22699 m .55594 .17202 L .54116 .1527 L p F P
0 g
s
.715 .607 .736 r
.43032 .28386 m .38122 .21542 L p .46024 .27542 L F P
0 g
s
0 0 .463 r
.38443 .22094 m .42178 .2704 L .41861 .27116 L F
.41563 .26697 m .41861 .27116 L .41849 .27119 L F
.38443 .22094 m .41861 .27116 L .41563 .26697 L F
.39148 .23296 m .40589 .2526 L .41563 .26697 L F
.707 .577 .707 r
.4022 .24975 m .38085 .25576 L p .40215 .24967 L F P
0 g
s
.68 .49 .623 r
.38085 .25576 m .4022 .24975 L p .40377 .25189 L F P
0 g
s
.724 .653 .779 r
.37906 .2521 m .39403 .27306 L p .41398 .26464 L F P
0 g
s
.724 .653 .779 r
.40073 .24599 m .37906 .2521 L p .41398 .26464 L F P
0 g
s
.727 .807 .914 r
.36953 .20416 m .34813 .2102 L p .36938 .20393 L F P
0 g
s
.724 .652 .777 r
.37498 .21183 m .37782 .21582 L .35565 .22074 L F
.727 .807 .914 r
.34813 .2102 m .34187 .20116 L p .36406 .19611 L F P
0 g
s
.679 .488 .621 r
.34672 .20752 m .34846 .2099 L p .34996 .20858 L F P
0 g
s
.727 .807 .914 r
.36897 .20333 m .36938 .20393 L .34813 .2102 L F
.36406 .19611 m .36897 .20333 L .34813 .2102 L F
.679 .488 .621 r
.34846 .2099 m .36094 .22699 L p .34996 .20858 L F P
0 g
s
.679 .488 .621 r
.36094 .22699 m .38102 .21872 L .34996 .20858 L F
.36833 .20143 m .34672 .20752 L p .38102 .21872 L F P
0 g
s
0 0 .463 r
.33463 .15498 m .38443 .22094 L .40589 .2526 L F
.35791 .18724 m .33463 .15498 L p .40589 .2526 L F P
0 g
s
.715 .607 .736 r
.38122 .21542 m .42587 .20283 L p .46024 .27542 L F P
0 g
s
.726 .592 .707 r
.5173 .41091 m .51969 .4167 L .52866 .41518 L p F P
0 g
s
.726 .592 .707 r
.52866 .41518 m .52627 .40939 L .5173 .41091 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.115 0 0 r
.55822 .44595 m .58156 .44541 L p .57115 .44632 L F P
0 g
s
.38 .406 .762 r
.56212 .46998 m .56332 .46996 L p .55324 .44673 L F P
0 g
s
.38 .406 .762 r
.55253 .44675 m .56212 .46998 L p .55324 .44673 L F P
0 g
s
.115 0 0 r
.55372 .44672 m .55822 .44595 L p .55911 .44598 L F P
0 g
s
.115 0 0 r
.57115 .44632 m .55492 .44669 L .55911 .44598 L F
.55492 .44669 m .55372 .44672 L .55911 .44598 L F
.38 .406 .762 r
.53813 .41187 m .55253 .44675 L p .55324 .44673 L F P
0 g
s
.38 .406 .762 r
.54868 .4351 m .56332 .46996 L .55132 .44091 L F
.53813 .41187 m .54821 .43511 L .54868 .4351 L F
.54821 .43511 m .56332 .46996 L .54868 .4351 L F
.092 0 0 r
.51969 .4167 m .52866 .41518 L .53933 .41478 L p F P
0 g
s
.38 .406 .762 r
.55016 .46723 m .56212 .46706 L .56452 .47287 L p F P
0 g
s
.38 .406 .762 r
.56452 .47287 m .55255 .47301 L .55016 .46723 L p F P
0 g
s
.129 0 0 r
.55016 .46723 m .56092 .46707 L p .55283 .46846 L F P
0 g
s
.111 0 0 r
.53411 .44289 m .53635 .4425 L .54705 .44224 L p F P
0 g
s
.726 .593 .707 r
.54855 .44198 m .5577 .46763 L .54709 .44223 L F
.5577 .46763 m .55755 .46765 L .54705 .44224 L F
.5577 .46763 m .54705 .44224 L .54706 .44224 L F
.5577 .46763 m .54645 .44078 L .54648 .44078 L F
.111 0 0 r
.5448 .44262 m .53411 .44289 L p .54683 .44228 L F P
0 g
s
.38 .405 .762 r
.53576 .44106 m .54645 .44078 L p .54699 .44209 L F P
0 g
s
.11 0 0 r
.53576 .44106 m .54645 .44078 L p .54443 .44113 L F P
0 g
s
.111 0 0 r
.54683 .44228 m .53411 .44289 L .54705 .44224 L F
.726 .593 .707 r
.55875 .47056 m .55313 .47152 L p .55238 .46854 L F P
0 g
s
.726 .592 .707 r
.55255 .47301 m .55016 .46723 L .54121 .46876 L p F P
0 g
s
.129 0 0 r
.54121 .46876 m .55016 .46723 L p .55283 .46846 L F P
0 g
s
.129 0 0 r
.55193 .46861 m .54121 .46876 L p .55283 .46846 L F P
0 g
s
.726 .593 .707 r
.54706 .44224 m .54705 .44224 L .54645 .44078 L F
.54855 .44198 m .54709 .44223 L .54375 .43425 L F
.38 .405 .762 r
.53635 .4425 m .53576 .44106 L p .54699 .44209 L F P
0 g
s
.38 .405 .762 r
.54825 .44221 m .54705 .44224 L p .54699 .44209 L F P
0 g
s
.38 .405 .762 r
.54705 .44224 m .53635 .4425 L p .54699 .44209 L F P
0 g
s
.092 0 0 r
.53843 .41493 m .51969 .4167 L .53933 .41478 L F
.726 .592 .707 r
.53635 .4425 m .53576 .44106 L .53352 .44144 L p F P
0 g
s
.11 0 0 r
.53352 .44144 m .53576 .44106 L p .54443 .44113 L F P
0 g
s
.11 0 0 r
.5442 .44117 m .53352 .44144 L p .54443 .44113 L F P
0 g
s
.38 .406 .762 r
.54052 .41474 m .52866 .41518 L .52627 .40939 L p F P
0 g
s
.38 .406 .762 r
.52627 .40939 m .53811 .40892 L .54052 .41474 L p F P
0 g
s
.726 .593 .707 r
.54375 .43425 m .5475 .44916 L .53577 .41539 L F
.54375 .43425 m .53577 .41539 L .53595 .41535 L F
.092 0 0 r
.53032 .41631 m .51969 .4167 L p .53843 .41493 L F P
0 g
s
.726 .593 .707 r
.5475 .44916 m .5421 .43608 L .53475 .41245 L F
.726 .592 .707 r
.53352 .44144 m .53411 .44289 L .53635 .4425 L p F P
0 g
s
.38 .405 .762 r
.53411 .44289 m .53352 .44144 L .5442 .44117 L p F P
0 g
s
.726 .593 .707 r
.52912 .4134 m .5325 .41283 L p .54371 .44125 L F P
0 g
s
.726 .593 .707 r
.5325 .41283 m .53475 .41245 L p .5421 .43608 L F P
0 g
s
.726 .593 .707 r
.5421 .43608 m .54371 .44125 L .5325 .41283 L F
.38 .405 .762 r
.5442 .44117 m .5454 .44114 L p .54426 .44131 L F P
0 g
s
.38 .405 .762 r
.53411 .44289 m .5442 .44117 L .54426 .44131 L F
.726 .593 .707 r
.54083 .44174 m .52912 .4134 L p .54371 .44125 L F P
0 g
s
.726 .593 .707 r
.53475 .41245 m .53813 .41187 L p .54375 .43425 L F P
0 g
s
.726 .593 .707 r
.53888 .41486 m .54855 .44198 L .54375 .43425 L F
.53916 .41481 m .55875 .47056 L .53888 .41486 L F
.53813 .41187 m .56212 .46998 L .55875 .47056 L p F P
0 g
s
.726 .593 .707 r
.55448 .43687 m .54971 .437 L p .55822 .44595 L F P
0 g
s
.726 .593 .707 r
.55822 .44595 m .54971 .437 L .55252 .44381 L F
.55411 .43599 m .55342 .43433 L p .54892 .43509 L F P
0 g
s
.381 .406 .762 r
.55822 .44595 m .55342 .43433 L p .58102 .4452 L F P
0 g
s
.381 .406 .762 r
.58156 .44541 m .58117 .44542 L p .58102 .4452 L F P
0 g
s
.381 .406 .762 r
.58117 .44542 m .55822 .44595 L p .58102 .4452 L F P
0 g
s
.106 0 0 r
.54892 .43509 m .55342 .43433 L p .55369 .43445 L F P
0 g
s
.106 0 0 r
.55369 .43445 m .55469 .43493 L .55012 .43506 L F
.55369 .43445 m .55012 .43506 L .54892 .43509 L F
.726 .593 .707 r
.55372 .44672 m .55822 .44595 L p .55252 .44381 L F P
0 g
s
.38 .406 .762 r
.54051 .41178 m .53932 .41183 L p .55444 .4467 L F P
0 g
s
.38 .406 .762 r
.56453 .46995 m .55492 .44669 L p .55444 .4467 L F P
0 g
s
.38 .406 .762 r
.55492 .44669 m .54051 .41178 L p .55444 .4467 L F P
0 g
s
.38 .406 .762 r
.55132 .44091 m .56453 .46995 L .53932 .41183 L F
.38 .405 .762 r
.5448 .44262 m .53411 .44289 L p .54426 .44131 L F P
0 g
s
.726 .593 .707 r
.5475 .44916 m .55313 .47152 L .5421 .43608 L F
.55313 .47152 m .54083 .44174 L p .54371 .44125 L F P
0 g
s
.726 .593 .707 r
.54375 .43425 m .55755 .46765 L .55238 .46854 L F
.38 .406 .762 r
.55198 .4425 m .56332 .46996 L .55217 .44277 L F
.56332 .46996 m .56453 .46995 L p .55217 .44277 L F P
0 g
s
.726 .593 .707 r
.55492 .44669 m .56453 .46995 L p .55132 .44731 L F P
0 g
s
.726 .593 .707 r
.55755 .46765 m .55875 .47056 L .55238 .46854 L F
.129 0 0 r
.55312 .4686 m .55193 .46861 L p .55283 .46846 L F P
0 g
s
.726 .593 .707 r
.5577 .46763 m .55875 .47056 L .55755 .46765 L F
.129 0 0 r
.56212 .46706 m .55312 .4686 L p .55283 .46846 L F P
0 g
s
.129 0 0 r
.56092 .46707 m .56212 .46706 L p .55283 .46846 L F P
0 g
s
.131 0 0 r
.56212 .46998 m .55313 .47152 L p .55882 .47073 L F P
0 g
s
.131 0 0 r
.56332 .46996 m .56212 .46998 L p .55882 .47073 L F P
0 g
s
.726 .593 .707 r
.56212 .46706 m .55312 .4686 L p .55882 .47073 L F P
0 g
s
.726 .593 .707 r
.56452 .47287 m .56332 .46996 L p .55882 .47073 L F P
0 g
s
.726 .593 .707 r
.56332 .46996 m .56212 .46706 L p .55882 .47073 L F P
0 g
s
.133 0 0 r
.5436 .47454 m .55255 .47301 L .56452 .47287 L p F P
0 g
s
.133 0 0 r
.56452 .47287 m .55552 .47441 L .5436 .47454 L p F P
0 g
s
.726 .593 .707 r
.55552 .47441 m .56452 .47287 L p .55882 .47073 L F P
0 g
s
.726 .593 .707 r
.55432 .4715 m .55552 .47441 L p .55882 .47073 L F P
0 g
s
.131 0 0 r
.55552 .47149 m .56453 .46995 L p .55882 .47073 L F P
0 g
s
.131 0 0 r
.55313 .47152 m .55432 .4715 L p .55882 .47073 L F P
0 g
s
.131 0 0 r
.55432 .4715 m .55552 .47149 L p .55882 .47073 L F P
0 g
s
.131 0 0 r
.56453 .46995 m .56332 .46996 L p .55882 .47073 L F P
0 g
s
.726 .593 .707 r
.55312 .4686 m .55432 .4715 L p .55882 .47073 L F P
0 g
s
.379 .405 .762 r
.55313 .47152 m .55552 .47149 L .54591 .44823 L p F P
0 g
s
.38 .406 .762 r
.53932 .41183 m .53813 .41187 L p .55132 .44091 L F P
0 g
s
.726 .593 .707 r
.54648 .44078 m .54645 .44078 L .54375 .43425 L F
.38 .405 .762 r
.54645 .44078 m .54765 .44075 L p .54699 .44209 L F P
0 g
s
.11 0 0 r
.54765 .44075 m .5454 .44114 L p .54443 .44113 L F P
0 g
s
.11 0 0 r
.54645 .44078 m .54765 .44075 L p .54443 .44113 L F P
0 g
s
.38 .405 .762 r
.54765 .44075 m .54825 .44221 L p .54699 .44209 L F P
0 g
s
.726 .593 .707 r
.54971 .437 m .54018 .43726 L p .55252 .44381 L F P
0 g
s
.726 .593 .707 r
.55252 .44381 m .54018 .43726 L .54112 .43953 L F
.092 0 0 r
.54052 .41474 m .53151 .41627 L .53032 .41631 L p F P
0 g
s
.092 0 0 r
.54052 .41474 m .53032 .41631 L .53843 .41493 L F
.726 .593 .707 r
.53595 .41535 m .53577 .41539 L .53475 .41245 L F
.092 0 0 r
.53933 .41478 m .54052 .41474 L p .53843 .41493 L F P
0 g
s
.726 .593 .707 r
.53813 .41187 m .53916 .41481 L .53888 .41486 L F
.53151 .41627 m .54052 .41474 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.53813 .41187 m .52912 .4134 L p .53481 .41259 L F P
0 g
s
.726 .593 .707 r
.5303 .41336 m .53151 .41627 L p .53481 .41259 L F P
0 g
s
.726 .593 .707 r
.54052 .41474 m .53932 .41183 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.53149 .41331 m .54051 .41178 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.52912 .4134 m .5303 .41336 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.5303 .41336 m .53149 .41331 L p .53481 .41259 L F P
0 g
s
.726 .593 .707 r
.53811 .40892 m .5291 .41045 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.53932 .41183 m .53813 .41187 L p .53481 .41259 L F P
0 g
s
.726 .593 .707 r
.53932 .41183 m .53811 .40892 L p .53481 .41259 L F P
0 g
s
.726 .593 .707 r
.5291 .41045 m .5303 .41336 L p .53481 .41259 L F P
0 g
s
.09 0 0 r
.54051 .41178 m .53932 .41183 L p .53481 .41259 L F P
0 g
s
.379 .405 .762 r
.53149 .41331 m .52912 .4134 L .53873 .43666 L p F P
0 g
s
.726 .593 .707 r
.56453 .46995 m .55552 .47149 L .54591 .44823 L p F P
0 g
s
.726 .593 .707 r
.56453 .46995 m .54591 .44823 L .55132 .44731 L F
.115 0 0 r
.54472 .44825 m .55372 .44672 L p .55048 .44813 L F P
0 g
s
.379 .405 .762 r
.53873 .43666 m .54353 .44828 L p .54072 .43856 L F P
0 g
s
.379 .405 .762 r
.54015 .43662 m .53992 .43663 L .54072 .43856 L F
.53992 .43663 m .53873 .43666 L .54072 .43856 L F
.54353 .44828 m .55313 .47152 L p .54448 .44826 L F P
0 g
s
.111 0 0 r
.54825 .44221 m .546 .44259 L .5448 .44262 L p F P
0 g
s
.111 0 0 r
.54825 .44221 m .5448 .44262 L .54683 .44228 L F
.38 .405 .762 r
.5454 .44114 m .546 .44259 L .5448 .44262 L p F P
0 g
s
.38 .405 .762 r
.54426 .44131 m .5454 .44114 L .5448 .44262 L F
.726 .593 .707 r
.54472 .44825 m .55372 .44672 L p .54152 .4405 L F P
0 g
s
.379 .405 .762 r
.54232 .44244 m .54353 .44828 L .54448 .44826 L F
.11 0 0 r
.5454 .44114 m .5442 .44117 L p .54443 .44113 L F P
0 g
s
.111 0 0 r
.54705 .44224 m .54825 .44221 L p .54683 .44228 L F P
0 g
s
.726 .593 .707 r
.55252 .44381 m .54112 .43953 L .55372 .44672 L F
.54112 .43953 m .54152 .4405 L .55372 .44672 L F
.379 .405 .762 r
.54015 .43662 m .54072 .43856 L .54232 .44244 L F
.54072 .43856 m .54353 .44828 L .54232 .44244 L F
.726 .593 .707 r
.54112 .43953 m .53541 .43739 L .54152 .4405 L F
.379 .405 .762 r
.54232 .44244 m .54448 .44826 L .54472 .44825 L F
.54448 .44826 m .55313 .47152 L .54591 .44823 L F
.726 .593 .707 r
.53541 .43739 m .54022 .44902 L .54472 .44825 L p F P
0 g
s
.726 .593 .707 r
.54152 .4405 m .53541 .43739 L .54472 .44825 L F
.5454 .44114 m .546 .44259 L .54825 .44221 L p F P
0 g
s
.726 .593 .707 r
.54825 .44221 m .54765 .44075 L .5454 .44114 L p F P
0 g
s
.726 .593 .707 r
.55132 .44731 m .54111 .43659 L .54471 .43598 L F
.38 .406 .762 r
.55132 .44091 m .55198 .4425 L .55217 .44277 L F
.726 .593 .707 r
.55012 .43506 m .55492 .44669 L p .54712 .43557 L F P
0 g
s
.106 0 0 r
.53992 .43663 m .54892 .43509 L p .54942 .43518 L F P
0 g
s
.115 0 0 r
.55492 .44669 m .55305 .44701 L .55372 .44672 L F
.726 .593 .707 r
.55132 .44731 m .54471 .43598 L .55492 .44669 L F
.54471 .43598 m .54712 .43557 L .55492 .44669 L F
.106 0 0 r
.54942 .43518 m .55531 .4362 L .54111 .43659 L F
.54942 .43518 m .54111 .43659 L .53992 .43663 L F
.726 .593 .707 r
.54471 .43598 m .53149 .41331 L .54712 .43557 L F
.379 .405 .762 r
.54591 .44823 m .53149 .41331 L p .54232 .44244 L F P
0 g
s
.106 0 0 r
.53541 .43739 m .53992 .43663 L p .54087 .43663 L F P
0 g
s
.726 .593 .707 r
.54591 .44823 m .54111 .43659 L p .55132 .44731 L F P
0 g
s
.106 0 0 r
.54087 .43663 m .55459 .43673 L .53996 .43724 L F
.53956 .43686 m .53996 .43724 L .5366 .43736 L F
.54087 .43663 m .53996 .43724 L .53956 .43686 L F
.689 .517 .649 r
.58673 .42763 m .58282 .42231 L p .56958 .42815 L F P
0 g
s
.381 .406 .762 r
.55342 .43433 m .57278 .43378 L p .58102 .4452 L F P
0 g
s
.381 .406 .762 r
.57278 .43378 m .57335 .43376 L p .57391 .43459 L F P
0 g
s
.381 .406 .762 r
.57278 .43378 m .57391 .43459 L .58102 .4452 L F
.58102 .4452 m .57467 .43515 L .58156 .44541 L F
.57467 .43515 m .57379 .43375 L .57477 .43522 L F
.57467 .43515 m .57477 .43522 L .58156 .44541 L F
.57335 .43376 m .57379 .43375 L p .57467 .43515 L F P
0 g
s
.381 .406 .762 r
.57391 .43459 m .57467 .43515 L .58102 .4452 L F
.57335 .43376 m .57467 .43515 L .57391 .43459 L F
.626 .358 .491 r
.5922 .43484 m .58995 .43192 L p .57685 .43672 L F P
0 g
s
.626 .358 .491 r
.57928 .43849 m .5922 .43484 L p .57685 .43672 L F P
0 g
s
.626 .358 .491 r
.58995 .43192 m .59091 .43317 L p .57821 .43772 L F P
0 g
s
.626 .358 .491 r
.57821 .43772 m .59091 .43317 L .57978 .4374 L F
.57575 .43593 m .58995 .43192 L p .57821 .43772 L F P
0 g
s
.626 .358 .491 r
.5922 .43484 m .57928 .43849 L p .57821 .43772 L F P
0 g
s
.669 .461 .594 r
.57453 .43458 m .57409 .43408 L .58995 .43192 L F
.381 .406 .762 r
.57926 .43984 m .58156 .44541 L p .57477 .43522 L F P
0 g
s
.381 .406 .762 r
.57379 .43375 m .57575 .43593 L .57477 .43522 L F
.57575 .43593 m .57926 .43984 L .57477 .43522 L F
.626 .358 .491 r
.58995 .43192 m .57575 .43593 L p .57685 .43672 L F P
0 g
s
.669 .461 .594 r
.58949 .43131 m .58995 .43192 L p .57409 .43408 L F P
0 g
s
.669 .461 .594 r
.55421 .43679 m .57379 .43375 L .57409 .43408 L F
.57379 .43375 m .58949 .43131 L .57409 .43408 L F
.58995 .43192 m .55731 .44112 L p .55454 .43802 L F P
0 g
s
.726 .593 .707 r
.54018 .43726 m .53541 .43739 L p .54112 .43953 L F P
0 g
s
.379 .405 .762 r
.54232 .44244 m .54472 .44825 L .54591 .44823 L F
.378 .405 .762 r
.54022 .44902 m .53541 .43739 L .5516 .43695 L p F P
0 g
s
.106 0 0 r
.55469 .43493 m .5575 .43627 L .54892 .43509 L F
.669 .461 .594 r
.55437 .43784 m .55421 .43679 L .57409 .43408 L F
.378 .405 .762 r
.5516 .43695 m .55354 .4369 L p .55478 .43927 L F P
0 g
s
.378 .405 .762 r
.55478 .43927 m .55354 .4369 L .55357 .43694 L F
.669 .461 .594 r
.5536 .43697 m .55421 .43679 L p .55437 .43784 L F P
0 g
s
.106 0 0 r
.5575 .43627 m .55657 .43642 L .54892 .43509 L F
.55459 .43673 m .55421 .43679 L .53998 .43727 L F
.55355 .4369 m .55354 .4369 L p .55421 .43679 L F P
0 g
s
.106 0 0 r
.55354 .4369 m .53998 .43727 L p .55421 .43679 L F P
0 g
s
.106 0 0 r
.55459 .43673 m .53998 .43727 L .53996 .43724 L F
.55531 .4362 m .55657 .43642 L .53992 .43663 L F
.55657 .43642 m .55459 .43673 L .53992 .43663 L F
.378 .405 .762 r
.54022 .44902 m .5516 .43695 L .55478 .43927 L F
.115 0 0 r
.57115 .44632 m .55048 .44813 L .55305 .44701 L F
.57115 .44632 m .55305 .44701 L .55492 .44669 L F
.54022 .44902 m .54472 .44825 L p .55048 .44813 L F P
0 g
s
.115 0 0 r
.56338 .44851 m .54022 .44902 L p .55048 .44813 L F P
0 g
s
.115 0 0 r
.57115 .44632 m .56598 .44778 L .55048 .44813 L F
.56598 .44778 m .56338 .44851 L .55048 .44813 L F
.378 .405 .762 r
.56338 .44851 m .54022 .44902 L p .55163 .44139 L F P
0 g
s
.378 .405 .762 r
.55163 .44139 m .5583 .44306 L .56338 .44851 L F
.55478 .43927 m .55699 .44089 L .55895 .44322 L F
.5583 .44306 m .55895 .44322 L .56338 .44851 L F
.55478 .43927 m .55895 .44322 L .5583 .44306 L F
.381 .406 .762 r
.57846 .4379 m .57926 .43984 L p .57575 .43593 L F P
0 g
s
.726 .593 .707 r
.58156 .44541 m .57864 .43833 L p .57005 .44109 L F P
0 g
s
.726 .593 .707 r
.57864 .43833 m .57846 .4379 L p .57005 .44109 L F P
0 g
s
.115 0 0 r
.58156 .44541 m .57702 .44618 L p .57115 .44632 L F P
0 g
s
.115 0 0 r
.57702 .44618 m .56338 .44851 L p .57115 .44632 L F P
0 g
s
.726 .593 .707 r
.56338 .44851 m .58156 .44541 L p .57005 .44109 L F P
0 g
s
.726 .593 .707 r
.56146 .44385 m .56338 .44851 L p .57005 .44109 L F P
0 g
s
.463 .054 .178 r
.56083 .44369 m .5922 .43484 L p .56174 .44392 L F P
0 g
s
.626 .358 .491 r
.57575 .43593 m .55731 .44112 L p .57685 .43672 L F P
0 g
s
.626 .358 .491 r
.55731 .44112 m .55774 .44143 L .57685 .43672 L F
.378 .405 .762 r
.55163 .44139 m .55478 .43927 L .5583 .44306 L F
.55478 .43927 m .55533 .43891 L .55699 .44089 L F
.463 .054 .178 r
.59329 .43614 m .5922 .43484 L p .56287 .4442 L F P
0 g
s
.378 .405 .762 r
.56292 .44739 m .56338 .44851 L p .55895 .44322 L F P
0 g
s
.378 .405 .762 r
.55917 .44327 m .56292 .44739 L .55895 .44322 L F
.55731 .44112 m .55926 .4433 L .55699 .44089 L F
.55926 .4433 m .56292 .44739 L .55917 .44327 L F
.55926 .4433 m .55917 .44327 L .55699 .44089 L F
.463 .054 .178 r
.5922 .43484 m .56083 .44369 L p .56287 .4442 L F P
0 g
s
.626 .358 .491 r
.57685 .43672 m .55983 .44296 L .57928 .43849 L F
.56083 .44369 m .57928 .43849 L p .55983 .44296 L F P
0 g
s
.378 .405 .762 r
.55699 .44089 m .55917 .44327 L .55895 .44322 L F
.55533 .43891 m .55731 .44112 L .55699 .44089 L F
.669 .461 .594 r
.55938 .43881 m .5457 .4444 L .55993 .44014 L F
.5457 .4444 m .58995 .43192 L .58949 .43131 L p F P
0 g
s
.626 .358 .491 r
.57685 .43672 m .55774 .44143 L .55983 .44296 L F
.55826 .44182 m .57575 .43593 L .57821 .43772 L F
.378 .405 .762 r
.56164 .44428 m .56292 .44739 L p .55731 .44112 L F P
0 g
s
.626 .358 .491 r
.5457 .4444 m .55731 .44112 L p .55826 .44182 L F P
0 g
s
.626 .358 .491 r
.55731 .44112 m .57575 .43593 L p .55826 .44182 L F P
0 g
s
.626 .358 .491 r
.54791 .44733 m .5457 .4444 L p .57821 .43772 L F P
0 g
s
.626 .358 .491 r
.57928 .43849 m .54791 .44733 L p .57821 .43772 L F P
0 g
s
.669 .461 .594 r
.55454 .43802 m .57409 .43408 L .57453 .43458 L F
.55437 .43784 m .57409 .43408 L .55454 .43802 L F
.106 0 0 r
.55342 .43433 m .57335 .43376 L p .5575 .43627 L F P
0 g
s
.689 .517 .649 r
.57201 .43178 m .55421 .43679 L p .57082 .42999 L F P
0 g
s
.378 .405 .762 r
.55354 .4369 m .55355 .4369 L p .55357 .43694 L F P
0 g
s
.378 .405 .762 r
.55478 .43927 m .55357 .43694 L .55503 .43911 L F
.55357 .43694 m .55355 .4369 L .5536 .43697 L F
.55357 .43694 m .5536 .43697 L .55503 .43911 L F
.669 .461 .594 r
.54252 .44009 m .5457 .4444 L p .55635 .44004 L F P
0 g
s
.106 0 0 r
.5575 .43627 m .57379 .43375 L .55752 .43628 L F
.57335 .43376 m .57379 .43375 L p .5575 .43627 L F P
0 g
s
.106 0 0 r
.55657 .43642 m .55659 .43642 L .55459 .43673 L F
.669 .461 .594 r
.5705 .43426 m .5536 .43697 L .55635 .44004 L F
.55421 .43679 m .5536 .43697 L p .5705 .43426 L F P
0 g
s
.106 0 0 r
.55659 .43642 m .55853 .43676 L .5546 .43673 L F
.55659 .43642 m .5546 .43673 L .55459 .43673 L F
.5575 .43627 m .55853 .43676 L .55657 .43642 L F
.669 .461 .594 r
.58673 .42763 m .55421 .43679 L p .5705 .43426 L F P
0 g
s
.378 .405 .762 r
.55503 .43911 m .5536 .43697 L .55533 .43891 L F
.669 .461 .594 r
.5536 .43697 m .54252 .44009 L p .55635 .44004 L F P
0 g
s
.689 .517 .649 r
.55421 .43679 m .54252 .44009 L p .54979 .43749 L F P
0 g
s
.689 .517 .649 r
.57082 .42999 m .55421 .43679 L .54979 .43749 L F
.378 .405 .762 r
.55355 .4369 m .55853 .43676 L p .55533 .43891 L F P
0 g
s
.378 .405 .762 r
.5536 .43697 m .55355 .4369 L .55533 .43891 L F
.669 .461 .594 r
.54252 .44009 m .55437 .43784 L .55454 .43802 L F
.378 .405 .762 r
.55853 .43676 m .56164 .44428 L p .55533 .43891 L F P
0 g
s
.378 .405 .762 r
.55533 .43891 m .56164 .44428 L .55731 .44112 L F
.463 .054 .178 r
.54791 .44733 m .54895 .44864 L p .56287 .4442 L F P
0 g
s
.463 .054 .178 r
.56083 .44369 m .54791 .44733 L p .56287 .4442 L F P
0 g
s
.463 .054 .178 r
.54895 .44864 m .56384 .44444 L p .56287 .4442 L F P
0 g
s
.463 .054 .178 r
.56384 .44444 m .59329 .43614 L p .56287 .4442 L F P
0 g
s
.626 .358 .491 r
.54791 .44733 m .56083 .44369 L p .55983 .44296 L F P
0 g
s
.669 .461 .594 r
.55938 .43881 m .55993 .44014 L .58949 .43131 L F
.5705 .43426 m .55938 .43881 L .58949 .43131 L F
.726 .593 .707 r
.55853 .43676 m .56146 .44385 L p .57005 .44109 L F P
0 g
s
.463 .054 .178 r
.54791 .44733 m .56083 .44369 L p .56146 .44385 L F P
0 g
s
.463 .054 .178 r
.55955 .44446 m .56146 .44385 L .56174 .44392 L F
.54791 .44733 m .56146 .44385 L .55955 .44446 L F
.5922 .43484 m .59329 .43614 L p .56174 .44392 L F P
0 g
s
.463 .054 .178 r
.54895 .44864 m .54791 .44733 L p .56174 .44392 L F P
0 g
s
.463 .054 .178 r
.59329 .43614 m .56384 .44444 L p .56174 .44392 L F P
0 g
s
.463 .054 .178 r
.56384 .44444 m .54895 .44864 L p .56174 .44392 L F P
0 g
s
.626 .358 .491 r
.55731 .44112 m .5457 .4444 L p .55774 .44143 L F P
0 g
s
.381 .406 .762 r
.57671 .43367 m .5741 .43402 L p .57379 .43375 L F P
0 g
s
.381 .406 .762 r
.57418 .4341 m .57671 .43367 L .57846 .4379 L p F P
0 g
s
.381 .406 .762 r
.57379 .43375 m .57846 .4379 L .57575 .43593 L F
.106 0 0 r
.57671 .43367 m .55853 .43676 L p .55752 .43628 L F P
0 g
s
.106 0 0 r
.57379 .43375 m .57671 .43367 L p .55752 .43628 L F P
0 g
s
.669 .461 .594 r
.58949 .43131 m .58673 .42763 L p .5705 .43426 L F P
0 g
s
.689 .517 .649 r
.55269 .43561 m .55355 .4369 L .57201 .43178 L F
.5536 .43697 m .55421 .43679 L p .55355 .4369 L F P
0 g
s
.689 .517 .649 r
.55421 .43679 m .57201 .43178 L p .55355 .4369 L F P
0 g
s
.669 .461 .594 r
.54252 .44009 m .5536 .43697 L p .55437 .43784 L F P
0 g
s
.689 .517 .649 r
.54252 .44009 m .5536 .43697 L p .55355 .4369 L F P
0 g
s
.689 .517 .649 r
.55269 .43561 m .54763 .43784 L .55355 .4369 L F
.54763 .43784 m .54252 .44009 L .55355 .4369 L F
.56958 .42815 m .55269 .43561 L .57201 .43178 L F
.626 .358 .491 r
.5457 .4444 m .54791 .44733 L p .55983 .44296 L F P
0 g
s
.626 .358 .491 r
.55774 .44143 m .5457 .4444 L .55983 .44296 L F
.669 .461 .594 r
.5457 .4444 m .54252 .44009 L p .55454 .43802 L F P
0 g
s
.669 .461 .594 r
.55731 .44112 m .5457 .4444 L p .55454 .43802 L F P
0 g
s
.726 .593 .707 r
.57671 .43367 m .55853 .43676 L p .57005 .44109 L F P
0 g
s
.726 .593 .707 r
.57846 .4379 m .57671 .43367 L p .57005 .44109 L F P
0 g
s
.626 .358 .491 r
.59091 .43317 m .5922 .43484 L p .57978 .4374 L F P
0 g
s
.689 .517 .649 r
.57201 .43178 m .58673 .42763 L p .56958 .42815 L F P
0 g
s
.669 .461 .594 r
.55421 .43679 m .58673 .42763 L .58949 .43131 L p F P
0 g
s
.106 0 0 r
.53998 .43727 m .5366 .43736 L p .53996 .43724 L F P
0 g
s
0 0 .463 r
.54729 .44607 m .54472 .4424 L p .54313 .44029 L F P
0 g
s
.379 .405 .762 r
.53149 .41331 m .53873 .43666 L .54015 .43662 L F
.689 .517 .649 r
.53864 .43477 m .53886 .43474 L .53894 .43484 L F
.726 .593 .707 r
.54111 .43659 m .53149 .41331 L p .54471 .43598 L F P
0 g
s
.726 .593 .707 r
.54937 .43325 m .55012 .43506 L p .54867 .43336 L F P
0 g
s
.726 .593 .707 r
.54867 .43336 m .53149 .41331 L .54937 .43325 L F
.53149 .41331 m .54051 .41178 L .54937 .43325 L p F P
0 g
s
.726 .593 .707 r
.54712 .43557 m .53149 .41331 L .55012 .43506 L F
.689 .517 .649 r
.53886 .43474 m .57082 .42999 L .53894 .43484 L F
.53894 .43484 m .57082 .42999 L .54979 .43749 L F
.54252 .44009 m .54158 .4388 L p .54979 .43749 L F P
0 g
s
.106 0 0 r
.5366 .43736 m .53541 .43739 L p .54087 .43663 L F P
0 g
s
.689 .517 .649 r
.54158 .4388 m .53864 .43477 L p .54979 .43749 L F P
0 g
s
.701 .556 .687 r
.58282 .42231 m .53864 .43477 L .53437 .42888 L p F P
0 g
s
.701 .556 .687 r
.53437 .42888 m .57855 .41642 L .58282 .42231 L p F P
0 g
s
.701 .556 .687 r
.53864 .43477 m .58282 .42231 L .57855 .41642 L p F P
0 g
s
.701 .556 .687 r
.57855 .41642 m .53437 .42888 L .53864 .43477 L p F P
0 g
s
.711 .59 .719 r
.57855 .41642 m .53437 .42888 L .53007 .42291 L p F P
0 g
s
.711 .59 .719 r
.53437 .42888 m .57855 .41642 L .57425 .41045 L p F P
0 g
s
.711 .59 .719 r
.57425 .41045 m .53007 .42291 L .53437 .42888 L p F P
0 g
s
.689 .517 .649 r
.53864 .43477 m .58282 .42231 L .58673 .42763 L p F P
0 g
s
.689 .517 .649 r
.58282 .42231 m .53864 .43477 L .54252 .44009 L p F P
0 g
s
0 0 .463 r
.53007 .42291 m .54263 .43981 L .54313 .44029 L F
.54263 .43981 m .54729 .44607 L .54313 .44029 L F
.54124 .4375 m .53007 .42291 L p .54313 .44029 L F P
0 g
s
0 0 .463 r
.54472 .4424 m .54341 .44055 L p .54313 .44029 L F P
0 g
s
0 0 .463 r
.54341 .44055 m .54124 .4375 L p .54313 .44029 L F P
0 g
s
.106 0 0 r
.55853 .43676 m .55355 .4369 L p .55459 .43673 L F P
0 g
s
.689 .517 .649 r
.58673 .42763 m .57201 .43178 L p .57082 .42999 L F P
0 g
s
.088 0 0 r
.5291 .41045 m .5173 .41091 L .52627 .40939 L p F P
0 g
s
.379 .405 .762 r
.5291 .41045 m .53151 .41627 L .51969 .4167 L p F P
0 g
s
.379 .405 .762 r
.51969 .4167 m .5173 .41091 L .5291 .41045 L p F P
0 g
s
.715 .607 .736 r
.53007 .42291 m .43032 .28386 L p .46024 .27542 L F P
0 g
s
0 0 .463 r
.42178 .2704 m .44991 .31473 L .41849 .27119 L p F P
0 g
s
0 0 .463 r
.44972 .31508 m .44991 .31473 L p .41849 .27119 L F P
0 g
s
0 0 .463 r
.42387 .27912 m .44972 .31508 L .41849 .27119 L F
.525 .159 .288 r
.40007 .28181 m .395 .27514 L p .41698 .26984 L F P
0 g
s
.525 .159 .288 r
.395 .27514 m .4164 .2691 L p .41698 .26984 L F P
0 g
s
.725 .813 .92 r
.39403 .27306 m .40007 .28181 L p .42092 .27477 L F P
0 g
s
.725 .813 .92 r
.41563 .26697 m .39403 .27306 L p .42092 .27477 L F P
0 g
s
.687 .512 .644 r
.43008 .28891 m .38759 .30089 L .37068 .27757 L p F P
0 g
s
0 0 .448 r
.395 .27514 m .40007 .28181 L .39403 .27306 L p F P
0 g
s
0 0 .463 r
.53007 .42291 m .38122 .21542 L .40379 .24467 L p F P
0 g
s
.66 .903 .98 r
.42178 .2704 m .37668 .28311 L p .39891 .29271 L F P
0 g
s
.659 .436 .569 r
.44281 .30608 m .40014 .31811 L .38759 .30089 L p F P
0 g
s
.659 .436 .569 r
.38759 .30089 m .43008 .28891 L .44281 .30608 L p F P
0 g
s
.659 .436 .569 r
.40014 .31811 m .44281 .30608 L .43008 .28891 L p F P
0 g
s
.659 .436 .569 r
.43008 .28891 m .38759 .30089 L .40014 .31811 L p F P
0 g
s
.568 .238 .369 r
.40014 .31811 m .44281 .30608 L .44972 .31508 L p F P
0 g
s
.568 .238 .369 r
.44281 .30608 m .40014 .31811 L .40684 .32717 L p F P
0 g
s
.568 .238 .369 r
.40684 .32717 m .44972 .31508 L .44281 .30608 L p F P
0 g
s
.66 .903 .98 r
.44991 .31473 m .43032 .28386 L p .39891 .29271 L F P
0 g
s
.66 .903 .98 r
.43032 .28386 m .42178 .2704 L p .39891 .29271 L F P
0 g
s
.727 .807 .914 r
.34187 .20116 m .36337 .1951 L p .36397 .19598 L F P
0 g
s
.727 .807 .914 r
.34187 .20116 m .36397 .19598 L .36406 .19611 L F
.513 .137 .265 r
.34672 .20752 m .36833 .20143 L p .36777 .20072 L F P
0 g
s
0 0 .463 r
.33463 .15498 m .35316 .18111 L .36073 .19172 L F
.33463 .15498 m .36073 .19172 L .36104 .19212 L F
.33463 .15498 m .33684 .15814 L .33926 .16156 L F
.513 .137 .265 r
.34187 .20116 m .34672 .20752 L p .36777 .20072 L F P
0 g
s
.513 .137 .265 r
.36337 .1951 m .34187 .20116 L p .36777 .20072 L F P
0 g
s
0 0 .463 r
.33926 .16156 m .35838 .18872 L .35316 .18111 L F
.35838 .18872 m .35934 .18995 L .35316 .18111 L F
.33463 .15498 m .33926 .16156 L .35316 .18111 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.73 .691 .813 r
.35676 .1873 m .31426 .19928 L .30072 .18034 L p F P
0 g
s
.73 .691 .813 r
.30072 .18034 m .34339 .16831 L .35676 .1873 L p F P
0 g
s
.73 .691 .813 r
.31426 .19928 m .35676 .1873 L .34339 .16831 L p F P
0 g
s
.73 .691 .813 r
.34339 .16831 m .30072 .18034 L .31426 .19928 L p F P
0 g
s
.73 .787 .898 r
.34339 .16831 m .30072 .18034 L .2928 .16915 L p F P
0 g
s
.73 .787 .898 r
.2928 .16915 m .33569 .15706 L .34339 .16831 L p F P
0 g
s
.73 .787 .898 r
.30072 .18034 m .34339 .16831 L .33569 .15706 L p F P
0 g
s
.73 .787 .898 r
.33569 .15706 m .2928 .16915 L .30072 .18034 L p F P
0 g
s
.465 .887 .911 r
.33569 .15706 m .2928 .16915 L .29151 .16714 L p F P
0 g
s
.465 .887 .911 r
.2928 .16915 m .33569 .15706 L .33463 .15498 L p F P
0 g
s
.465 .887 .911 r
.33463 .15498 m .29151 .16714 L .2928 .16915 L p F P
0 g
s
0 0 .433 r
.35135 .25084 m .37068 .27757 L p .29151 .16714 L F P
0 g
s
0 0 .433 r
.33181 .22372 m .35135 .25084 L p .29151 .16714 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .433 r
.37068 .27757 m .38759 .30089 L p .29151 .16714 L F P
0 g
s
0 0 .433 r
.31426 .19928 m .33181 .22372 L p .29151 .16714 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .433 r
.38759 .30089 m .40014 .31811 L p .29151 .16714 L F P
0 g
s
0 0 .433 r
.30072 .18034 m .31426 .19928 L p .29151 .16714 L F P
0 g
s
0 0 .463 r
.34339 .16831 m .35676 .1873 L p .33463 .15498 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.568 .238 .369 r
.44972 .31508 m .40684 .32717 L .40014 .31811 L p F P
0 g
s
0 0 .433 r
.40014 .31811 m .40684 .32717 L p .29151 .16714 L F P
0 g
s
0 0 .433 r
.29151 .16714 m .2928 .16915 L .30072 .18034 L p F P
0 g
s
0 0 .463 r
.33463 .15498 m .33569 .15706 L .34339 .16831 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .448 r
.38085 .25576 m .395 .27514 L p .39403 .27306 L F P
0 g
s
0 0 .448 r
.363 .23103 m .38085 .25576 L p .39403 .27306 L F P
0 g
s
0 0 .448 r
.34813 .2102 m .363 .23103 L p .39403 .27306 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .448 r
.34187 .20116 m .34813 .2102 L p .39403 .27306 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 .433 r
.40684 .32717 m .4068 .32689 L p .29151 .16714 L F P
0 g
s
.231 .743 .719 r
.44991 .31473 m .4068 .32689 L .40684 .32717 L p F P
0 g
s
.231 .743 .719 r
.40684 .32717 m .44972 .31508 L .44991 .31473 L p F P
0 g
s
.231 .743 .719 r
.4068 .32689 m .44991 .31473 L .44972 .31508 L p F P
0 g
s
.231 .743 .719 r
.44972 .31508 m .40684 .32717 L .4068 .32689 L p F P
0 g
s
.465 .887 .911 r
.29151 .16714 m .33463 .15498 L .33569 .15706 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .448 r
.34672 .20752 m .34187 .20116 L p .39403 .27306 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .433 r
.37668 .28311 m .4068 .32689 L .29151 .16714 L p F P
0 g
s
.66 .903 .98 r
.37668 .28311 m .4068 .32689 L .44991 .31473 L p F P
0 g
s
0 0 .433 r
.31034 .1912 m .37668 .28311 L p .29151 .16714 L F P
0 g
s
.719 .628 .755 r
.42587 .20283 m .38122 .21542 L .3709 .20096 L p F P
0 g
s
.719 .628 .755 r
.3709 .20096 m .4156 .18836 L .42587 .20283 L p F P
0 g
s
.719 .628 .755 r
.38122 .21542 m .42587 .20283 L .4156 .18836 L p F P
0 g
s
.719 .628 .755 r
.4156 .18836 m .3709 .20096 L .38122 .21542 L p F P
0 g
s
.728 .677 .8 r
.4156 .18836 m .3709 .20096 L .36254 .18913 L p F P
0 g
s
.728 .677 .8 r
.36254 .18913 m .40734 .1765 L .4156 .18836 L p F P
0 g
s
.728 .677 .8 r
.3709 .20096 m .4156 .18836 L .40734 .1765 L p F P
0 g
s
.728 .677 .8 r
.40734 .1765 m .36254 .18913 L .3709 .20096 L p F P
0 g
s
.733 .754 .87 r
.40734 .1765 m .36254 .18913 L .35709 .18126 L p F P
0 g
s
.733 .754 .87 r
.35709 .18126 m .40201 .16859 L .40734 .1765 L p F P
0 g
s
.733 .754 .87 r
.36254 .18913 m .40734 .1765 L .40201 .16859 L p F P
0 g
s
.733 .754 .87 r
.40201 .16859 m .35709 .18126 L .36254 .18913 L p F P
0 g
s
.66 .903 .98 r
.40201 .16859 m .35709 .18126 L .35518 .17825 L p F P
0 g
s
.66 .903 .98 r
.35518 .17825 m .40024 .16555 L .40201 .16859 L p F P
0 g
s
.66 .903 .98 r
.35709 .18126 m .40201 .16859 L .40024 .16555 L p F P
0 g
s
.66 .903 .98 r
.40024 .16555 m .35518 .17825 L .35709 .18126 L p F P
0 g
s
.333 0 0 r
.40024 .16555 m .35518 .17825 L .35664 .17999 L p F P
0 g
s
.333 0 0 r
.35664 .17999 m .35706 .1805 L p .36689 .1771 L F P
0 g
s
.333 0 0 r
.36689 .1771 m .40024 .16555 L .35664 .17999 L F
0 0 .493 r
.40024 .16555 m .40201 .16859 L p .44919 .23187 L F P
0 g
s
0 0 .493 r
.40225 .16776 m .40024 .16555 L p .44919 .23187 L F P
0 g
s
.333 0 0 r
.35518 .17825 m .40024 .16555 L .40225 .16776 L p F P
0 g
s
.333 0 0 r
.40225 .16776 m .35706 .1805 L .35664 .17999 L p F P
0 g
s
.333 0 0 r
.35664 .17999 m .35518 .17825 L p .39154 .17014 L F P
0 g
s
.333 0 0 r
.40225 .16776 m .35664 .17999 L .39154 .17014 L F
0 0 .463 r
.35778 .18171 m .42178 .2704 L p .35533 .1824 L F P
0 g
s
0 0 .463 r
.33463 .15498 m .35778 .18171 L .35533 .1824 L F
.35545 .17848 m .35778 .18171 L p .33463 .15498 L F P
0 g
s
0 0 .463 r
.35709 .18126 m .36254 .18913 L p .40379 .24467 L F P
0 g
s
0 0 .463 r
.35518 .17825 m .35709 .18126 L p .40379 .24467 L F P
0 g
s
0 0 .463 r
.35706 .1805 m .35518 .17825 L p .40379 .24467 L F P
0 g
s
.621 .345 .478 r
.40225 .16776 m .35706 .1805 L .35759 .1812 L p F P
0 g
s
.621 .345 .478 r
.35759 .1812 m .3617 .18665 L p .39844 .16968 L F P
0 g
s
0 0 .493 r
.40201 .16859 m .40734 .1765 L p .44919 .23187 L F P
0 g
s
0 0 .493 r
.40786 .17501 m .40225 .16776 L p .44919 .23187 L F P
0 g
s
.621 .345 .478 r
.3617 .18665 m .35759 .1812 L p .39921 .17607 L F P
0 g
s
0 0 .463 r
.35795 .18166 m .35779 .18173 L .42178 .2704 L p F P
0 g
s
0 0 .463 r
.36293 .18829 m .35795 .18166 L p .42178 .2704 L F P
0 g
s
0 0 .463 r
.36255 .18778 m .35706 .1805 L p .40379 .24467 L F P
0 g
s
0 0 .463 r
.37104 .1993 m .36255 .18778 L p .40379 .24467 L F P
0 g
s
.672 .47 .603 r
.40786 .17501 m .36255 .18778 L .36275 .18806 L p F P
0 g
s
.672 .47 .603 r
.36275 .18806 m .37061 .19873 L p .40696 .1756 L F P
0 g
s
0 0 .463 r
.36254 .18913 m .3709 .20096 L p .40379 .24467 L F P
0 g
s
0 0 .493 r
.40734 .1765 m .4156 .18836 L p .44919 .23187 L F P
0 g
s
0 0 .493 r
.41643 .18651 m .40786 .17501 L p .44919 .23187 L F P
0 g
s
0 0 .463 r
.42178 .2704 m .37842 .20968 L .37828 .20972 L F
.37842 .20968 m .36999 .19787 L .37828 .20972 L F
.36999 .19787 m .36293 .18829 L p .37828 .20972 L F P
0 g
s
0 0 .448 r
.36094 .22699 m .34672 .20752 L p .39403 .27306 L F P
0 g
s
0 0 .463 r
.3709 .20096 m .38122 .21542 L p .40379 .24467 L F P
0 g
s
.672 .47 .603 r
.37061 .19873 m .36275 .18806 L p .41368 .18659 L F P
0 g
s
.694 .532 .663 r
.41643 .18651 m .37104 .1993 L .37324 .20233 L p F P
0 g
s
.694 .532 .663 r
.37324 .20233 m .3803 .21203 L p .40913 .19222 L F P
0 g
s
0 0 .493 r
.4156 .18836 m .42587 .20283 L p .44919 .23187 L F P
0 g
s
0 0 .493 r
.42701 .20095 m .41643 .18651 L p .44919 .23187 L F P
0 g
s
.694 .532 .663 r
.3803 .21203 m .37324 .20233 L p .41883 .20116 L F P
0 g
s
0 0 .463 r
.37857 .20963 m .37842 .20969 L p .42178 .2704 L F P
0 g
s
.707 .576 .705 r
.42701 .20095 m .38157 .21376 L .38405 .21721 L p F P
0 g
s
0 0 .463 r
.42178 .2704 m .39732 .23583 L .39721 .23585 L F
.39732 .23583 m .38798 .22263 L .39721 .23585 L F
.38798 .22263 m .37857 .20963 L p .39721 .23585 L F P
0 g
s
0 0 .448 r
.39403 .27306 m .37906 .2521 L .36094 .22699 L p F P
0 g
s
0 0 .493 r
.57425 .41045 m .42587 .20283 L .44919 .23187 L p F P
0 g
s
.088 0 0 r
.52627 .40939 m .53811 .40892 L .5291 .41045 L p F P
0 g
s
.715 .607 .736 r
.42587 .20283 m .57425 .41045 L .53007 .42291 L p F P
0 g
s
0 0 .493 r
.44919 .23187 m .43837 .21668 L .42701 .20095 L p F P
0 g
s
.717 .616 .743 r
.43837 .21668 m .39292 .2295 L .39479 .2321 L p F P
0 g
s
.717 .616 .743 r
.39479 .2321 m .40136 .24127 L p .43244 .22148 L F P
0 g
s
.717 .616 .743 r
.44919 .23187 m .40379 .24467 L .40136 .24127 L p F P
0 g
s
0 0 .463 r
.39744 .23579 m .38798 .22263 L p .39732 .23583 L F P
0 g
s
.707 .576 .705 r
.38405 .21721 m .39086 .22663 L p .41954 .2072 L F P
0 g
s
0 0 .463 r
.38157 .21376 m .37104 .1993 L p .40379 .24467 L F P
0 g
s
0 0 .463 r
.40379 .24467 m .39292 .2295 L .38157 .21376 L p F P
0 g
s
.707 .576 .705 r
.43837 .21668 m .39292 .2295 L .39086 .22663 L p F P
0 g
s
.707 .576 .705 r
.39086 .22663 m .38405 .21721 L p .42803 .21615 L F P
0 g
s
.703 .561 .692 r
.38798 .22263 m .34253 .23544 L .33861 .23002 L p F P
0 g
s
.703 .561 .692 r
.33861 .23002 m .33313 .22244 L p .36511 .22255 L F P
0 g
s
.703 .561 .692 r
.38798 .22263 m .33861 .23002 L .36511 .22255 L F
.707 .576 .705 r
.38405 .21721 m .38157 .21376 L p .39401 .2144 L F P
0 g
s
.707 .576 .705 r
.42803 .21615 m .38405 .21721 L .39401 .2144 L F
.43837 .21668 m .39086 .22663 L .42803 .21615 L F
.712 .595 .724 r
.34253 .23544 m .38798 .22263 L .39086 .22663 L p F P
0 g
s
.712 .595 .724 r
.39086 .22663 m .39479 .2321 L p .36462 .23403 L F P
0 g
s
.712 .595 .724 r
.36462 .23403 m .34253 .23544 L .39086 .22663 L F
.717 .616 .743 r
.40136 .24127 m .39479 .2321 L p .43659 .23134 L F P
0 g
s
.712 .595 .724 r
.39479 .2321 m .39744 .23579 L p .38204 .23569 L F P
0 g
s
.712 .595 .724 r
.38204 .23569 m .34253 .23544 L .39479 .2321 L F
.717 .616 .743 r
.39479 .2321 m .39292 .2295 L p .40258 .2299 L F P
0 g
s
.717 .616 .743 r
.43659 .23134 m .39479 .2321 L .40258 .2299 L F
.44919 .23187 m .40136 .24127 L .43659 .23134 L F
0 0 .463 r
.39744 .23579 m .39733 .23584 L p .42178 .2704 L F P
0 g
s
.711 .59 .719 r
.53007 .42291 m .57425 .41045 L .57855 .41642 L p F P
0 g
s
0 0 .463 r
.54124 .4375 m .53007 .42291 L p .40379 .24467 L F P
0 g
s
0 0 .463 r
.4062 .24805 m .39744 .23579 L p .42178 .2704 L F P
0 g
s
.72 .629 .756 r
.36082 .26085 m .4062 .24805 L .40136 .24127 L p F P
0 g
s
.72 .629 .756 r
.40136 .24127 m .39744 .23579 L p .38107 .24699 L F P
0 g
s
.72 .629 .756 r
.36082 .26085 m .40136 .24127 L .38107 .24699 L F
.39744 .23579 m .35201 .2486 L .35595 .25408 L p F P
0 g
s
.72 .629 .756 r
.35595 .25408 m .36082 .26085 L p .38107 .24699 L F P
0 g
s
.72 .629 .756 r
.38107 .24699 m .39744 .23579 L .35595 .25408 L F
.717 .616 .743 r
.40136 .24127 m .40379 .24467 L p .41154 .2384 L F P
0 g
s
.717 .616 .743 r
.41154 .2384 m .43244 .22148 L .40136 .24127 L F
.43244 .22148 m .43837 .21668 L .39479 .2321 L F
.712 .595 .724 r
.35201 .2486 m .39744 .23579 L .39479 .2321 L p F P
0 g
s
.712 .595 .724 r
.39479 .2321 m .39086 .22663 L p .36767 .23975 L F P
0 g
s
.712 .595 .724 r
.35201 .2486 m .39479 .2321 L .36767 .23975 L F
.39086 .22663 m .38798 .22263 L p .37704 .23053 L F P
0 g
s
.712 .595 .724 r
.35201 .2486 m .39086 .22663 L .37704 .23053 L F
.707 .576 .705 r
.39086 .22663 m .39292 .2295 L p .39913 .2243 L F P
0 g
s
.707 .576 .705 r
.39913 .2243 m .41954 .2072 L .39086 .22663 L F
.41954 .2072 m .42701 .20095 L .38405 .21721 L F
.703 .561 .692 r
.3803 .21203 m .38405 .21721 L p .34323 .22248 L F P
0 g
s
.703 .561 .692 r
.38405 .21721 m .38798 .22263 L p .36511 .22255 L F P
0 g
s
.703 .561 .692 r
.36511 .22255 m .34323 .22248 L .38405 .21721 L F
.33313 .22244 m .37857 .20963 L .3803 .21203 L p F P
0 g
s
.703 .561 .692 r
.34323 .22248 m .33313 .22244 L .3803 .21203 L F
.694 .532 .663 r
.42701 .20095 m .38157 .21376 L .3803 .21203 L p F P
0 g
s
.694 .532 .663 r
.42701 .20095 m .3803 .21203 L .41883 .20116 L F
.37324 .20233 m .37104 .1993 L p .38277 .19965 L F P
0 g
s
.694 .532 .663 r
.42701 .20095 m .37324 .20233 L .38277 .19965 L F
0 0 .463 r
.37857 .20963 m .36999 .19787 L p .37842 .20968 L F P
0 g
s
.691 .522 .654 r
.3246 .21067 m .36999 .19787 L .37324 .20233 L p F P
0 g
s
.691 .522 .654 r
.37324 .20233 m .37857 .20963 L p .34507 .21028 L F P
0 g
s
.691 .522 .654 r
.34507 .21028 m .3246 .21067 L .37324 .20233 L F
.703 .561 .692 r
.37857 .20963 m .33313 .22244 L .33486 .22484 L p F P
0 g
s
.703 .561 .692 r
.33486 .22484 m .34253 .23544 L p .37194 .21438 L F P
0 g
s
.703 .561 .692 r
.37194 .21438 m .37857 .20963 L .33486 .22484 L F
.694 .532 .663 r
.3803 .21203 m .38157 .21376 L p .38576 .21049 L F P
0 g
s
.694 .532 .663 r
.38576 .21049 m .40913 .19222 L .3803 .21203 L F
.40913 .19222 m .41643 .18651 L .37324 .20233 L F
.691 .522 .654 r
.33313 .22244 m .37857 .20963 L .37324 .20233 L p F P
0 g
s
.691 .522 .654 r
.37324 .20233 m .37061 .19873 L p .35822 .20657 L F P
0 g
s
.691 .522 .654 r
.33313 .22244 m .37324 .20233 L .35822 .20657 L F
.37061 .19873 m .36999 .19787 L p .36731 .19966 L F P
0 g
s
.691 .522 .654 r
.33313 .22244 m .37061 .19873 L .36731 .19966 L F
.672 .47 .603 r
.41643 .18651 m .37104 .1993 L .37061 .19873 L p F P
0 g
s
.672 .47 .603 r
.41643 .18651 m .37061 .19873 L .41368 .18659 L F
.36275 .18806 m .36255 .18778 L p .36386 .18775 L F P
0 g
s
.672 .47 .603 r
.41643 .18651 m .36275 .18806 L .36386 .18775 L F
.632 .37 .503 r
.31274 .1944 m .35795 .18166 L .36275 .18806 L p F P
0 g
s
.632 .37 .503 r
.36275 .18806 m .36293 .18829 L p .36117 .18851 L F P
0 g
s
.632 .37 .503 r
.36117 .18851 m .31274 .1944 L .36275 .18806 L F
.691 .522 .654 r
.36999 .19787 m .3246 .21067 L .32522 .21152 L p F P
0 g
s
.691 .522 .654 r
.32522 .21152 m .33313 .22244 L p .36731 .19966 L F P
0 g
s
.691 .522 .654 r
.36731 .19966 m .36999 .19787 L .32522 .21152 L F
.672 .47 .603 r
.37061 .19873 m .37104 .1993 L p .37288 .19809 L F P
0 g
s
.672 .47 .603 r
.37288 .19809 m .40696 .1756 L .37061 .19873 L F
.40696 .1756 m .40786 .17501 L .36275 .18806 L F
.632 .37 .503 r
.31762 .20107 m .36293 .18829 L .36275 .18806 L p F P
0 g
s
.632 .37 .503 r
.36275 .18806 m .3617 .18665 L p .32385 .19903 L F P
0 g
s
.632 .37 .503 r
.31762 .20107 m .36275 .18806 L .32385 .19903 L F
.3617 .18665 m .35795 .18166 L p .32761 .19626 L F P
0 g
s
.632 .37 .503 r
.31762 .20107 m .3617 .18665 L .32761 .19626 L F
.621 .345 .478 r
.40786 .17501 m .36255 .18778 L .3617 .18665 L p F P
0 g
s
.621 .345 .478 r
.40786 .17501 m .3617 .18665 L .39921 .17607 L F
.35759 .1812 m .35706 .1805 L p .36194 .17997 L F P
0 g
s
.621 .345 .478 r
.40786 .17501 m .35759 .1812 L .36194 .17997 L F
0 0 .463 r
.35795 .18166 m .35545 .17848 L p .35778 .18171 L F P
0 g
s
.49 .099 .226 r
.31034 .1912 m .35545 .17848 L .35759 .1812 L p F P
0 g
s
.49 .099 .226 r
.35759 .1812 m .35795 .18166 L p .35105 .18304 L F P
0 g
s
.49 .099 .226 r
.35105 .18304 m .31034 .1912 L .35759 .1812 L F
.632 .37 .503 r
.35795 .18166 m .31274 .1944 L .31641 .19942 L p F P
0 g
s
.632 .37 .503 r
.31641 .19942 m .31762 .20107 L p .32761 .19626 L F P
0 g
s
.632 .37 .503 r
.32761 .19626 m .35795 .18166 L .31641 .19942 L F
.621 .345 .478 r
.3617 .18665 m .36255 .18778 L p .36872 .18467 L F P
0 g
s
.621 .345 .478 r
.36872 .18467 m .39844 .16968 L .3617 .18665 L F
.39844 .16968 m .40225 .16776 L .35759 .1812 L F
.49 .099 .226 r
.31274 .1944 m .35795 .18166 L .35759 .1812 L p F P
0 g
s
.49 .099 .226 r
.35759 .1812 m .35664 .17999 L p .32483 .19043 L F P
0 g
s
.49 .099 .226 r
.31274 .1944 m .35759 .1812 L .32483 .19043 L F
.35664 .17999 m .35545 .17848 L p .33521 .18603 L F P
0 g
s
.49 .099 .226 r
.31274 .1944 m .35664 .17999 L .33521 .18603 L F
.35545 .17848 m .31034 .1912 L .31148 .19272 L p F P
0 g
s
.49 .099 .226 r
.31148 .19272 m .31274 .1944 L p .33521 .18603 L F P
0 g
s
.49 .099 .226 r
.33521 .18603 m .35545 .17848 L .31148 .19272 L F
.224 0 0 r
.31034 .1912 m .29151 .16714 L .33463 .15498 L p F P
0 g
s
.224 0 0 r
.33463 .15498 m .35545 .17848 L .31034 .1912 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.58986 .4318 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.726 .592 .707 r
.54121 .46876 m .5436 .47454 L .55255 .47301 L p F P
0 g
s
.379 .405 .762 r
.55312 .4686 m .55552 .47441 L .5436 .47454 L p F P
0 g
s
.379 .405 .762 r
.5436 .47454 m .54121 .46876 L .55312 .4686 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.53025 .44277 m
.53043 .44274 L
s
.53043 .44274 m
.53379 .44216 L
s
.53379 .44216 m
.53381 .44216 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.5589 .47091 m
.56002 .47364 L
s
.56002 .47364 m
.57082 .49977 L
s
.51377 .47845 m
.55432 .4715 L
s
.50174 .44936 m
.53781 .44321 L
s
.4897 .42024 m
.52343 .41452 L
s
.52343 .41452 m
.52399 .41443 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
0 0 .463 r
.53007 .42291 m .53437 .42888 L .53864 .43477 L p F P
0 g
s
0 0 .493 r
.57425 .41045 m .57855 .41642 L .58282 .42231 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .463 r
.54874 .44821 m .54729 .44607 L p .53007 .42291 L F P
0 g
s
0 0 .463 r
.54895 .44864 m .54874 .44821 L p .53007 .42291 L F P
0 g
s
0 0 .463 r
.54791 .44733 m .54895 .44864 L p .53007 .42291 L F P
0 g
s
0 0 .463 r
.5457 .4444 m .54791 .44733 L p .53007 .42291 L F P
0 g
s
0 0 .463 r
.54252 .44009 m .5457 .4444 L p .53007 .42291 L F P
0 g
s
0 0 .463 r
.53864 .43477 m .54252 .44009 L p .53007 .42291 L F P
0 g
s
0 0 .493 r
.5892 .42986 m .58576 .42495 L .57425 .41045 L p F P
0 g
s
0 0 .493 r
.59173 .43354 m .5892 .42986 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.59313 .43569 m .59173 .43354 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.59329 .43614 m .59313 .43569 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.5922 .43484 m .59329 .43614 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.58995 .43192 m .5922 .43484 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.58673 .42763 m .58995 .43192 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.58282 .42231 m .58673 .42763 L p .57425 .41045 L F P
0 g
s
0 0 .493 r
.58576 .42495 m .57425 .41045 L p .44919 .23187 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.6072 .43786 L
s
.57944 .44028 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.57064 .44252 m
.57247 .44696 L
s
.57247 .44696 m
.58217 .47044 L
s
.52455 .44885 m
.54637 .44513 L
s
.5466 .44509 m
.56096 .44264 L
s
.56096 .44264 m
.57005 .44109 L
s
.53659 .44393 m
.54498 .44322 L
s
.54527 .44319 m
.56061 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.51223 .44598 m
.53659 .44393 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.448 .879 .899 r
.59313 .43569 m .54874 .44821 L .54895 .44864 L p F P
0 g
s
.448 .879 .899 r
.54895 .44864 m .59329 .43614 L .59313 .43569 L p F P
0 g
s
.448 .879 .899 r
.54874 .44821 m .59313 .43569 L .59329 .43614 L p F P
0 g
s
.448 .879 .899 r
.59329 .43614 m .54895 .44864 L .54874 .44821 L p F P
0 g
s
.725 .814 .92 r
.59173 .43354 m .54729 .44607 L .54874 .44821 L p F P
0 g
s
.725 .814 .92 r
.54874 .44821 m .59313 .43569 L .59173 .43354 L p F P
0 g
s
.725 .814 .92 r
.54729 .44607 m .59173 .43354 L .59313 .43569 L p F P
0 g
s
.725 .814 .92 r
.59313 .43569 m .54874 .44821 L .54729 .44607 L p F P
0 g
s
.732 .715 .835 r
.5892 .42986 m .54472 .4424 L .54729 .44607 L p F P
0 g
s
.732 .715 .835 r
.54729 .44607 m .59173 .43354 L .5892 .42986 L p F P
0 g
s
.732 .715 .835 r
.54472 .4424 m .5892 .42986 L .59173 .43354 L p F P
0 g
s
.732 .715 .835 r
.59173 .43354 m .54729 .44607 L .54472 .4424 L p F P
0 g
s
.725 .658 .783 r
.58576 .42495 m .54124 .4375 L .54472 .4424 L p F P
0 g
s
.725 .658 .783 r
.54472 .4424 m .5892 .42986 L .58576 .42495 L p F P
0 g
s
.725 .658 .783 r
.54124 .4375 m .58576 .42495 L .5892 .42986 L p F P
0 g
s
.725 .658 .783 r
.5892 .42986 m .54472 .4424 L .54124 .4375 L p F P
0 g
s
.721 .637 .764 r
.54124 .4375 m .40379 .24467 L .44919 .23187 L p F P
0 g
s
.721 .637 .764 r
.44919 .23187 m .58576 .42495 L .54124 .4375 L p F P
0 g
s
.333 0 0 r
.35706 .1805 m .40225 .16776 L .40024 .16555 L p F P
0 g
s
0 0 .433 r
.31274 .1944 m .31034 .1912 L .37668 .28311 L p F P
0 g
s
0 0 .433 r
.31762 .20107 m .31274 .1944 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.3246 .21067 m .31762 .20107 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.33313 .22244 m .3246 .21067 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.34253 .23544 m .33313 .22244 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.35201 .2486 m .34253 .23544 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.36082 .26085 m .35201 .2486 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.36823 .2712 m .36082 .26085 L p .37668 .28311 L F P
0 g
s
0 0 .433 r
.37668 .28311 m .37366 .27882 L .36823 .2712 L p F P
0 g
s
0 0 .463 r
.41354 .25842 m .4062 .24805 L p .42178 .2704 L F P
0 g
s
0 0 .463 r
.42178 .2704 m .41887 .26607 L .41354 .25842 L p F P
0 g
s
.72 .831 .934 r
.41887 .26607 m .37366 .27882 L .37668 .28311 L p F P
0 g
s
.72 .831 .934 r
.37668 .28311 m .42178 .2704 L .41887 .26607 L p F P
0 g
s
.72 .831 .934 r
.42178 .2704 m .37668 .28311 L .37366 .27882 L p F P
0 g
s
.72 .831 .934 r
.37366 .27882 m .41887 .26607 L .42178 .2704 L p F P
0 g
s
.49 .099 .226 r
.35795 .18166 m .31274 .1944 L .31034 .1912 L p F P
0 g
s
.621 .345 .478 r
.36255 .18778 m .40786 .17501 L .40225 .16776 L p F P
0 g
s
.621 .345 .478 r
.35706 .1805 m .40225 .16776 L .40786 .17501 L p F P
0 g
s
.732 .729 .847 r
.37366 .27882 m .41887 .26607 L .41354 .25842 L p F P
0 g
s
.732 .729 .847 r
.36823 .2712 m .41354 .25842 L .41887 .26607 L p F P
0 g
s
.732 .729 .847 r
.41887 .26607 m .37366 .27882 L .36823 .2712 L p F P
0 g
s
.732 .729 .847 r
.41354 .25842 m .36823 .2712 L .37366 .27882 L p F P
0 g
s
.632 .37 .503 r
.36293 .18829 m .31762 .20107 L .31274 .1944 L p F P
0 g
s
.672 .47 .603 r
.37104 .1993 m .41643 .18651 L .40786 .17501 L p F P
0 g
s
.672 .47 .603 r
.36255 .18778 m .40786 .17501 L .41643 .18651 L p F P
0 g
s
.727 .67 .794 r
.36823 .2712 m .41354 .25842 L .4062 .24805 L p F P
0 g
s
.727 .67 .794 r
.36082 .26085 m .4062 .24805 L .41354 .25842 L p F P
0 g
s
.727 .67 .794 r
.41354 .25842 m .36823 .2712 L .36082 .26085 L p F P
0 g
s
.727 .67 .794 r
.4062 .24805 m .36082 .26085 L .36823 .2712 L p F P
0 g
s
.672 .467 .6 r
.36293 .18829 m .31762 .20107 L .3246 .21067 L p F P
0 g
s
.672 .467 .6 r
.31762 .20107 m .36293 .18829 L .36999 .19787 L p F P
0 g
s
.672 .467 .6 r
.36999 .19787 m .3246 .21067 L .31762 .20107 L p F P
0 g
s
.672 .467 .6 r
.3246 .21067 m .36999 .19787 L .36293 .18829 L p F P
0 g
s
.72 .629 .756 r
.4062 .24805 m .36082 .26085 L .35201 .2486 L p F P
0 g
s
.72 .629 .756 r
.35201 .2486 m .39744 .23579 L .4062 .24805 L p F P
0 g
s
.691 .522 .654 r
.37857 .20963 m .33313 .22244 L .3246 .21067 L p F P
0 g
s
.694 .532 .663 r
.38157 .21376 m .42701 .20095 L .41643 .18651 L p F P
0 g
s
.694 .532 .663 r
.37104 .1993 m .41643 .18651 L .42701 .20095 L p F P
0 g
s
.717 .616 .743 r
.40379 .24467 m .44919 .23187 L .43837 .21668 L p F P
0 g
s
.717 .616 .743 r
.39292 .2295 m .43837 .21668 L .44919 .23187 L p F P
0 g
s
.712 .595 .724 r
.39744 .23579 m .35201 .2486 L .34253 .23544 L p F P
0 g
s
.712 .595 .724 r
.38798 .22263 m .34253 .23544 L .35201 .2486 L p F P
0 g
s
.703 .561 .692 r
.34253 .23544 m .38798 .22263 L .37857 .20963 L p F P
0 g
s
.707 .576 .705 r
.39292 .2295 m .43837 .21668 L .42701 .20095 L p F P
0 g
s
.707 .576 .705 r
.38157 .21376 m .42701 .20095 L .43837 .21668 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]080000010238d<00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`00000808<S@`030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d1000000;08<S@`800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2
000004h0]9>d1@00000:08<S@`<000000`2]O9h00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0@000000P0i00000`000000]9>d0;BC]0170;BC]0D000002P238d<4000000L0[GbN00<000000;BC
]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@3000000L0>@0000<000000;BC]02dTk@0@P2dTk@6000000X0
Pb=30`00000;0:elWP030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1000000;03T000030000
002dTk@0]9>d03l0]9>d1000000:08<S@`@000003`2]O9h00`000000]9>d0;BC]02i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0<00000400i00000`000000]9>d0;BC]00k0;BC]0@000002P238d<3000001@0[GbN00<0
00000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@4000001@0>@0000<000000;BC]02dTk@05P2dTk@2
000001l0]9>d0`00000:08<S@`@00000602]O9h00`000000]9>d0;BC]02g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0800000600i00000`000000]9>d0;BC]00B0;BC]0<000000P1E0002000001X0]9>d1000000908<S
@`@00000702]O9h00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000000i0000>@0001L0
>@0000<000000;BC]02dTk@03P2dTk@30000000305D0000000000000008000000P2NF7X00`000000
]9>d0;BC]00D0;BC]0<000002P238d<300000240[GbN00<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K@2dTk@2000001T0>@0000<000000;BC]02dTk@02@2dTk@40000000405D0000000000000000000L0
WUQj00<000000;BC]02dTk@03`2dTk@4000000T0Pb=31000000T0:elWP800000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000>@0003T0000H03T000030000002dTk@0]9>d00D0]9>d0`0000000`1E00000000
00000002000000X0WUQj0P00000<0;BC]0@000002P238d<3000002@0[GbN100000020;BC]0030000
002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000003T0000i0000600i00000`000000]9>d0;BC
]00300000080E@000`00000:09iHNP@000000P2/N9X00`000000]9>d0;BC]0060;BC]0<000002P23
8d<4000002<0[GbN100000060;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
03T0000i00005`0i000200000080E@001000000909iHNP@000001P2/N9X00`000000]9>d0;BC]002
0;BC]0@000002@238d<4000002@0[GbN0`00000;0;BC]0030000002dTk@0]9>d0;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d0P00000D03T000@0000000@0OATi00000000000000002P2NF7X3000000/0[7RJ1000000:
08<S@`<00000902]O9h4000000l0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@20000
00l0>@001000000507dI>@<000001P2NF7X4000000l0[7RJ00<0000008<S@`238d<01P238d<40000
02@0[GbN0`00000C0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0001^0000000i
00002P0i0003000000D0OATi100000020:5NP0030000002NF7X0WUQj00@000004`2/N9X00`000000
Pb=308<S@`0308<S@`<00000902]O9h4000001L0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000>@0003T0000503T000@00000101m6CT4000000L0XEj00P00000G0:ahVPH00000
8`2]O9h4000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000080>@001000
000507dI>@<000002P2QGX02000001@0[7RJ100000020;68Z@030000002]O9h0[GbN0240[GbN0`00
000P0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P00000607dI>@@000002@2QGX04
00000080[7NI00<000000:ahVP2/N9X03@2/N9X4000000H0/HRY00<000000:elWP2]O9h07@2]O9h4
000002@0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000OATi07dI>@040000
00X0XEj00`0000070:agV@030000002/N9X0[7RJ00T0[7RJ0`00000;0;68Z@030000002]O9h0[GbN
01T0[GbN0`00000Y0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000;0:5NP0@0
00002`2/MiT00`000000[7RJ0:ahVP040:ahVP@000003`2aR:T00`000000[GbN0:elWP0D0:elWP@0
0000;02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]08000001`2QGX03000000l0[7NI
0P0000000`2/N9X0000000000002000001@0/HRY00<000000:elWP2]O9h03`2]O9h400000300]9>d
0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]08000000P2QGX04000000h0[7NI100000000`2`QJL000000000
000H0;68Z@030000002]O9h0[GbN00`0[GbN0`00000`0;BC]0<000000`2iYlL00`000000]9>d0;BC
]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000KP000000[7NI00h0[7NI100000060;25Y`030000002aR:T0
/HRY01H0/HRY0P0000090:elWP@00000;`2dTk@4000000H0^JO700<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000001^0000000;0:agV@<000002`2`QJL00`000000/HRY0;68Z@0A0;68
Z@@000000P2dTk@00`000000[GbN0:elWP020:elWP@00000<02dTk@3000000/0^JO700<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@2000000L0[7NI1000000>0;25Y`8000003P2aR:T4000000H0
]9>d00<000000:elWP0000000`00000_0;BC]0@000003`2iYlL00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]08000000P2/MiT4000001<0/8FW00<000000;68Z@2aR:T02@2aR:T3000000/0]9>d
00<000000;BC]02dTk@0;P2dTk@3000001<0^JO700<000000;BC]02dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@010000000001^00000000000G0;25Y`8000001P2aR:T4000000l0]9>d00<000000;BC]02dTk@0
:@2dTk@4000001L0^JO700<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000001^0000
000C0;25Y`@000000P2cSk400`000000/HRY00000003000001@0]9>d00<000000;BC]02dTk@0902d
Tk@4000001`0^JO700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2000000l0/8FW10000006
0;>?/@800000602dTk@00`000000]9>d0;BC]00Q0;BC]0<000008@2iYlL00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0<000002`2`QJL3000000/0/hna00<000000;BC]02dTk@05P2dTk@20000
01h0]9>d1000000T0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0`0000060;25Y`@0
00003`2cSk400`000000]9>d0;BC]00A0;BC]0@000000P2gWKh00`000000]9>d0;BC]00H0;BC]0<0
0000:02iYlL200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000020;25Y`@000004`2cSk400`000000]9>d
0;BC]00>0;BC]0<000001P2gWKh00`000000]9>d0;BC]00D0;BC]0@000009`2iYlL400000080^M3[
00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@4000001L0/hna0P00000;0;BC]0@000002P2g
WKh00`000000]9>d0;BC]00?0;BC]0@00000:02iYlL3000000H0^M3[00<000000;BC]02dTk@0Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@3000001<0/hna100000020;JH^@030000002dTk@0]9>d00D0]9>d0`00000?
0;NM_P030000002dTk@0]9>d00/0]9>d0`00000X0;VWa`@000002P2id>/00`000000]9>d0;BC]02T
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0<000003`2cSk43000000L0]YRi00<000000;BC]02dTk@01000000C0;NM
_P030000002dTk@0]9>d00H0]9>d1000000W0;VWa`@000003P2id>/200000:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d0`00000:0;>?/@@000002`2fV;T2000001L0]ifn00<000000;BC]02dTk@00`2dTk@3000002P0
^JO70`00000>0;W@j`@00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@3000000L0/hna0`00000?0;JH^@030000
002gWKh0]ifn01L0]ifn1@00000W0;VWa`@000003P2id>/400000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000000KP0000000P2cSk44000001<0]YRi00<000000;NM_P2gWKh05P2gWKh2000002L0^JO70`00
000>0;W@j`D00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@4000001L0]YRi0P00000C0;NM_P@000000P2hXl<0
0`000000^JO70;VWa`0P0;VWa`@000003P2id>/400000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000000
KP000000502fV;T300000080^:7100<000000;NM_P2gWKh0302gWKh4000000H0^:?300<000000;VW
a`2iYlL07@2iYlL3000000h0^M3[1@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0<000004@2fV;T3000000D0
^:7100<000000;NM_P2gWKh02@2gWKh3000000/0^:?300<000000;VWa`2iYlL0602iYlL4000000h0
^M3[1P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0<000003@2fV;T3000000T0^:7100<000000;NM_P2gWKh0
102gWKh4000000l0^:?300<000000;VWa`2iYlL0502iYlL3000000l0^M3[1@000000101bh<T00000
0:kBH@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]08000002@2fV;T4000000d0^:7100<000000;NM_P000000
0`00000D0;RS``030000002iYlL0^JO700l0^JO71000000>0;W@j`D000001@1bh<T200000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d0P0000050;JH^@<000004@2hXL42000001P0^:?300<000000;VWa`2iYlL02`2i
YlL4000000l0^M3[1000000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@200000080]YRi0`00000E
0;RQ`@030000002hXl<0^:?301L0^:?300<000000;VWa`2iYlL01`2iYlL3000000l0^M3[1000000=
07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`00000C0;RQ`@@000000P2jZl/00`00
0000^:?30;RS``0G0;RS``030000002iYlL0^JO70080^JO71000000?0;W@j`D000003P1bh<T20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d0P00000?0;RQ`@@000001`2jZl/00`000000^:?30;RS``0F0;RS``03
0000002iYlL00000008000003`2id>/4000000@0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08X0]9>d0P00000;0;RQ`@<000002`2jZl/00`000000^:?30;RS``0G0;RS``030000
002id>/0^M3[00d0^M3[1000000702jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]08000001`2hXL44000000l0^Z_;00<000000;RS``2hXl<05`2hXl<00`000000^M3[0;W@
j`080;W@j`@000002`0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2
00000080^:711000000C0;Z[b`800000602hXl<00`000000^M3[0;W@j`050;W@j`@000003P0^]=d0
0`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000001<0^Z_;100000000`2k
^]P000000;RS``0H0;RS``030000002id>/0^M3[00@000004P0^]=d010000000L^3907;Pb@1bh<T2
00000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d0P00000?0;Z[b`@000001P2k^]P00`000000^:?30;RS``0G0;RS
``<0000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0<000002`2jZl/3000000X0^k[H00<000000;RS``2hXl<0602hXl<00`000000]9>d0000000F0000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d0P0000070;Z[b`@000003@2k^]P2000001T0^:?300<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000000P2jZl/4000000d0^k[H
100000020;SDk`030000002hXl<0^:?301L0^:?300<000000;BC]02dTk@02@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0040000000006h00000000000d0^k[H100000070;SDk`030000
002hXl<0^:?301L0^:?300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]08000002`2k^]P3000000H0^=C_100000000`2XioX000000;RS``0H0;RS``030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000000H0^k[H10000005
0;SDk`@000001P2XioX00`000000^:?30;RS``0G0;RS``030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^k[H0;^jf004000000H0^=C_0`00000;0:SW
nP030000002hXl<0^:?301L0^:?300<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0<000001P2he>l4000000h0Z>Oj00<000000;RS``2hXl<0602hXl<00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P0000020;SDk`@00000
4`2XioX00`000000^:?30;RS``0G0;RS``030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@3000001P0Z>Oj00<000000;RS``2hXl<05`2hXl<00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00000I0:SWnP030000002hXl<0
^:?301L0^:?300<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]08000006@2XioX00`000000^:?30;RS``0G0;RS``030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@2000001T0Z>Oj00<000000;RS``2hXl<05`2hXl<00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000H0:SWnP800000
6@2hXl<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000I0:SWnP030000
002hXl<0^:?301L0^:?300D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0800000
6@2XioX00`000000^:?30;RS``0G0;RS``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d
0P00000H0:SWnP8000006@2hXl<00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]08000006@2X
ioX2000001T0^:?30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0800000602XioX2000001T0^:?30P00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0800000602XioX2000001T0^:?300<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@2000001T0Z>Oj0P00000I0;RS``030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d
0P00000H0:SWnP<00000602hXl<00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000602X
ioX2000001T0^:?300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000Z>Oj0:SWnP0F
0:SWnP<000006@2hXl<00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]08000005`2XioX40000
01T0^:?300<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@200000180Z>Oj100000020;BC]080
00006@2hXl<00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002XioX0Z>Oj00d0Z>Oj
0`0000070;BC]08000006@2hXl<00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002X
ioX0Z>Oj00P0Z>Oj1000000;0;BC]08000006@2hXl<00`000000]9>d0;BC]03:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q
0;BC]08000001P2XioX300000100]9>d0P00000H0;RS``030000002dTk@0]9>d0<X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000:SWnP2XioX01000000C0;BC]08000006@2hXl<00`000000]9>d0;BC]0390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000602dTk@2000001T0^:?300<000000;BC]02dTk@0b02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@2000001P0^:?300<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001T0^:?300<0
00000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000001T0^:?300<000000;BC]02dTk@0aP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`02dTk@2000001T0^:?300<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001P0
^:?300<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001T0^:?300<000000;BC]02dTk@0
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@2000001T0^:?300<000000;BC]02dTk@0``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000001P0^:?300<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000001T0^:?300<000000;BC
]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a02dTk@2000001T0^:?300<000000;BC]02dTk@0`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@2000001T0^:?300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`0007H000000;RS
``0G0;RS``030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00000I0;RS``030000002dTk@0
]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d0P00000I0;RS``030000002dTk@0]9>d0;h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P00000H0;RS``030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000I0;RS``030000
002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000I0;RS``030000002dTk@0]9>d0;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0P00000I0;RS``030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0001f0000
002hXl<05`2hXl<00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]08000006@2hXl<00`000000
]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000006@2hXl<00`000000]9>d0;BC]02i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03=0;BC]0800000602hXl<00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002hXl<0
^:?301L0^:?300<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@2000001T0^:?300<000000;BC
]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c`2dTk@2000001P0^:?300<000000;BC]02dTk@0]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`0007H000000;RS``0G0;RS``030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000I0;RS``030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000I0;RS``030000002dTk@0
]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]00007H00000602hXl<00`000000]9>d0;BC]02d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000001T0^:?300<000000;BC]02dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]002000001T0^:?300<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@010000000]9>d0;BC]02dTk@2000001P0^:?300<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0020;BC]0030000MP000000^:?301L0^:?300<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000006@2hXl<00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000I0;RS``030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`0007H000000;RS``0G
0;RS``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00
07H000000;RS``0G0;RS``030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01@2dTk@2000001T0^:?300<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0800000602hXl<00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00D0]9>d0P0000000`0007H000000;RS``0G0;RS``030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@010000000HFO300000000000I0;RS``030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d1000000H0;RS``030000002dTk@0]9>d01/0]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@8000000030000MP000000
^:?301L0^:?300<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@6000000T0]9>d00<0001f0000002hXl<05`2hXl<00`000000]9>d0;BC]00F0;BC
]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0`0000020;BC]003
0000002dTk@0]9>d00X0]9>d0P00000I0;RS``030000002dTk@0]9>d01<0]9>d0P00000j0;BC]0@0
00000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
0P00000H0;RS``030000002dTk@0]9>d0100]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2000001L0^:?30P00000>0;BC]0<00000<`2d
Tk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P00000C
0;RS``@000000P2iZ<P00`000000]9>d0;BC]0070;BC]0@00000;`2dTk@7000000h0]9>d00<00000
0;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]08000003`2hXl<30000
00H0^JS80P0000040;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0030000MP000000^:?300T0^:?3100000050;VXb0@0
000000<0^kOE0000000000000`00000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0001f0000002hXl<01@2hXl<3000000D0^JS8
100000050;^ge@8000005`2dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;RS``2hXl<0100000050;VXb0<000001@2k]mD4000000030;W@j`00
0000000000/0]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03P2dTk@5000000D0^JS8100000050;^ge@<0000000<0^M3[0000000000000P000002
0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d00@00000061W``1PIl<000000P2iZ<P4000000D0^kOE3P0000170;BC]0030000002dTk@0
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@300000080H6O30P0000060;^g
e@<0000000<0^M3[0000000000000P0000000`2iUk@000000;BC]01;0;BC]0800000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0090;BC]0/000000P2k]mD8000000030;VG]0000000^INd00<0
^INd00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]1000000
0P2dTk@=000000@0^INd1@0000190;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d5@00
00020;BC]0H0000000<0]9>d0000001PIl<00P1PIl<=000004`0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@B000000D0]9>d1000000?0;BC]0H000000P2iUk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d01<0]9>d00<0HFO30000002iUk@00P2iUk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d01<0]9>d0P0000040;VG]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0A@2dTk@2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00C0;BC]0030000001QIl<0000000<0^INd
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00D0;BC]003065W``00
0000^INd0080^INd00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]0120;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00D
0;BC]0030000001QIl<0000000<0^INd00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]011
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]00E0;BC]08000000`2iUk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
03h0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02d
Tk@05@2dTk@2065W``050000002iUk@0^INd0;VG]00000001`2dTk@00`000000]9>d0;BC]00m0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]00D0;BC]080000000<0HFO30000002iUk@00P2iUk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
1000000b0;BC]0030000002dTk@0]9>d0140]9>d1P0000000`1QIl<000000;VG]0020;VG]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@04@2dTk@010000000HFO3065W
``1QIl<8000000L0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0402dTk@500000080HFO300<0
00000;VG]02iUk@00`0000110;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l
0;BC]0030000002dTk@0]9>d00`0]9>d100000020;BC]0T00000@@2dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]0070;BC]0D000003`2dTk@00`00
0000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]080
0000@02dTk@00`000000]9>d0;BC]0040;BC]0<00000502dTk@00`000000]9>d0;BC]00l0;BC]003
0000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]00i0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0702d
Tk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01`0]9>d00<00000
0;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
03D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d03<0]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d
0;BC]00b0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d01h0]9>d00<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@30000
03T0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC
]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X00000
5P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00
000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0
]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000
000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240
]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000
J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6
000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC
]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0
]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000
]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
00100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000
?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0
]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0
]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2d
Tk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00
0000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02d
Tk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J
0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2d
Tk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>
0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]002
0;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0
]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00
000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@2
00000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040
oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?oo
o`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3o
ool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0
oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo
0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<0
00000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
b03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool1
00000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo
00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040
oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool00003
0000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo
0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv157.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .557 r
.55596 .17748 m .57311 .20241 L p .58804 .21921 L F P
0 g
s
0 0 .557 r
.5422 .15634 m .55596 .17748 L p .58804 .21921 L F P
0 g
s
.681 .49 .622 r
.57029 .20714 m .57311 .20241 L .57906 .22307 L F
.56838 .20368 m .57274 .20251 L p .57029 .20714 L F P
0 g
s
.681 .49 .622 r
.57274 .20251 m .57311 .20241 L p .57029 .20714 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55863 .18599 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20714 L p .56838 .20368 L F P
0 g
s
0 0 .465 r
.55863 .18599 m .57025 .20729 L .56838 .20368 L F
.707 .577 .707 r
.57311 .20241 m .56838 .20368 L p .56805 .20306 L F P
0 g
s
.707 .577 .707 r
.56805 .20306 m .55813 .18207 L .57311 .20241 L F
.55596 .17748 m .55957 .18272 L p .55813 .18207 L F P
0 g
s
.707 .577 .707 r
.55957 .18272 m .57311 .20241 L p .55813 .18207 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55681 .18164 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18164 m .55683 .18148 L p .55097 .17882 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18164 L .55097 .17882 L F
.723 .652 .778 r
.55596 .17748 m .55097 .17882 L p .55003 .17836 L F P
0 g
s
0 0 .465 r
.55863 .18599 m .56838 .20368 L .56166 .19077 L F
.707 .577 .707 r
.5549 .17776 m .55596 .17748 L p .56805 .20306 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52439 .16596 L F P
0 g
s
.723 .652 .778 r
.51796 .16285 m .5422 .15634 L p .54526 .16494 L F P
0 g
s
.723 .652 .778 r
.52176 .16469 m .54526 .16494 L .55003 .17836 L F
.51796 .16285 m .54526 .16494 L .52176 .16469 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .16504 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52174 .16504 m .52176 .16469 L p .51153 .16458 L F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .52174 .16504 L .51153 .16458 L F
.723 .805 .916 r
.5422 .15634 m .51153 .16458 L p .50522 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16469 m .52046 .18477 L p .52439 .16596 L F P
0 g
s
.723 .652 .778 r
.5422 .15634 m .55596 .17748 L p .55003 .17836 L F P
0 g
s
.707 .577 .707 r
.55097 .17882 m .5549 .17776 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4782 .16308 L F P
0 g
s
.723 .805 .916 r
.47813 .16307 m .53706 .147 L .50522 .1643 L F
.47737 .16304 m .47923 .16254 L p .47813 .16307 L F P
0 g
s
.723 .805 .916 r
.47923 .16254 m .53706 .147 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.44458 .17939 m .44517 .17948 L .47813 .16307 L F
.47954 .18477 m .47821 .16423 L p .44517 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16307 L p .44517 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16307 m .47954 .18477 L p .4782 .16308 L F P
0 g
s
.712 .597 .726 r
.35033 .24936 m .393 .23789 L .37426 .21054 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .597 .726 r
.37426 .21054 m .33154 .22202 L .35033 .24936 L p F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
0 0 .446 r
.393 .23789 m .41159 .26481 L p .38999 .23289 L F P
0 g
s
0 0 .446 r
.37995 .21805 m .38524 .22608 L .38999 .23289 L F
.38524 .22608 m .393 .23789 L .38999 .23289 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23226 L p .55846 .22952 L F P
0 g
s
.68 .821 .38 r
.569 .20958 m .56747 .21343 L .55846 .22952 L F
.56747 .21343 m .55356 .24845 L .55846 .22952 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47454 .24732 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44159 .23021 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .446 r
.37523 .21118 m .393 .23789 L .37995 .21805 L F
.37576 .21217 m .393 .23789 L .37523 .21118 L F
.37326 .20833 m .37523 .21118 L .37049 .20406 L F
.37576 .21217 m .37523 .21118 L .37326 .20833 L F
.3589 .18716 m .37722 .2144 L .35976 .18832 L F
.37722 .2144 m .37576 .21217 L .35322 .17854 L F
.35322 .17854 m .37576 .21217 L .37049 .20406 L F
.723 .652 .778 r
.43117 .20423 m .42971 .20714 L .42874 .20523 L F
.707 .577 .707 r
.43636 .22 m .56805 .20306 L .44867 .23559 L F
0 .411 .788 r
.44644 .24845 m .44319 .23323 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .23323 m .44317 .2331 L p .44903 .23576 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .23323 L .44903 .23576 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .569 .20958 L F P
0 g
s
.681 .49 .622 r
.46216 .24145 m .56838 .20368 L .57029 .20714 L F
.46216 .24145 m .57029 .20714 L .56031 .22602 L F
0 0 .465 r
.57029 .20714 m .57077 .20511 L p .56166 .19077 L F P
0 g
s
0 0 .465 r
.56838 .20368 m .57029 .20714 L .56166 .19077 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20714 L p .569 .20958 L F P
0 g
s
.68 .821 .38 r
.57029 .20714 m .56621 .22413 L p .569 .20958 L F P
0 g
s
.681 .49 .622 r
.56031 .22602 m .57029 .20714 L .57906 .22307 L F
.4516 .23687 m .56838 .20368 L .46216 .24145 L F
.707 .577 .707 r
.43636 .22 m .44867 .23559 L .44317 .2331 L F
.681 .49 .622 r
.58724 .22179 m .48847 .24833 L p .46216 .24145 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47826 .24868 L p .51951 .24809 L F P
0 g
s
.183 .707 .866 r
.47826 .24868 m .47824 .24842 L p .48847 .24833 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .47826 .24868 L .48847 .24833 L F
.68 .821 .38 r
.55701 .23226 m .55706 .23201 L p .55846 .22952 L F P
0 g
s
.528 .159 .285 r
.48847 .24833 m .57007 .2264 L p .50813 .24767 L F P
0 g
s
.528 .159 .285 r
.57007 .2264 m .58724 .22179 L p .56047 .23054 L F P
0 g
s
.528 .159 .285 r
.57007 .2264 m .56047 .23054 L .50813 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .2472 L p .55542 .23272 L F P
0 g
s
.528 .159 .285 r
.50813 .24767 m .55731 .23158 L .55706 .23201 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55542 .23272 L F P
0 g
s
.446 .876 .788 r
.55706 .23201 m .55356 .24845 L p .55542 .23272 L F P
0 g
s
.528 .159 .285 r
.53506 .24151 m .55706 .23201 L .5542 .23713 L F
.50813 .24767 m .55706 .23201 L .53506 .24151 L F
.446 .876 .788 r
.55726 .23111 m .55706 .23201 L p .55542 .23272 L F P
0 g
s
.183 .707 .866 r
.5218 .2472 m .51951 .24809 L .50512 .24777 L F
.681 .49 .622 r
.46216 .24145 m .48847 .24833 L .47824 .24842 L F
.183 .707 .866 r
.47824 .24842 m .47813 .24718 L p .50512 .24777 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .48847 .24833 L .50512 .24777 L F
.48847 .24833 m .47824 .24842 L .50512 .24777 L F
.528 .159 .285 r
.55317 .23897 m .52263 .24718 L p .5542 .23713 L F P
0 g
s
0 .411 .788 r
.47826 .24868 m .47954 .26349 L p .47454 .24732 L F P
0 g
s
.528 .159 .285 r
.5542 .23713 m .52263 .24718 L .51755 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
0 0 .446 r
.41159 .26481 m .42792 .28825 L p .40976 .26156 L F P
0 g
s
.723 .652 .778 r
.42874 .20523 m .4274 .21178 L .38382 .22366 L F
.43117 .20423 m .38382 .22366 L .38271 .22203 L F
.723 .805 .916 r
.44369 .17845 m .43496 .18407 L .36947 .2025 L F
.45211 .17573 m .44294 .18019 L .44369 .17845 L F
.44294 .18019 m .43496 .18407 L .44369 .17845 L F
.723 .652 .778 r
.37842 .21571 m .43117 .20423 L .38271 .22203 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18049 L p .44154 .18339 L F P
0 g
s
.76 .881 .465 r
.431 .20456 m .43253 .20409 L .44154 .18339 L F
.43253 .20409 m .44644 .19981 L .44154 .18339 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44517 .17948 L F P
0 g
s
.502 .908 .835 r
.44461 .17974 m .44644 .19981 L .44517 .17948 L F
.44294 .18019 m .44644 .19981 L p .44458 .17939 L F P
0 g
s
.723 .805 .916 r
.53706 .147 m .5422 .15634 L p .50522 .1643 L F P
0 g
s
.723 .652 .778 r
.51153 .16458 m .51796 .16285 L p .52176 .16469 L F P
0 g
s
.238 .738 .904 r
.52176 .16469 m .52187 .16304 L p .48049 .16425 L F P
0 g
s
.723 .805 .916 r
.51153 .16458 m .44154 .18339 L p .50522 .1643 L F P
0 g
s
.723 .805 .916 r
.44154 .18339 m .36962 .20273 L p .44212 .18205 L F P
0 g
s
.723 .805 .916 r
.44212 .18205 m .36962 .20273 L .36947 .2025 L F
.723 .652 .778 r
.39861 .20097 m .55003 .17836 L .37842 .21571 L F
.76 .881 .465 r
.44299 .18049 m .44294 .18019 L p .44154 .18339 L F P
0 g
s
.502 .908 .835 r
.44458 .17939 m .44461 .17974 L .44517 .17948 L F
.723 .805 .916 r
.45211 .17573 m .50522 .1643 L .43496 .18407 L F
.723 .652 .778 r
.39861 .20097 m .51153 .16458 L .55003 .17836 L F
.42993 .18652 m .51153 .16458 L p .39861 .20097 L F P
0 g
s
.76 .881 .465 r
.431 .20456 m .44154 .18339 L .44274 .17911 L F
.44294 .18019 m .44274 .17911 L p .44154 .18339 L F P
0 g
s
.723 .805 .916 r
.45211 .17573 m .36947 .2025 L .36908 .2019 L F
.36434 .19461 m .45211 .17573 L .36908 .2019 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .431 .20456 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44294 .18019 L p .44458 .17939 L F P
0 g
s
.723 .805 .916 r
.47904 .16993 m .5011 .16411 L .50522 .1643 L F
0 0 .446 r
.36146 .19061 m .36118 .19023 L .36807 .20034 L F
.33604 .15315 m .36807 .20034 L .36666 .19817 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43636 .22 m .55097 .17882 L .56805 .20306 L F
.43507 .21752 m .55097 .17882 L .43636 .22 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44137 .23004 L F P
0 g
s
0 0 .38 r
.44137 .23004 m .42975 .20729 L .43162 .2109 L F
.707 .577 .707 r
.4327 .21296 m .55097 .17882 L .43507 .21752 L F
.43162 .2109 m .55097 .17882 L p .4327 .21296 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20714 L p .43162 .2109 L F P
0 g
s
.723 .652 .778 r
.43117 .20423 m .55003 .17836 L .4274 .21178 L F
0 0 .446 r
.36962 .20273 m .38136 .22009 L .38386 .22373 L F
.38136 .22009 m .39045 .23354 L .38386 .22373 L F
.39045 .23354 m .4054 .25566 L .39133 .2348 L F
.39045 .23354 m .39133 .2348 L .38386 .22373 L F
.38386 .22373 m .4054 .25566 L .40674 .25747 L F
.37049 .20406 m .37995 .21805 L .36962 .20273 L F
.37995 .21805 m .4054 .25566 L .38136 .22009 L F
.37995 .21805 m .38136 .22009 L .36962 .20273 L F
0 0 .38 r
.44319 .23323 m .44644 .24845 L p .44159 .23021 L F P
0 g
s
.707 .577 .707 r
.56838 .20368 m .40102 .24866 L p .56805 .20306 L F P
0 g
s
.723 .652 .778 r
.55097 .17882 m .38386 .22373 L p .55003 .17836 L F P
0 g
s
0 0 .446 r
.37426 .21054 m .38303 .22334 L p .34025 .15941 L F P
0 g
s
0 0 .446 r
.38303 .22334 m .393 .23789 L p .37722 .2144 L F P
0 g
s
0 0 .446 r
.34025 .15941 m .38303 .22334 L .37722 .2144 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48049 .16425 L F P
0 g
s
.723 .805 .916 r
.36425 .19448 m .47737 .16304 L .5011 .16411 L F
0 0 .446 r
.35322 .17854 m .37049 .20406 L .36962 .20273 L F
.723 .652 .778 r
.55003 .17836 m .38386 .22373 L .38382 .22366 L F
.707 .577 .707 r
.38386 .22373 m .43162 .2109 L p .38577 .2265 L F P
0 g
s
0 0 .38 r
.44137 .23004 m .43162 .2109 L .43834 .22381 L F
.707 .577 .707 r
.43162 .2109 m .4327 .21296 L .38577 .2265 L F
.723 .652 .778 r
.39861 .20097 m .37842 .21571 L .37563 .21158 L F
.707 .577 .707 r
.38577 .2265 m .43636 .22 L .39749 .24354 L F
.38577 .2265 m .42576 .21496 L .4222 .22182 L F
0 0 .446 r
.33804 .15615 m .37426 .21054 L .34025 .15941 L F
.37049 .20406 m .37523 .21118 L .37995 .21805 L F
.712 .597 .726 r
.33154 .22202 m .37426 .21054 L .393 .23789 L p F P
0 g
s
0 0 .446 r
.35747 .18586 m .37426 .21054 L p .33804 .15615 L F P
0 g
s
.72 .637 .764 r
.37426 .21054 m .33154 .22202 L .31464 .19737 L p F P
0 g
s
.72 .637 .764 r
.31464 .19737 m .35747 .18586 L .37426 .21054 L p F P
0 g
s
.72 .637 .764 r
.33154 .22202 m .37426 .21054 L .35747 .18586 L p F P
0 g
s
.723 .652 .778 r
.35623 .22054 m .34804 .20852 L p .3712 .20507 L F P
0 g
s
.723 .652 .778 r
.3712 .20507 m .39861 .20097 L .37563 .21158 L F
.3712 .20507 m .37563 .21158 L .35623 .22054 L F
0 0 .446 r
.33604 .15315 m .33708 .15475 L .33804 .15615 L F
.33708 .15475 m .35747 .18586 L .33804 .15615 L F
.723 .652 .778 r
.34804 .20852 m .42993 .18652 L p .39861 .20097 L F P
0 g
s
0 0 .446 r
.35322 .17854 m .40674 .25747 L .40976 .26156 L F
.72 .637 .764 r
.35747 .18586 m .31464 .19737 L .33154 .22202 L p F P
0 g
s
.723 .805 .916 r
.36368 .1936 m .47737 .16304 L p .36425 .19448 L F P
0 g
s
.707 .577 .707 r
.56805 .20306 m .40102 .24866 L .40097 .24859 L F
.681 .49 .622 r
.40253 .25082 m .44869 .24357 L .41162 .26383 L F
0 0 .38 r
.44172 .23031 m .44137 .23004 L .43834 .22381 L F
.44172 .23031 m .44319 .23323 L .44159 .23021 L F
.44317 .2331 m .44319 .23323 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43636 .22 m .44499 .2366 L .40097 .24859 L F
.43636 .22 m .40097 .24859 L .39749 .24354 L F
.723 .805 .916 r
.36434 .19461 m .5011 .16411 L .47904 .16993 L F
.36425 .19448 m .5011 .16411 L .36434 .19461 L F
0 0 .446 r
.42792 .28825 m .44009 .30552 L p .41384 .26708 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44903 .23576 L .46768 .24384 L F
.681 .49 .622 r
.40102 .24866 m .44903 .23576 L p .40253 .25082 L F P
0 g
s
.681 .49 .622 r
.44903 .23576 m .56838 .20368 L p .4516 .23687 L F P
0 g
s
.681 .49 .622 r
.44903 .23576 m .4516 .23687 L .40253 .25082 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47561 .24728 L F P
0 g
s
0 .411 .788 r
.47561 .24728 m .4745 .24732 L .46768 .24384 L F
.47561 .24728 m .46768 .24384 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46768 .24384 L F P
0 g
s
0 .411 .788 r
.44903 .23576 m .44317 .2331 L .46768 .24384 L F
.681 .49 .622 r
.40253 .25082 m .4516 .23687 L .46216 .24145 L F
.44869 .24357 m .45048 .24695 L .41236 .2649 L F
0 0 .446 r
.41195 .26432 m .40976 .26156 L .41384 .26708 L F
.4001 .24735 m .40976 .26156 L .41195 .26432 L F
.40976 .26156 m .42792 .28825 L .41384 .26708 L F
.4054 .25566 m .41159 .26481 L .40976 .26156 L F
.702 .558 .689 r
.41159 .26481 m .36888 .27629 L .35033 .24936 L p F P
0 g
s
.702 .558 .689 r
.35033 .24936 m .393 .23789 L .41159 .26481 L p F P
0 g
s
.702 .558 .689 r
.36888 .27629 m .41159 .26481 L .393 .23789 L p F P
0 g
s
.688 .511 .643 r
.36888 .27629 m .41159 .26481 L .42792 .28825 L p F P
0 g
s
.688 .511 .643 r
.38509 .29976 m .42792 .28825 L .41159 .26481 L p F P
0 g
s
.688 .511 .643 r
.41159 .26481 m .36888 .27629 L .38509 .29976 L p F P
0 g
s
.681 .49 .622 r
.44869 .24357 m .41236 .2649 L .41162 .26383 L F
.528 .159 .285 r
.4152 .26891 m .48847 .24833 L .50813 .24767 L F
.41465 .26817 m .48847 .24833 L p .4152 .26891 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44458 .17939 L F P
0 g
s
.502 .908 .835 r
.47813 .16307 m .47813 .16304 L p .44458 .17939 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16307 L p .4782 .16308 L F P
0 g
s
.723 .805 .916 r
.50522 .1643 m .44154 .18339 L .44212 .18205 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.723 .652 .778 r
.51153 .16458 m .52176 .16469 L .55003 .17836 L F
0 .455 .835 r
.52187 .16304 m .52176 .16469 L p .52439 .16596 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.516 .137 .262 r
.53706 .147 m .36368 .1936 L p .36788 .19926 L F P
0 g
s
0 0 .446 r
.44009 .30552 m .44667 .31454 L p .42704 .28591 L F P
0 g
s
0 .411 .788 r
.47561 .24728 m .47826 .24868 L .47454 .24732 L F
.47824 .24842 m .47826 .24868 L p .47561 .24728 L F P
0 g
s
.681 .49 .622 r
.48204 .25006 m .41465 .26817 L p .46216 .24145 L F P
0 g
s
.681 .49 .622 r
.46216 .24145 m .41465 .26817 L .41236 .2649 L F
0 0 .446 r
.4179 .27258 m .41465 .26817 L .42704 .28591 L F
.41465 .26817 m .44009 .30552 L .42704 .28591 L F
.41195 .26432 m .41384 .26708 L .41465 .26817 L F
.41384 .26708 m .44009 .30552 L .41465 .26817 L F
.528 .159 .285 r
.48804 .25226 m .49318 .25414 L .41947 .27469 L F
.48804 .25226 m .41947 .27469 L .41899 .27405 L F
.4152 .26891 m .48804 .25226 L .41899 .27405 L F
.52263 .24718 m .4196 .27487 L p .51755 .24735 L F P
0 g
s
.528 .159 .285 r
.51755 .24735 m .4196 .27487 L .41947 .27469 L F
.50813 .24767 m .5542 .23713 L .51755 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5218 .2472 L F P
0 g
s
.183 .707 .866 r
.5218 .2472 m .50512 .24777 L .47813 .24718 L F
.68 .821 .38 r
.569 .20958 m .55846 .22952 L .55726 .23111 L F
.681 .49 .622 r
.48847 .24833 m .48204 .25006 L p .47824 .24842 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .569 .20958 L F P
0 g
s
.681 .49 .622 r
.57311 .20241 m .58724 .22179 L p .57906 .22307 L F P
0 g
s
0 0 .557 r
.57311 .20241 m .58724 .22179 L p .58804 .21921 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55863 .18599 L F P
0 g
s
.707 .577 .707 r
.55097 .17882 m .55683 .18148 L .56805 .20306 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.722 .812 .921 r
.58804 .21921 m .41386 .26603 L p .41896 .27389 L F P
0 g
s
0 0 .446 r
.33604 .15315 m .42179 .27824 L .4166 .27025 L F
.528 .159 .285 r
.41899 .27405 m .41947 .27469 L .39793 .28069 L F
.4152 .26891 m .41899 .27405 L .39793 .28069 L F
.4196 .27487 m .39793 .28069 L p .41947 .27469 L F P
0 g
s
.528 .159 .285 r
.48804 .25226 m .50813 .24767 L .49318 .25414 L F
.50813 .24767 m .51755 .24735 L .49318 .25414 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55542 .23272 L F P
0 g
s
.446 .876 .788 r
.52187 .2472 m .52187 .24718 L p .55542 .23272 L F P
0 g
s
.68 .821 .38 r
.55706 .23201 m .55726 .23111 L p .55846 .22952 L F P
0 g
s
.528 .159 .285 r
.58724 .22179 m .59298 .22827 L p .5542 .23713 L F P
0 g
s
.528 .159 .285 r
.55731 .23158 m .58724 .22179 L .5542 .23713 L F
.59298 .22827 m .55317 .23897 L p .5542 .23713 L F P
0 g
s
0 0 .557 r
.58724 .22179 m .59298 .22827 L .58804 .21921 L p F P
0 g
s
.722 .812 .921 r
.59298 .22827 m .58804 .21921 L p .41896 .27389 L F P
0 g
s
.722 .812 .921 r
.39793 .28069 m .4196 .27487 L p .41896 .27389 L F P
0 g
s
.722 .812 .921 r
.4196 .27487 m .59298 .22827 L p .41896 .27389 L F P
0 g
s
.707 .577 .707 r
.42576 .21496 m .4327 .21296 L .4222 .22182 L F
.4327 .21296 m .43507 .21752 L .4222 .22182 L F
.4222 .22182 m .43507 .21752 L .43636 .22 L F
.723 .652 .778 r
.42971 .20714 m .4274 .21178 L .42874 .20523 L F
0 0 .557 r
.53706 .147 m .5422 .15634 L p .58804 .21921 L F P
0 g
s
0 0 .557 r
.54259 .15316 m .53706 .147 L p .58804 .21921 L F P
0 g
s
.516 .137 .262 r
.54259 .15316 m .53706 .147 L p .36788 .19926 L F P
0 g
s
.516 .137 .262 r
.36841 .19998 m .54259 .15316 L p .36788 .19926 L F P
0 g
s
0 0 .446 r
.4166 .27025 m .35833 .18555 L p .38212 .21959 L F P
0 g
s
0 0 .446 r
.38212 .21959 m .39738 .24177 L .4166 .27025 L F
0 0 .38 r
.42971 .20714 m .42923 .20511 L p .43834 .22381 L F P
0 g
s
0 0 .38 r
.43162 .2109 m .42971 .20714 L .43834 .22381 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43834 .22381 L .42923 .20511 L F
0 0 .557 r
.5568 .17264 m .54259 .15316 L p .58804 .21921 L F P
0 g
s
.707 .577 .707 r
.5568 .17264 m .38212 .21959 L p .3976 .24208 L F P
0 g
s
0 0 .446 r
.39738 .24177 m .41386 .26603 L .4166 .27025 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .557 r
.58804 .21921 m .57421 .19794 L .5568 .17264 L p F P
0 g
s
.707 .577 .707 r
.57421 .19794 m .5568 .17264 L p .3976 .24208 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44867 .23559 L .44499 .2366 L F
.39953 .24489 m .57421 .19794 L p .3976 .24208 L F P
0 g
s
0 0 .446 r
.39063 .23176 m .39953 .24489 L .39738 .24177 L F
.39953 .24489 m .41386 .26603 L .39738 .24177 L F
.33604 .15315 m .41195 .26432 L .41465 .26817 L F
.33604 .15315 m .41465 .26817 L .4179 .27258 L F
.33604 .15315 m .4001 .24735 L .41195 .26432 L F
.36666 .19817 m .36807 .20034 L .40976 .26156 L F
.702 .558 .689 r
.393 .23789 m .35033 .24936 L .36888 .27629 L p F P
0 g
s
.707 .577 .707 r
.39749 .24354 m .40097 .24859 L .3795 .25444 L F
0 0 .446 r
.37722 .2144 m .393 .23789 L .37576 .21217 L F
.712 .597 .726 r
.393 .23789 m .35033 .24936 L .33154 .22202 L p F P
0 g
s
.707 .577 .707 r
.3795 .25444 m .36235 .22951 L p .38577 .2265 L F P
0 g
s
.707 .577 .707 r
.38577 .2265 m .39749 .24354 L .3795 .25444 L F
.37769 .25076 m .39953 .24489 L p .3976 .24208 L F P
0 g
s
.723 .652 .778 r
.38386 .22373 m .36235 .22951 L p .38382 .22366 L F P
0 g
s
.723 .652 .778 r
.38271 .22203 m .38382 .22366 L .36235 .22951 L F
.707 .577 .707 r
.36235 .22951 m .38386 .22373 L p .38577 .2265 L F P
0 g
s
.723 .652 .778 r
.36235 .22951 m .35623 .22054 L p .37842 .21571 L F P
0 g
s
.723 .652 .778 r
.37842 .21571 m .38271 .22203 L .36235 .22951 L F
.707 .577 .707 r
.36028 .22546 m .37769 .25076 L p .3976 .24208 L F P
0 g
s
.707 .577 .707 r
.38212 .21959 m .36028 .22546 L p .3976 .24208 L F P
0 g
s
0 0 .446 r
.38212 .21959 m .39063 .23176 L .39738 .24177 L F
.681 .49 .622 r
.44869 .24357 m .46216 .24145 L .45048 .24695 L F
.723 .653 .779 r
.57421 .19794 m .39953 .24489 L p .41227 .26369 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24842 L p .47561 .24728 L F P
0 g
s
.723 .653 .779 r
.58804 .21921 m .57421 .19794 L p .41227 .26369 L F P
0 g
s
.681 .49 .622 r
.41465 .26817 m .39308 .27397 L p .41236 .2649 L F P
0 g
s
.681 .49 .622 r
.41162 .26383 m .41236 .2649 L .39308 .27397 L F
.39308 .27397 m .3795 .25444 L p .40253 .25082 L F P
0 g
s
.681 .49 .622 r
.40253 .25082 m .41162 .26383 L .39308 .27397 L F
.723 .653 .779 r
.39209 .27188 m .41386 .26603 L p .41227 .26369 L F P
0 g
s
.723 .653 .779 r
.41386 .26603 m .58804 .21921 L p .41227 .26369 L F P
0 g
s
.68 .488 .62 r
.54259 .15316 m .36841 .19998 L p .38059 .2174 L F P
0 g
s
.68 .488 .62 r
.36028 .22546 m .5568 .17264 L .54259 .15316 L p F P
0 g
s
.714 .607 .735 r
.42754 .28266 m .38042 .2138 L p .45774 .27455 L F P
0 g
s
0 0 .446 r
.38368 .21953 m .41918 .269 L .41669 .27021 L F
.41386 .26603 m .41669 .27021 L .4166 .27025 L F
.38368 .21953 m .41669 .27021 L .41386 .26603 L F
.39063 .23176 m .40447 .25156 L .41386 .26603 L F
.707 .577 .707 r
.40102 .24866 m .3795 .25444 L p .40097 .24859 L F P
0 g
s
.681 .49 .622 r
.3795 .25444 m .40102 .24866 L p .40253 .25082 L F P
0 g
s
.723 .653 .779 r
.37769 .25076 m .39209 .27188 L p .41227 .26369 L F P
0 g
s
.723 .653 .779 r
.39953 .24489 m .37769 .25076 L p .41227 .26369 L F P
0 g
s
.723 .805 .916 r
.36962 .20273 m .34804 .20852 L p .36947 .2025 L F P
0 g
s
.723 .652 .778 r
.37563 .21158 m .37842 .21571 L .35623 .22054 L F
.723 .805 .916 r
.34804 .20852 m .34201 .19942 L p .36434 .19461 L F P
0 g
s
.68 .488 .62 r
.34664 .20583 m .34834 .20827 L p .3499 .20694 L F P
0 g
s
.723 .805 .916 r
.36908 .2019 m .36947 .2025 L .34804 .20852 L F
.36434 .19461 m .36908 .2019 L .34804 .20852 L F
.68 .488 .62 r
.34834 .20827 m .36028 .22546 L p .3499 .20694 L F P
0 g
s
.68 .488 .62 r
.36028 .22546 m .38059 .2174 L .3499 .20694 L F
.36841 .19998 m .34664 .20583 L p .38059 .2174 L F P
0 g
s
0 0 .446 r
.33604 .15315 m .38368 .21953 L .40447 .25156 L F
.35833 .18555 m .33604 .15315 L p .40447 .25156 L F P
0 g
s
.714 .607 .735 r
.38042 .2138 m .42542 .20171 L p .45774 .27455 L F P
0 g
s
.724 .591 .707 r
.5137 .4115 m .51611 .41729 L .52513 .41577 L p F P
0 g
s
.724 .591 .707 r
.52513 .41577 m .52273 .40998 L .5137 .4115 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.343 .383 .759 r
.53352 .41247 m .55767 .47057 L .55875 .47056 L p F P
0 g
s
.724 .591 .707 r
.54909 .44731 m .55362 .44654 L p .54788 .44441 L F P
0 g
s
.343 .383 .759 r
.54405 .43569 m .54866 .44732 L .54668 .4415 L F
.54362 .4357 m .54866 .44732 L .54405 .43569 L F
.54866 .44732 m .54909 .44731 L .54668 .4415 L F
.066 0 0 r
.51611 .41729 m .52513 .41577 L .53473 .41537 L p F P
0 g
s
.343 .383 .759 r
.55996 .47346 m .54917 .4736 L .54677 .46782 L p F P
0 g
s
.343 .383 .759 r
.54677 .46782 m .55755 .46765 L .55996 .47346 L p F P
0 g
s
.104 0 0 r
.54677 .46782 m .55646 .46767 L p .54832 .46906 L F P
0 g
s
.086 0 0 r
.53062 .44348 m .53287 .4431 L .54251 .44283 L p F P
0 g
s
.724 .591 .707 r
.54402 .44258 m .55322 .46822 L .54254 .44282 L F
.55322 .46822 m .55307 .46825 L .54251 .44283 L F
.55322 .46822 m .54251 .44283 L .54251 .44283 L F
.55322 .46822 m .5419 .44138 L .54193 .44137 L F
.086 0 0 r
.54024 .44322 m .53062 .44348 L p .54228 .44287 L F P
0 g
s
.342 .383 .759 r
.53227 .44165 m .5419 .44138 L p .54245 .44269 L F P
0 g
s
.085 0 0 r
.53227 .44165 m .5419 .44138 L p .53986 .44172 L F P
0 g
s
.086 0 0 r
.54228 .44287 m .53062 .44348 L .54251 .44283 L F
.724 .591 .707 r
.55428 .47115 m .54862 .47212 L p .54786 .46913 L F P
0 g
s
.724 .591 .707 r
.54917 .4736 m .54677 .46782 L .53776 .46935 L p F P
0 g
s
.104 0 0 r
.53776 .46935 m .54677 .46782 L p .54832 .46906 L F P
0 g
s
.104 0 0 r
.54741 .46921 m .53776 .46935 L p .54832 .46906 L F P
0 g
s
.724 .591 .707 r
.54251 .44283 m .54251 .44283 L .5419 .44138 L F
.54402 .44258 m .54254 .44282 L .53918 .43484 L F
.342 .383 .759 r
.53287 .4431 m .53227 .44165 L p .54245 .44269 L F P
0 g
s
.342 .383 .759 r
.54358 .4428 m .54251 .44283 L p .54245 .44269 L F P
0 g
s
.342 .383 .759 r
.54251 .44283 m .53287 .4431 L p .54245 .44269 L F P
0 g
s
.066 0 0 r
.53382 .41553 m .51611 .41729 L .53473 .41537 L F
.724 .591 .707 r
.53287 .4431 m .53227 .44165 L .53002 .44203 L p F P
0 g
s
.085 0 0 r
.53002 .44203 m .53227 .44165 L p .53986 .44172 L F P
0 g
s
.085 0 0 r
.53964 .44176 m .53002 .44203 L p .53986 .44172 L F P
0 g
s
.343 .383 .759 r
.5358 .41533 m .52513 .41577 L .52273 .40998 L p F P
0 g
s
.724 .591 .707 r
.53918 .43484 m .54296 .44975 L .53115 .41598 L F
.53918 .43484 m .53115 .41598 L .53133 .41595 L F
.066 0 0 r
.52567 .4169 m .51611 .41729 L p .53382 .41553 L F P
0 g
s
.724 .591 .707 r
.54296 .44975 m .53752 .43668 L .53012 .41304 L F
.53002 .44203 m .53062 .44348 L .53287 .4431 L p F P
0 g
s
.342 .383 .759 r
.53062 .44348 m .53002 .44203 L .53964 .44176 L p F P
0 g
s
.724 .591 .707 r
.52446 .414 m .52786 .41342 L p .53914 .44185 L F P
0 g
s
.724 .591 .707 r
.52786 .41342 m .53012 .41304 L p .53752 .43668 L F P
0 g
s
.724 .591 .707 r
.53752 .43668 m .53914 .44185 L .52786 .41342 L F
.342 .383 .759 r
.53964 .44176 m .54071 .44173 L p .5397 .44191 L F P
0 g
s
.342 .383 .759 r
.53062 .44348 m .53964 .44176 L .5397 .44191 L F
.724 .591 .707 r
.53624 .44234 m .52446 .414 L p .53914 .44185 L F P
0 g
s
.343 .383 .759 r
.52273 .40998 m .53338 .40951 L .5358 .41533 L p F P
0 g
s
.724 .591 .707 r
.53012 .41304 m .53352 .41247 L p .53918 .43484 L F P
0 g
s
.724 .591 .707 r
.53428 .41545 m .54402 .44258 L .53918 .43484 L F
.53456 .4154 m .55428 .47115 L .53428 .41545 L F
.53352 .41247 m .55767 .47057 L .55428 .47115 L p F P
0 g
s
.343 .383 .759 r
.53352 .41247 m .54362 .4357 L .54405 .43569 L F
.724 .591 .707 r
.54983 .43741 m .54504 .43756 L p .55362 .44654 L F P
0 g
s
.724 .591 .707 r
.55362 .44654 m .54504 .43756 L .54788 .44441 L F
.54963 .43693 m .54879 .43492 L p .54426 .43568 L F P
0 g
s
.344 .384 .759 r
.55362 .44654 m .54879 .43492 L p .57405 .44575 L F P
0 g
s
.344 .384 .759 r
.57465 .446 m .57423 .44601 L p .57405 .44575 L F P
0 g
s
.344 .384 .759 r
.57423 .44601 m .55362 .44654 L p .57405 .44575 L F P
0 g
s
.081 0 0 r
.54426 .43568 m .54879 .43492 L p .54893 .43504 L F P
0 g
s
.081 0 0 r
.54893 .43504 m .54534 .43565 L .54426 .43568 L F
.09 0 0 r
.54909 .44731 m .55362 .44654 L p .55439 .44657 L F P
0 g
s
.09 0 0 r
.56479 .44691 m .55017 .44728 L .55439 .44657 L F
.55017 .44728 m .54909 .44731 L .55439 .44657 L F
.343 .383 .759 r
.55984 .47054 m .55017 .44728 L p .54974 .4473 L F P
0 g
s
.343 .383 .759 r
.54668 .4415 m .55984 .47054 L .53459 .41242 L F
.54866 .44732 m .55875 .47056 L .54909 .44731 L F
.55875 .47056 m .55984 .47054 L p .54668 .4415 L F P
0 g
s
.724 .591 .707 r
.55017 .44728 m .55984 .47054 L p .54655 .4479 L F P
0 g
s
.342 .383 .759 r
.54024 .44322 m .53062 .44348 L p .5397 .44191 L F P
0 g
s
.724 .591 .707 r
.54296 .44975 m .54862 .47212 L .53752 .43668 L F
.54862 .47212 m .53624 .44234 L p .53914 .44185 L F P
0 g
s
.724 .591 .707 r
.53918 .43484 m .55307 .46825 L .54786 .46913 L F
.55307 .46825 m .55428 .47115 L .54786 .46913 L F
.104 0 0 r
.54849 .4692 m .54741 .46921 L p .54832 .46906 L F P
0 g
s
.724 .591 .707 r
.55322 .46822 m .55428 .47115 L .55307 .46825 L F
.104 0 0 r
.55755 .46765 m .54849 .4692 L p .54832 .46906 L F P
0 g
s
.104 0 0 r
.55646 .46767 m .55755 .46765 L p .54832 .46906 L F P
0 g
s
.106 0 0 r
.55767 .47057 m .54862 .47212 L p .55423 .47133 L F P
0 g
s
.106 0 0 r
.55875 .47056 m .55767 .47057 L p .55423 .47133 L F P
0 g
s
.724 .591 .707 r
.55755 .46765 m .54849 .4692 L p .55423 .47133 L F P
0 g
s
.724 .591 .707 r
.55996 .47346 m .55875 .47056 L p .55423 .47133 L F P
0 g
s
.724 .591 .707 r
.55875 .47056 m .55755 .46765 L p .55423 .47133 L F P
0 g
s
.108 0 0 r
.54016 .47514 m .54917 .4736 L .55996 .47346 L p F P
0 g
s
.108 0 0 r
.55996 .47346 m .5509 .47501 L .54016 .47514 L p F P
0 g
s
.724 .591 .707 r
.5509 .47501 m .55996 .47346 L p .55423 .47133 L F P
0 g
s
.724 .591 .707 r
.5497 .4721 m .5509 .47501 L p .55423 .47133 L F P
0 g
s
.106 0 0 r
.55078 .47209 m .55984 .47054 L p .55423 .47133 L F P
0 g
s
.106 0 0 r
.54862 .47212 m .5497 .4721 L p .55423 .47133 L F P
0 g
s
.106 0 0 r
.5497 .4721 m .55078 .47209 L p .55423 .47133 L F P
0 g
s
.106 0 0 r
.55984 .47054 m .55875 .47056 L p .55423 .47133 L F P
0 g
s
.724 .591 .707 r
.54849 .4692 m .5497 .4721 L p .55423 .47133 L F P
0 g
s
.341 .382 .759 r
.54862 .47212 m .55078 .47209 L .54111 .44882 L p F P
0 g
s
.343 .383 .759 r
.53459 .41242 m .53352 .41247 L p .54668 .4415 L F P
0 g
s
.724 .591 .707 r
.54193 .44137 m .5419 .44138 L .53918 .43484 L F
.342 .383 .759 r
.5419 .44138 m .54298 .44135 L p .54245 .44269 L F P
0 g
s
.085 0 0 r
.54298 .44135 m .54071 .44173 L p .53986 .44172 L F P
0 g
s
.085 0 0 r
.5419 .44138 m .54298 .44135 L p .53986 .44172 L F P
0 g
s
.342 .383 .759 r
.54298 .44135 m .54358 .4428 L p .54245 .44269 L F P
0 g
s
.724 .591 .707 r
.54504 .43756 m .53546 .43784 L p .54788 .44441 L F P
0 g
s
.724 .591 .707 r
.54788 .44441 m .53546 .43784 L .53641 .44013 L F
.066 0 0 r
.5358 .41533 m .52674 .41686 L .52567 .4169 L p F P
0 g
s
.066 0 0 r
.5358 .41533 m .52567 .4169 L .53382 .41553 L F
.724 .591 .707 r
.53133 .41595 m .53115 .41598 L .53012 .41304 L F
.066 0 0 r
.53473 .41537 m .5358 .41533 L p .53382 .41553 L F P
0 g
s
.724 .591 .707 r
.53352 .41247 m .53456 .4154 L .53428 .41545 L F
.52674 .41686 m .5358 .41533 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.53352 .41247 m .52446 .414 L p .53006 .41319 L F P
0 g
s
.724 .591 .707 r
.52553 .41395 m .52674 .41686 L p .53006 .41319 L F P
0 g
s
.343 .383 .759 r
.53567 .41238 m .53459 .41242 L p .54937 .44645 L F P
0 g
s
.724 .591 .707 r
.5358 .41533 m .53459 .41242 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.52659 .41391 m .53567 .41238 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.52446 .414 m .52553 .41395 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.52553 .41395 m .52659 .41391 L p .53006 .41319 L F P
0 g
s
.724 .591 .707 r
.53338 .40951 m .52432 .41104 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.53459 .41242 m .53352 .41247 L p .53006 .41319 L F P
0 g
s
.724 .591 .707 r
.53459 .41242 m .53338 .40951 L p .53006 .41319 L F P
0 g
s
.724 .591 .707 r
.52432 .41104 m .52553 .41395 L p .53006 .41319 L F P
0 g
s
.064 0 0 r
.53567 .41238 m .53459 .41242 L p .53006 .41319 L F P
0 g
s
.341 .382 .759 r
.52659 .41391 m .52446 .414 L .53413 .43725 L p F P
0 g
s
.724 .591 .707 r
.55984 .47054 m .55078 .47209 L .54111 .44882 L p F P
0 g
s
.724 .591 .707 r
.55984 .47054 m .54111 .44882 L .54655 .4479 L F
.09 0 0 r
.54003 .44885 m .54909 .44731 L p .54522 .44872 L F P
0 g
s
.341 .382 .759 r
.53413 .43725 m .53896 .44888 L p .536 .43916 L F P
0 g
s
.341 .382 .759 r
.53541 .43721 m .5352 .43722 L .536 .43916 L F
.5352 .43722 m .53413 .43725 L .536 .43916 L F
.53896 .44888 m .54862 .47212 L p .53982 .44886 L F P
0 g
s
.086 0 0 r
.54358 .4428 m .54132 .44319 L .54024 .44322 L p F P
0 g
s
.086 0 0 r
.54358 .4428 m .54024 .44322 L .54228 .44287 L F
.342 .383 .759 r
.54071 .44173 m .54132 .44319 L .54024 .44322 L p F P
0 g
s
.342 .383 .759 r
.5397 .44191 m .54071 .44173 L .54024 .44322 L F
.724 .591 .707 r
.54003 .44885 m .54909 .44731 L p .53681 .4411 L F P
0 g
s
.341 .382 .759 r
.53761 .44304 m .53896 .44888 L .53982 .44886 L F
.085 0 0 r
.54071 .44173 m .53964 .44176 L p .53986 .44172 L F P
0 g
s
.086 0 0 r
.54251 .44283 m .54358 .4428 L p .54228 .44287 L F P
0 g
s
.724 .591 .707 r
.54788 .44441 m .53641 .44013 L .54909 .44731 L F
.53641 .44013 m .53681 .4411 L .54909 .44731 L F
.341 .382 .759 r
.53541 .43721 m .536 .43916 L .53761 .44304 L F
.536 .43916 m .53896 .44888 L .53761 .44304 L F
.724 .591 .707 r
.53641 .44013 m .53066 .43799 L .53681 .4411 L F
.341 .382 .759 r
.53761 .44304 m .53982 .44886 L .54003 .44885 L F
.53982 .44886 m .54862 .47212 L .54111 .44882 L F
.724 .591 .707 r
.53066 .43799 m .5355 .44962 L .54003 .44885 L p F P
0 g
s
.724 .591 .707 r
.53681 .4411 m .53066 .43799 L .54003 .44885 L F
.54071 .44173 m .54132 .44319 L .54358 .4428 L p F P
0 g
s
.724 .591 .707 r
.54358 .4428 m .54298 .44135 L .54071 .44173 L p F P
0 g
s
.724 .591 .707 r
.54655 .4479 m .53627 .43719 L .5399 .43657 L F
.343 .383 .759 r
.55017 .44728 m .53567 .41238 L p .54937 .44645 L F P
0 g
s
.724 .591 .707 r
.54534 .43565 m .55017 .44728 L p .5399 .43657 L F P
0 g
s
.09 0 0 r
.55017 .44728 m .54829 .4476 L .54909 .44731 L F
.343 .383 .759 r
.54937 .44645 m .54974 .4473 L .55017 .44728 L F
.724 .591 .707 r
.54655 .4479 m .5399 .43657 L .55017 .44728 L F
.081 0 0 r
.5352 .43722 m .54426 .43568 L p .54905 .4368 L F P
0 g
s
.341 .382 .759 r
.54111 .44882 m .52659 .41391 L p .53761 .44304 L F P
0 g
s
.081 0 0 r
.53066 .43799 m .5352 .43722 L p .53603 .43723 L F P
0 g
s
.724 .591 .707 r
.54111 .44882 m .53627 .43719 L p .54655 .4479 L F P
0 g
s
.081 0 0 r
.53603 .43723 m .54811 .43733 L .53335 .43789 L F
.53317 .43771 m .53335 .43789 L .53173 .43796 L F
.53603 .43723 m .53335 .43789 L .53317 .43771 L F
.724 .591 .707 r
.53546 .43784 m .53066 .43799 L p .53641 .44013 L F P
0 g
s
.341 .382 .759 r
.53761 .44304 m .54003 .44885 L .54111 .44882 L F
.34 .382 .759 r
.5355 .44962 m .53066 .43799 L .54711 .43749 L p F P
0 g
s
.34 .382 .759 r
.54711 .43749 m .54713 .43749 L p .54849 .43964 L F P
0 g
s
.34 .382 .759 r
.54849 .43964 m .54713 .43749 L .54877 .43943 L F
.5355 .44962 m .54711 .43749 L .54849 .43964 L F
.67 .46 .592 r
.53864 .44475 m .5356 .44042 L p .54793 .43844 L F P
0 g
s
.689 .516 .647 r
.58017 .42845 m .57642 .4231 L p .56308 .42876 L F P
0 g
s
.344 .384 .759 r
.54879 .43492 m .56617 .43437 L p .57405 .44575 L F P
0 g
s
.344 .384 .759 r
.56617 .43437 m .5667 .43436 L p .56726 .43523 L F P
0 g
s
.344 .384 .759 r
.56617 .43437 m .56726 .43523 L .57405 .44575 L F
.57405 .44575 m .56796 .43578 L .57465 .446 L F
.56796 .43578 m .56708 .43434 L .56807 .43587 L F
.56796 .43578 m .56807 .43587 L .57465 .446 L F
.5667 .43436 m .56708 .43434 L p .56796 .43578 L F P
0 g
s
.344 .384 .759 r
.56726 .43523 m .56796 .43578 L .57405 .44575 L F
.5667 .43436 m .56796 .43578 L .56726 .43523 L F
.627 .356 .487 r
.58538 .43568 m .58324 .43276 L p .57001 .43741 L F P
0 g
s
.627 .356 .487 r
.57229 .4392 m .58538 .43568 L p .57001 .43741 L F P
0 g
s
.627 .356 .487 r
.58324 .43276 m .58427 .43417 L p .57129 .43842 L F P
0 g
s
.627 .356 .487 r
.57129 .43842 m .58427 .43417 L .57347 .438 L F
.56898 .43659 m .58324 .43276 L p .57129 .43842 L F P
0 g
s
.627 .356 .487 r
.58538 .43568 m .57229 .4392 L p .57129 .43842 L F P
0 g
s
.67 .46 .592 r
.58324 .43276 m .56898 .43659 L p .56784 .43524 L F P
0 g
s
.344 .384 .759 r
.57243 .44066 m .57465 .446 L p .56807 .43587 L F P
0 g
s
.344 .384 .759 r
.56708 .43434 m .56898 .43659 L .56807 .43587 L F
.56898 .43659 m .57243 .44066 L .56807 .43587 L F
.627 .356 .487 r
.58324 .43276 m .56898 .43659 L p .57001 .43741 L F P
0 g
s
.67 .46 .592 r
.56784 .43524 m .57042 .43382 L .58324 .43276 L F
.081 0 0 r
.55094 .43688 m .56708 .43434 L .55095 .43689 L F
.54879 .43492 m .5667 .43436 L p .55094 .43688 L F P
0 g
s
.081 0 0 r
.5667 .43436 m .56708 .43434 L p .55094 .43688 L F P
0 g
s
.081 0 0 r
.54711 .43749 m .53337 .43791 L p .54811 .43733 L F P
0 g
s
.081 0 0 r
.53337 .43791 m .53173 .43796 L p .53335 .43789 L F P
0 g
s
.081 0 0 r
.54811 .43733 m .53337 .43791 L .53335 .43789 L F
.344 .384 .759 r
.57159 .43866 m .57243 .44066 L p .56898 .43659 L F P
0 g
s
.09 0 0 r
.56479 .44691 m .54522 .44872 L .54829 .4476 L F
.56479 .44691 m .54829 .4476 L .55017 .44728 L F
.5355 .44962 m .54003 .44885 L p .54522 .44872 L F P
0 g
s
.09 0 0 r
.55635 .44911 m .5355 .44962 L p .54522 .44872 L F P
0 g
s
.09 0 0 r
.56479 .44691 m .55917 .44838 L .54522 .44872 L F
.55917 .44838 m .55635 .44911 L .54522 .44872 L F
.55362 .44654 m .57465 .446 L p .56479 .44691 L F P
0 g
s
.34 .382 .759 r
.55635 .44911 m .5355 .44962 L p .54573 .44177 L F P
0 g
s
.34 .382 .759 r
.54573 .44177 m .54833 .43977 L .55151 .44347 L F
.54573 .44177 m .55151 .44347 L .55635 .44911 L F
.627 .356 .487 r
.57001 .43741 m .55095 .44187 L .5529 .44342 L F
.081 0 0 r
.54811 .43733 m .54814 .43733 L .54711 .43749 L F
.67 .46 .592 r
.54793 .43844 m .55369 .43646 L .56784 .43524 L F
.081 0 0 r
.54713 .43749 m .54711 .43749 L p .54814 .43733 L F P
0 g
s
.081 0 0 r
.54905 .4368 m .55002 .43703 L .5352 .43722 L F
.55002 .43703 m .55005 .43703 L .54998 .43703 L F
.55002 .43703 m .54998 .43703 L .5352 .43722 L F
.55005 .43703 m .54814 .43733 L .5352 .43722 L F
.53173 .43796 m .53066 .43799 L p .53603 .43723 L F P
0 g
s
.724 .591 .707 r
.53627 .43719 m .52659 .41391 L p .5399 .43657 L F P
0 g
s
.341 .382 .759 r
.52659 .41391 m .53413 .43725 L .53541 .43721 L F
.724 .591 .707 r
.52659 .41391 m .53567 .41238 L .54534 .43565 L p F P
0 g
s
.67 .46 .592 r
.54713 .43749 m .55369 .43646 L .54793 .43844 L F
.081 0 0 r
.54945 .43552 m .55095 .43689 L .54426 .43568 L F
.34 .382 .759 r
.54833 .43977 m .54877 .43943 L .55055 .44155 L F
.54833 .43977 m .55055 .44155 L .55218 .44367 L F
.55151 .44347 m .55218 .44367 L .55635 .44911 L F
.54833 .43977 m .55218 .44367 L .55151 .44347 L F
.724 .591 .707 r
.57465 .446 m .57176 .43905 L p .56306 .44168 L F P
0 g
s
.724 .591 .707 r
.57176 .43905 m .57159 .43866 L p .56306 .44168 L F P
0 g
s
.09 0 0 r
.57465 .446 m .57007 .44678 L p .56479 .44691 L F P
0 g
s
.09 0 0 r
.57007 .44678 m .55635 .44911 L p .56479 .44691 L F P
0 g
s
.724 .591 .707 r
.55635 .44911 m .57465 .446 L p .56306 .44168 L F P
0 g
s
.724 .591 .707 r
.55436 .44432 m .55635 .44911 L p .56306 .44168 L F P
0 g
s
.46 .045 .164 r
.55383 .44416 m .58538 .43568 L p .55468 .44441 L F P
0 g
s
.67 .46 .592 r
.56385 .43485 m .54761 .43806 L .54962 .44044 L F
.34 .382 .759 r
.55452 .44471 m .55579 .44777 L p .5524 .44374 L F P
0 g
s
.34 .382 .759 r
.55055 .44155 m .55383 .44416 L .5524 .44374 L F
.55383 .44416 m .55452 .44471 L .5524 .44374 L F
.46 .045 .164 r
.58641 .43697 m .58538 .43568 L p .55571 .44472 L F P
0 g
s
.34 .382 .759 r
.55579 .44777 m .55635 .44911 L p .55218 .44367 L F P
0 g
s
.34 .382 .759 r
.55055 .44155 m .5524 .44374 L .55218 .44367 L F
.5524 .44374 m .55579 .44777 L .55218 .44367 L F
.46 .045 .164 r
.54074 .44768 m .54172 .44898 L p .55571 .44472 L F P
0 g
s
.46 .045 .164 r
.58538 .43568 m .55383 .44416 L p .55571 .44472 L F P
0 g
s
.627 .356 .487 r
.56898 .43659 m .55055 .44155 L p .57001 .43741 L F P
0 g
s
.627 .356 .487 r
.55055 .44155 m .53864 .44475 L p .55095 .44187 L F P
0 g
s
.627 .356 .487 r
.55055 .44155 m .55095 .44187 L .57001 .43741 L F
.54074 .44768 m .57229 .4392 L p .57001 .43741 L F P
0 g
s
.627 .356 .487 r
.55145 .44226 m .56898 .43659 L .57129 .43842 L F
.53864 .44475 m .55055 .44155 L p .55145 .44226 L F P
0 g
s
.627 .356 .487 r
.55055 .44155 m .56898 .43659 L p .55145 .44226 L F P
0 g
s
.627 .356 .487 r
.54074 .44768 m .53864 .44475 L p .57129 .43842 L F P
0 g
s
.627 .356 .487 r
.57229 .4392 m .54074 .44768 L p .57129 .43842 L F P
0 g
s
.67 .46 .592 r
.54793 .43844 m .56784 .43524 L .55055 .44155 L F
.56898 .43659 m .55055 .44155 L p .56784 .43524 L F P
0 g
s
.67 .46 .592 r
.53864 .44475 m .58324 .43276 L .58017 .42845 L p F P
0 g
s
.34 .382 .759 r
.55147 .43736 m .55452 .44471 L p .55055 .44155 L F P
0 g
s
.46 .045 .164 r
.55383 .44416 m .54074 .44768 L p .55571 .44472 L F P
0 g
s
.46 .045 .164 r
.54172 .44898 m .55659 .44498 L p .55571 .44472 L F P
0 g
s
.46 .045 .164 r
.55659 .44498 m .58641 .43697 L p .55571 .44472 L F P
0 g
s
.724 .591 .707 r
.55147 .43736 m .55436 .44432 L p .56306 .44168 L F P
0 g
s
.46 .045 .164 r
.54074 .44768 m .55383 .44416 L p .55436 .44432 L F P
0 g
s
.46 .045 .164 r
.55188 .44507 m .55436 .44432 L .55468 .44441 L F
.54074 .44768 m .55436 .44432 L .55188 .44507 L F
.58538 .43568 m .58641 .43697 L p .55468 .44441 L F P
0 g
s
.67 .46 .592 r
.5356 .44042 m .53864 .44475 L p .54962 .44044 L F P
0 g
s
.67 .46 .592 r
.54761 .43806 m .5356 .44042 L .54962 .44044 L F
.54563 .43773 m .5356 .44042 L p .56385 .43485 L F P
0 g
s
.081 0 0 r
.55095 .43689 m .55147 .43736 L .55005 .43703 L F
.55095 .43689 m .55005 .43703 L .54426 .43568 L F
.67 .46 .592 r
.58017 .42845 m .54563 .43773 L p .56385 .43485 L F P
0 g
s
.724 .591 .707 r
.5399 .43657 m .52659 .41391 L .54534 .43565 L F
.689 .516 .647 r
.57642 .4231 m .53188 .43507 L .53492 .43944 L p F P
0 g
s
.689 .516 .647 r
.53492 .43944 m .5356 .44042 L p .53973 .43867 L F P
0 g
s
.081 0 0 r
.54893 .43504 m .54945 .43552 L .54534 .43565 L F
.689 .516 .647 r
.57642 .4231 m .53492 .43944 L .53973 .43867 L F
.67 .46 .592 r
.54702 .43736 m .56544 .43241 L p .55369 .43646 L F P
0 g
s
.67 .46 .592 r
.54702 .43736 m .55369 .43646 L .54713 .43749 L F
.081 0 0 r
.55005 .43703 m .55147 .43736 L .54814 .43733 L F
.55147 .43736 m .54713 .43749 L p .54814 .43733 L F P
0 g
s
.67 .46 .592 r
.55369 .43646 m .56544 .43241 L .56708 .43434 L F
.55369 .43646 m .56708 .43434 L .56784 .43524 L F
.5356 .44042 m .54702 .43736 L p .54793 .43844 L F P
0 g
s
.34 .382 .759 r
.54877 .43943 m .55147 .43736 L .55055 .44155 L F
.46 .045 .164 r
.54172 .44898 m .54074 .44768 L p .55468 .44441 L F P
0 g
s
.46 .045 .164 r
.58641 .43697 m .55659 .44498 L p .55468 .44441 L F P
0 g
s
.46 .045 .164 r
.55659 .44498 m .54172 .44898 L p .55468 .44441 L F P
0 g
s
.627 .356 .487 r
.53864 .44475 m .54074 .44768 L p .5529 .44342 L F P
0 g
s
.627 .356 .487 r
.55095 .44187 m .53864 .44475 L .5529 .44342 L F
.67 .46 .592 r
.55055 .44155 m .53864 .44475 L p .54793 .43844 L F P
0 g
s
0 0 .446 r
.54007 .44634 m .53759 .44262 L p .53627 .44078 L F P
0 g
s
.689 .516 .647 r
.5356 .44042 m .54563 .43773 L p .53973 .43867 L F P
0 g
s
.689 .516 .647 r
.54563 .43773 m .5356 .44042 L p .54161 .43837 L F P
0 g
s
0 0 .446 r
.53584 .44035 m .53584 .44035 L .53585 .44036 L F
.53584 .44035 m .53585 .44036 L .53627 .44078 L F
.689 .516 .647 r
.53188 .43507 m .56429 .43063 L .54161 .43837 L F
.5356 .44042 m .53492 .43944 L p .54161 .43837 L F P
0 g
s
.689 .516 .647 r
.53492 .43944 m .53188 .43507 L p .54161 .43837 L F P
0 g
s
.701 .556 .686 r
.57642 .4231 m .53188 .43507 L .52778 .42914 L p F P
0 g
s
.701 .556 .686 r
.52778 .42914 m .57231 .41717 L .57642 .4231 L p F P
0 g
s
.701 .556 .686 r
.53188 .43507 m .57642 .4231 L .57231 .41717 L p F P
0 g
s
.701 .556 .686 r
.57231 .41717 m .52778 .42914 L .53188 .43507 L p F P
0 g
s
.71 .59 .719 r
.57231 .41717 m .52778 .42914 L .52365 .42312 L p F P
0 g
s
.71 .59 .719 r
.52778 .42914 m .57231 .41717 L .56818 .41115 L p F P
0 g
s
.71 .59 .719 r
.56818 .41115 m .52365 .42312 L .52778 .42914 L p F P
0 g
s
.689 .516 .647 r
.53188 .43507 m .57642 .4231 L .58017 .42845 L p F P
0 g
s
0 0 .446 r
.52365 .42312 m .53584 .44035 L .53627 .44078 L F
.53584 .44035 m .54007 .44634 L .53627 .44078 L F
.689 .516 .647 r
.56308 .42876 m .53973 .43867 L .56544 .43241 L F
.54563 .43773 m .56544 .43241 L p .53973 .43867 L F P
0 g
s
.67 .46 .592 r
.56544 .43241 m .58017 .42845 L p .56784 .43524 L F P
0 g
s
.344 .384 .759 r
.56708 .43434 m .56977 .43426 L .57159 .43866 L p F P
0 g
s
.344 .384 .759 r
.56708 .43434 m .57159 .43866 L .56898 .43659 L F
.081 0 0 r
.56977 .43426 m .55147 .43736 L p .55095 .43689 L F P
0 g
s
.081 0 0 r
.56708 .43434 m .56977 .43426 L p .55095 .43689 L F P
0 g
s
.67 .46 .592 r
.58017 .42845 m .58262 .43189 L p .57042 .43382 L F P
0 g
s
.67 .46 .592 r
.58262 .43189 m .58324 .43276 L p .57042 .43382 L F P
0 g
s
.724 .591 .707 r
.56977 .43426 m .55147 .43736 L p .56306 .44168 L F P
0 g
s
.724 .591 .707 r
.57159 .43866 m .56977 .43426 L p .56306 .44168 L F P
0 g
s
.627 .356 .487 r
.58427 .43417 m .58538 .43568 L p .57347 .438 L F P
0 g
s
.689 .516 .647 r
.56544 .43241 m .58017 .42845 L p .56308 .42876 L F P
0 g
s
.34 .382 .759 r
.54713 .43749 m .55147 .43736 L p .54877 .43943 L F P
0 g
s
.689 .516 .647 r
.56544 .43241 m .54702 .43736 L p .56429 .43063 L F P
0 g
s
.689 .516 .647 r
.54702 .43736 m .54563 .43773 L p .54694 .43723 L F P
0 g
s
.689 .516 .647 r
.56429 .43063 m .54702 .43736 L .54694 .43723 L F
0 0 .446 r
.53423 .43766 m .52365 .42312 L p .53627 .44078 L F P
0 g
s
0 0 .446 r
.53759 .44262 m .53648 .44098 L p .53627 .44078 L F P
0 g
s
0 0 .446 r
.53648 .44098 m .53423 .43766 L p .53627 .44078 L F P
0 g
s
.689 .516 .647 r
.56429 .43063 m .54563 .43773 L .54161 .43837 L F
.58017 .42845 m .56544 .43241 L p .56429 .43063 L F P
0 g
s
.062 0 0 r
.52432 .41104 m .5137 .4115 L .52273 .40998 L p F P
0 g
s
.341 .382 .759 r
.52432 .41104 m .52674 .41686 L .51611 .41729 L p F P
0 g
s
.341 .382 .759 r
.51611 .41729 m .5137 .4115 L .52432 .41104 L p F P
0 g
s
.714 .607 .735 r
.52365 .42312 m .42754 .28266 L p .45774 .27455 L F P
0 g
s
0 0 .446 r
.41918 .269 m .44679 .31413 L .4166 .27025 L p F P
0 g
s
0 0 .446 r
.44667 .31454 m .44679 .31413 L p .4166 .27025 L F P
0 g
s
0 0 .446 r
.42179 .27824 m .44667 .31454 L .4166 .27025 L F
.528 .159 .285 r
.39793 .28069 m .39308 .27397 L p .4152 .26891 L F P
0 g
s
.528 .159 .285 r
.39308 .27397 m .41465 .26817 L p .4152 .26891 L F P
0 g
s
.722 .812 .921 r
.39209 .27188 m .39793 .28069 L p .41896 .27389 L F P
0 g
s
.722 .812 .921 r
.41386 .26603 m .39209 .27188 L p .41896 .27389 L F P
0 g
s
.688 .511 .643 r
.42792 .28825 m .38509 .29976 L .36888 .27629 L p F P
0 g
s
0 0 .431 r
.39308 .27397 m .39793 .28069 L .39209 .27188 L p F P
0 g
s
0 0 .446 r
.52365 .42312 m .38042 .2138 L .40175 .24291 L p F P
0 g
s
.656 .899 .981 r
.41918 .269 m .37373 .28121 L p .39585 .29118 L F P
0 g
s
.66 .435 .567 r
.44009 .30552 m .39709 .31708 L .38509 .29976 L p F P
0 g
s
.66 .435 .567 r
.38509 .29976 m .42792 .28825 L .44009 .30552 L p F P
0 g
s
.66 .435 .567 r
.39709 .31708 m .44009 .30552 L .42792 .28825 L p F P
0 g
s
.66 .435 .567 r
.42792 .28825 m .38509 .29976 L .39709 .31708 L p F P
0 g
s
.569 .236 .364 r
.39709 .31708 m .44009 .30552 L .44667 .31454 L p F P
0 g
s
.569 .236 .364 r
.40345 .32615 m .44667 .31454 L .44009 .30552 L p F P
0 g
s
.569 .236 .364 r
.44009 .30552 m .39709 .31708 L .40345 .32615 L p F P
0 g
s
.656 .899 .981 r
.44679 .31413 m .42754 .28266 L p .39585 .29118 L F P
0 g
s
.656 .899 .981 r
.42754 .28266 m .41918 .269 L p .39585 .29118 L F P
0 g
s
.723 .805 .916 r
.34201 .19942 m .36368 .1936 L p .36425 .19448 L F P
0 g
s
.723 .805 .916 r
.34201 .19942 m .36425 .19448 L .36434 .19461 L F
.516 .137 .262 r
.34664 .20583 m .36841 .19998 L p .36788 .19926 L F P
0 g
s
0 0 .446 r
.33604 .15315 m .35322 .17854 L .36118 .19023 L F
.33604 .15315 m .36118 .19023 L .36146 .19061 L F
.33604 .15315 m .33804 .15615 L .34025 .15941 L F
.516 .137 .262 r
.34201 .19942 m .34664 .20583 L p .36788 .19926 L F P
0 g
s
.516 .137 .262 r
.36368 .1936 m .34201 .19942 L p .36788 .19926 L F P
0 g
s
0 0 .446 r
.34025 .15941 m .3589 .18716 L .35322 .17854 L F
.3589 .18716 m .35976 .18832 L .35322 .17854 L F
.33604 .15315 m .34025 .15941 L .35322 .17854 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.728 .69 .814 r
.35747 .18586 m .31464 .19737 L .30157 .17824 L p F P
0 g
s
.728 .69 .814 r
.30157 .17824 m .34458 .16669 L .35747 .18586 L p F P
0 g
s
.728 .69 .814 r
.31464 .19737 m .35747 .18586 L .34458 .16669 L p F P
0 g
s
.728 .69 .814 r
.34458 .16669 m .30157 .17824 L .31464 .19737 L p F P
0 g
s
.727 .785 .898 r
.34458 .16669 m .30157 .17824 L .2939 .16692 L p F P
0 g
s
.727 .785 .898 r
.2939 .16692 m .33712 .1553 L .34458 .16669 L p F P
0 g
s
.727 .785 .898 r
.30157 .17824 m .34458 .16669 L .33712 .1553 L p F P
0 g
s
.727 .785 .898 r
.33712 .1553 m .2939 .16692 L .30157 .17824 L p F P
0 g
s
.464 .885 .917 r
.33712 .1553 m .2939 .16692 L .29258 .16483 L p F P
0 g
s
.464 .885 .917 r
.2939 .16692 m .33712 .1553 L .33604 .15315 L p F P
0 g
s
.464 .885 .917 r
.33604 .15315 m .29258 .16483 L .2939 .16692 L p F P
0 g
s
0 0 .415 r
.35033 .24936 m .36888 .27629 L p .29258 .16483 L F P
0 g
s
0 0 .415 r
.33154 .22202 m .35033 .24936 L p .29258 .16483 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .415 r
.36888 .27629 m .38509 .29976 L p .29258 .16483 L F P
0 g
s
0 0 .415 r
.31464 .19737 m .33154 .22202 L p .29258 .16483 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .415 r
.38509 .29976 m .39709 .31708 L p .29258 .16483 L F P
0 g
s
0 0 .415 r
.30157 .17824 m .31464 .19737 L p .29258 .16483 L F P
0 g
s
0 0 .446 r
.34458 .16669 m .35747 .18586 L p .33604 .15315 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.569 .236 .364 r
.44667 .31454 m .40345 .32615 L .39709 .31708 L p F P
0 g
s
0 0 .415 r
.39709 .31708 m .40345 .32615 L p .29258 .16483 L F P
0 g
s
0 0 .446 r
.33604 .15315 m .33712 .1553 L .34458 .16669 L p F P
0 g
s
0 0 .415 r
.29258 .16483 m .2939 .16692 L .30157 .17824 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .431 r
.3795 .25444 m .39308 .27397 L p .39209 .27188 L F P
0 g
s
0 0 .431 r
.36235 .22951 m .3795 .25444 L p .39209 .27188 L F P
0 g
s
0 0 .431 r
.34804 .20852 m .36235 .22951 L p .39209 .27188 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .431 r
.34201 .19942 m .34804 .20852 L p .39209 .27188 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 .415 r
.40345 .32615 m .40334 .32581 L p .29258 .16483 L F P
0 g
s
.233 .746 .731 r
.44679 .31413 m .40334 .32581 L .40345 .32615 L p F P
0 g
s
.233 .746 .731 r
.40345 .32615 m .44667 .31454 L .44679 .31413 L p F P
0 g
s
.233 .746 .731 r
.40334 .32581 m .44679 .31413 L .44667 .31454 L p F P
0 g
s
.233 .746 .731 r
.44667 .31454 m .40345 .32615 L .40334 .32581 L p F P
0 g
s
.464 .885 .917 r
.29258 .16483 m .33604 .15315 L .33712 .1553 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .431 r
.34664 .20583 m .34201 .19942 L p .39209 .27188 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .415 r
.37373 .28121 m .40334 .32581 L .29258 .16483 L p F P
0 g
s
.656 .899 .981 r
.37373 .28121 m .40334 .32581 L .44679 .31413 L p F P
0 g
s
0 0 .415 r
.31 .18859 m .37373 .28121 L p .29258 .16483 L F P
0 g
s
.719 .627 .755 r
.42542 .20171 m .38042 .2138 L .37048 .19921 L p F P
0 g
s
.719 .627 .755 r
.38042 .2138 m .42542 .20171 L .41553 .1871 L p F P
0 g
s
.719 .627 .755 r
.41553 .1871 m .37048 .19921 L .38042 .2138 L p F P
0 g
s
.719 .627 .755 r
.37048 .19921 m .41553 .1871 L .42542 .20171 L p F P
0 g
s
.726 .675 .8 r
.41553 .1871 m .37048 .19921 L .36241 .18725 L p F P
0 g
s
.726 .675 .8 r
.36241 .18725 m .40755 .17511 L .41553 .1871 L p F P
0 g
s
.726 .675 .8 r
.37048 .19921 m .41553 .1871 L .40755 .17511 L p F P
0 g
s
.726 .675 .8 r
.40755 .17511 m .36241 .18725 L .37048 .19921 L p F P
0 g
s
.73 .752 .87 r
.40755 .17511 m .36241 .18725 L .35712 .17925 L p F P
0 g
s
.73 .752 .87 r
.35712 .17925 m .40238 .16709 L .40755 .17511 L p F P
0 g
s
.73 .752 .87 r
.36241 .18725 m .40755 .17511 L .40238 .16709 L p F P
0 g
s
.73 .752 .87 r
.40238 .16709 m .35712 .17925 L .36241 .18725 L p F P
0 g
s
.658 .898 .981 r
.40238 .16709 m .35712 .17925 L .35522 .17616 L p F P
0 g
s
.658 .898 .981 r
.35712 .17925 m .40238 .16709 L .40062 .16395 L p F P
0 g
s
.658 .898 .981 r
.40062 .16395 m .35522 .17616 L .35712 .17925 L p F P
0 g
s
.658 .898 .981 r
.35522 .17616 m .40062 .16395 L .40238 .16709 L p F P
0 g
s
.327 0 0 r
.40062 .16395 m .35522 .17616 L .35657 .17785 L p F P
0 g
s
.327 0 0 r
.35657 .17785 m .35696 .17835 L p .36687 .17508 L F P
0 g
s
.327 0 0 r
.36687 .17508 m .40062 .16395 L .35657 .17785 L F
0 0 .476 r
.40062 .16395 m .40238 .16709 L p .44751 .23061 L F P
0 g
s
0 0 .476 r
.4025 .16611 m .40062 .16395 L p .44751 .23061 L F P
0 g
s
.327 0 0 r
.35522 .17616 m .40062 .16395 L .4025 .16611 L p F P
0 g
s
.327 0 0 r
.4025 .16611 m .35696 .17835 L .35657 .17785 L p F P
0 g
s
.327 0 0 r
.35657 .17785 m .35522 .17616 L p .39177 .16839 L F P
0 g
s
.327 0 0 r
.4025 .16611 m .35657 .17785 L .39177 .16839 L F
0 0 .446 r
.35546 .17637 m .35315 .17699 L p .33604 .15315 L F P
0 g
s
0 0 .446 r
.35649 .17787 m .41918 .269 L p .35417 .17841 L F P
0 g
s
0 0 .446 r
.35522 .17616 m .35712 .17925 L p .40175 .24291 L F P
0 g
s
0 0 .446 r
.35696 .17835 m .35522 .17616 L p .40175 .24291 L F P
0 g
s
.621 .342 .474 r
.4025 .16611 m .35696 .17835 L .35748 .17907 L p F P
0 g
s
.621 .342 .474 r
.35748 .17907 m .36131 .18443 L p .39851 .16804 L F P
0 g
s
0 0 .476 r
.40238 .16709 m .40755 .17511 L p .44751 .23061 L F P
0 g
s
0 0 .476 r
.40784 .17336 m .4025 .16611 L p .44751 .23061 L F P
0 g
s
.621 .342 .474 r
.36131 .18443 m .35748 .17907 L p .39859 .17441 L F P
0 g
s
0 0 .446 r
.35783 .17955 m .35768 .17961 L .41918 .269 L p F P
0 g
s
0 0 .446 r
.35712 .17925 m .36241 .18725 L p .40175 .24291 L F P
0 g
s
0 0 .446 r
.36259 .18621 m .35783 .17955 L p .41918 .269 L F P
0 g
s
0 0 .446 r
.36218 .18563 m .35696 .17835 L p .40175 .24291 L F P
0 g
s
.633 .369 .5 r
.31226 .19179 m .35783 .17955 L .36131 .18443 L p F P
0 g
s
0 0 .446 r
.37029 .1972 m .36218 .18563 L p .40175 .24291 L F P
0 g
s
.673 .469 .601 r
.40784 .17336 m .36218 .18563 L .3624 .18595 L p F P
0 g
s
.673 .469 .601 r
.3624 .18595 m .36991 .19666 L p .40681 .17401 L F P
0 g
s
0 0 .446 r
.36241 .18725 m .37048 .19921 L p .40175 .24291 L F P
0 g
s
0 0 .446 r
.36935 .19585 m .36259 .18621 L p .41918 .269 L F P
0 g
s
0 0 .476 r
.40755 .17511 m .41553 .1871 L p .44751 .23061 L F P
0 g
s
0 0 .476 r
.41604 .1849 m .40784 .17336 L p .44751 .23061 L F P
0 g
s
0 0 .431 r
.36028 .22546 m .34664 .20583 L p .39209 .27188 L F P
0 g
s
0 0 .446 r
.37048 .19921 m .38042 .2138 L p .40175 .24291 L F P
0 g
s
.694 .531 .662 r
.41604 .1849 m .37029 .1972 L .37237 .20019 L p F P
0 g
s
.694 .531 .662 r
.37237 .20019 m .3792 .21004 L p .4087 .19043 L F P
0 g
s
0 0 .476 r
.41553 .1871 m .42542 .20171 L p .44751 .23061 L F P
0 g
s
0 0 .476 r
.42618 .19944 m .41604 .1849 L p .44751 .23061 L F P
0 g
s
0 0 .446 r
.37758 .20769 m .37744 .20773 L p .41918 .269 L F P
0 g
s
0 0 .431 r
.39209 .27188 m .37769 .25076 L .36028 .22546 L p F P
0 g
s
.707 .575 .705 r
.42618 .19944 m .38038 .21175 L .38278 .21524 L p F P
0 g
s
.707 .575 .705 r
.38278 .21524 m .38933 .22474 L p .41849 .20564 L F P
0 g
s
0 0 .476 r
.56818 .41115 m .42542 .20171 L .44751 .23061 L p F P
0 g
s
.062 0 0 r
.52273 .40998 m .53338 .40951 L .52432 .41104 L p F P
0 g
s
.714 .607 .735 r
.42542 .20171 m .56818 .41115 L .52365 .42312 L p F P
0 g
s
0 0 .476 r
.44751 .23061 m .43709 .21528 L .42618 .19944 L p F P
0 g
s
.707 .575 .705 r
.43709 .21528 m .39129 .22759 L .38933 .22474 L p F P
0 g
s
0 0 .446 r
.38661 .22078 m .37758 .20769 L p .38648 .22081 L F P
0 g
s
.694 .531 .662 r
.3792 .21004 m .37237 .20019 L p .41822 .19955 L F P
0 g
s
0 0 .446 r
.38038 .21175 m .37029 .1972 L p .40175 .24291 L F P
0 g
s
0 0 .446 r
.40175 .24291 m .39129 .22759 L .38038 .21175 L p F P
0 g
s
.703 .561 .691 r
.33179 .22 m .37758 .20769 L .38278 .21524 L p F P
0 g
s
.707 .575 .705 r
.38933 .22474 m .38278 .21524 L p .42689 .21465 L F P
0 g
s
.703 .561 .691 r
.38278 .21524 m .38661 .22078 L p .3634 .22045 L F P
0 g
s
.703 .561 .691 r
.3634 .22045 m .33179 .22 L .38278 .21524 L F
.707 .575 .705 r
.38278 .21524 m .38038 .21175 L p .39287 .21253 L F P
0 g
s
.707 .575 .705 r
.42689 .21465 m .38278 .21524 L .39287 .21253 L F
.43709 .21528 m .38933 .22474 L .42689 .21465 L F
0 0 .446 r
.38661 .22078 m .38649 .22082 L p .41918 .269 L F P
0 g
s
0 0 .446 r
.39571 .23405 m .38661 .22078 L p .41918 .269 L F P
0 g
s
.716 .615 .743 r
.43709 .21528 m .39129 .22759 L .39311 .23026 L p F P
0 g
s
.716 .615 .743 r
.39311 .23026 m .39942 .23949 L p .43094 .22009 L F P
0 g
s
.716 .615 .743 r
.44751 .23061 m .40175 .24291 L .39942 .23949 L p F P
0 g
s
.711 .595 .724 r
.3408 .23309 m .38661 .22078 L .39311 .23026 L p F P
0 g
s
.716 .615 .743 r
.39942 .23949 m .39311 .23026 L p .43497 .22994 L F P
0 g
s
.711 .595 .724 r
.39311 .23026 m .39571 .23405 L p .38003 .23377 L F P
0 g
s
.711 .595 .724 r
.38003 .23377 m .3408 .23309 L .39311 .23026 L F
.716 .615 .743 r
.39311 .23026 m .39129 .22759 L p .40107 .22812 L F P
0 g
s
.716 .615 .743 r
.43497 .22994 m .39311 .23026 L .40107 .22812 L F
.44751 .23061 m .39942 .23949 L .43497 .22994 L F
.71 .59 .719 r
.52365 .42312 m .56818 .41115 L .57231 .41717 L p F P
0 g
s
0 0 .446 r
.53423 .43766 m .52365 .42312 L p .40175 .24291 L F P
0 g
s
0 0 .446 r
.40413 .24641 m .39571 .23405 L p .41918 .269 L F P
0 g
s
.719 .629 .756 r
.3584 .25871 m .40413 .24641 L .39942 .23949 L p F P
0 g
s
.719 .629 .756 r
.39942 .23949 m .39571 .23405 L p .37928 .24491 L F P
0 g
s
.719 .629 .756 r
.3584 .25871 m .39942 .23949 L .37928 .24491 L F
.39571 .23405 m .34992 .24635 L .35365 .25179 L p F P
0 g
s
.719 .629 .756 r
.35365 .25179 m .3584 .25871 L p .37928 .24491 L F P
0 g
s
.719 .629 .756 r
.37928 .24491 m .39571 .23405 L .35365 .25179 L F
.716 .615 .743 r
.39942 .23949 m .40175 .24291 L p .40964 .23675 L F P
0 g
s
.716 .615 .743 r
.40964 .23675 m .43094 .22009 L .39942 .23949 L F
.43094 .22009 m .43709 .21528 L .39311 .23026 L F
.711 .595 .724 r
.34992 .24635 m .39571 .23405 L .39311 .23026 L p F P
0 g
s
.711 .595 .724 r
.39311 .23026 m .38933 .22474 L p .36597 .23755 L F P
0 g
s
.711 .595 .724 r
.34992 .24635 m .39311 .23026 L .36597 .23755 L F
.38933 .22474 m .38661 .22078 L p .37564 .22842 L F P
0 g
s
.711 .595 .724 r
.34992 .24635 m .38933 .22474 L .37564 .22842 L F
.38661 .22078 m .3408 .23309 L .34353 .23705 L p F P
0 g
s
.711 .595 .724 r
.34353 .23705 m .34992 .24635 L p .37564 .22842 L F P
0 g
s
.711 .595 .724 r
.37564 .22842 m .38661 .22078 L .34353 .23705 L F
.707 .575 .705 r
.38933 .22474 m .39129 .22759 L p .39756 .22253 L F P
0 g
s
.707 .575 .705 r
.39756 .22253 m .41849 .20564 L .38933 .22474 L F
.41849 .20564 m .42618 .19944 L .38278 .21524 L F
.703 .561 .691 r
.3408 .23309 m .38661 .22078 L .38278 .21524 L p F P
0 g
s
.703 .561 .691 r
.38278 .21524 m .3792 .21004 L p .36061 .2212 L F P
0 g
s
.703 .561 .691 r
.3408 .23309 m .38278 .21524 L .36061 .2212 L F
.3792 .21004 m .37758 .20769 L p .37098 .21224 L F P
0 g
s
.703 .561 .691 r
.3408 .23309 m .3792 .21004 L .37098 .21224 L F
.694 .531 .662 r
.42618 .19944 m .38038 .21175 L .3792 .21004 L p F P
0 g
s
.694 .531 .662 r
.42618 .19944 m .3792 .21004 L .41822 .19955 L F
.37237 .20019 m .37029 .1972 L p .38179 .19766 L F P
0 g
s
.694 .531 .662 r
.42618 .19944 m .37237 .20019 L .38179 .19766 L F
0 0 .446 r
.37758 .20769 m .36935 .19585 L p .37744 .20773 L F P
0 g
s
.673 .469 .601 r
.36991 .19666 m .3624 .18595 L p .41344 .18495 L F P
0 g
s
.691 .522 .653 r
.3236 .20814 m .36935 .19585 L .37237 .20019 L p F P
0 g
s
.691 .522 .653 r
.37237 .20019 m .37758 .20769 L p .34341 .20798 L F P
0 g
s
.691 .522 .653 r
.34341 .20798 m .3236 .20814 L .37237 .20019 L F
.703 .561 .691 r
.37758 .20769 m .33179 .22 L .3334 .22234 L p F P
0 g
s
.703 .561 .691 r
.3334 .22234 m .3408 .23309 L p .37098 .21224 L F P
0 g
s
.703 .561 .691 r
.37098 .21224 m .37758 .20769 L .3334 .22234 L F
.694 .531 .662 r
.3792 .21004 m .38038 .21175 L p .38457 .20859 L F P
0 g
s
.694 .531 .662 r
.38457 .20859 m .4087 .19043 L .3792 .21004 L F
.4087 .19043 m .41604 .1849 L .37237 .20019 L F
.691 .522 .653 r
.33179 .22 m .37758 .20769 L .37237 .20019 L p F P
0 g
s
.691 .522 .653 r
.37237 .20019 m .36991 .19666 L p .35769 .20414 L F P
0 g
s
.691 .522 .653 r
.33179 .22 m .37237 .20019 L .35769 .20414 L F
.36991 .19666 m .36935 .19585 L p .36678 .19749 L F P
0 g
s
.691 .522 .653 r
.33179 .22 m .36991 .19666 L .36678 .19749 L F
.673 .469 .601 r
.41604 .1849 m .37029 .1972 L .36991 .19666 L p F P
0 g
s
.673 .469 .601 r
.41604 .1849 m .36991 .19666 L .41344 .18495 L F
.3624 .18595 m .36218 .18563 L p .36365 .18561 L F P
0 g
s
.673 .469 .601 r
.41604 .1849 m .3624 .18595 L .36365 .18561 L F
.633 .369 .5 r
.36259 .18621 m .31692 .19848 L .31674 .19822 L p F P
0 g
s
.633 .369 .5 r
.31674 .19822 m .31226 .19179 L p .3606 .18643 L F P
0 g
s
.633 .369 .5 r
.36259 .18621 m .31674 .19822 L .3606 .18643 L F
.691 .522 .653 r
.36935 .19585 m .3236 .20814 L .32416 .20895 L p F P
0 g
s
.691 .522 .653 r
.32416 .20895 m .33179 .22 L p .36678 .19749 L F P
0 g
s
.691 .522 .653 r
.36678 .19749 m .36935 .19585 L .32416 .20895 L F
.673 .469 .601 r
.36991 .19666 m .37029 .1972 L p .37206 .19608 L F P
0 g
s
.673 .469 .601 r
.37206 .19608 m .40681 .17401 L .36991 .19666 L F
.40681 .17401 m .40784 .17336 L .3624 .18595 L F
.633 .369 .5 r
.36131 .18443 m .3624 .18595 L p .34912 .18771 L F P
0 g
s
.633 .369 .5 r
.3624 .18595 m .36259 .18621 L p .3606 .18643 L F P
0 g
s
.633 .369 .5 r
.3606 .18643 m .34912 .18771 L .3624 .18595 L F
.34912 .18771 m .31226 .19179 L .36131 .18443 L F
.621 .342 .474 r
.40784 .17336 m .36218 .18563 L .36131 .18443 L p F P
0 g
s
.621 .342 .474 r
.40784 .17336 m .36131 .18443 L .39859 .17441 L F
.35748 .17907 m .35696 .17835 L p .362 .17786 L F P
0 g
s
.621 .342 .474 r
.40784 .17336 m .35748 .17907 L .362 .17786 L F
0 0 .446 r
.35783 .17955 m .35546 .17637 L p .35767 .17959 L F P
0 g
s
.491 .096 .218 r
.35783 .17955 m .31226 .19179 L .31193 .19132 L p F P
0 g
s
.491 .096 .218 r
.31193 .19132 m .31 .18859 L p .35068 .1809 L F P
0 g
s
.491 .096 .218 r
.35783 .17955 m .31193 .19132 L .35068 .1809 L F
.633 .369 .5 r
.35783 .17955 m .31226 .19179 L .31567 .19669 L p F P
0 g
s
.633 .369 .5 r
.31567 .19669 m .31692 .19848 L p .32787 .19342 L F P
0 g
s
.633 .369 .5 r
.32787 .19342 m .35783 .17955 L .31567 .19669 L F
.621 .342 .474 r
.36131 .18443 m .36218 .18563 L p .36884 .1824 L F P
0 g
s
.621 .342 .474 r
.36884 .1824 m .39851 .16804 L .36131 .18443 L F
.39851 .16804 m .4025 .16611 L .35748 .17907 L F
.491 .096 .218 r
.35657 .17785 m .35748 .17907 L p .33232 .18437 L F P
0 g
s
.491 .096 .218 r
.35748 .17907 m .35783 .17955 L p .35068 .1809 L F P
0 g
s
.491 .096 .218 r
.35068 .1809 m .33232 .18437 L .35748 .17907 L F
.31 .18859 m .35546 .17637 L .35657 .17785 L p F P
0 g
s
.491 .096 .218 r
.33232 .18437 m .31 .18859 L .35657 .17785 L F
.35546 .17637 m .31 .18859 L .31106 .19009 L p F P
0 g
s
.491 .096 .218 r
.31106 .19009 m .31226 .19179 L p .3353 .18357 L F P
0 g
s
.491 .096 .218 r
.3353 .18357 m .35546 .17637 L .31106 .19009 L F
.222 0 0 r
.31 .18859 m .29258 .16483 L .33604 .15315 L p F P
0 g
s
.222 0 0 r
.33604 .15315 m .35546 .17637 L .31 .18859 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.58515 .43279 m
.59453 .43082 L
s
.42486 .46113 m
.41485 .46319 L
s
.5835 .43312 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.724 .591 .707 r
.53776 .46935 m .54016 .47514 L .54917 .4736 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.53025 .44277 m
.53032 .44276 L
s
.53032 .44276 m
.53032 .44276 L
s
.341 .382 .759 r
.54849 .4692 m .5509 .47501 L .54016 .47514 L p F P
0 g
s
.341 .382 .759 r
.54016 .47514 m .53776 .46935 L .54849 .4692 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.51824 .44479 m
.5269 .44333 L
s
.5269 .44333 m
.53025 .44277 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.55429 .47149 m
.55543 .47423 L
s
.55543 .47423 m
.5663 .50037 L
s
.50889 .47905 m
.5497 .4721 L
s
.49678 .44996 m
.53308 .4438 L
s
.48467 .42085 m
.51771 .41527 L
s
.51771 .41527 m
.51822 .41519 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .446 r
.52365 .42312 m .52778 .42914 L .53188 .43507 L p F P
0 g
s
0 0 .476 r
.56818 .41115 m .57231 .41717 L .57642 .4231 L p F P
0 g
s
0 0 .446 r
.54149 .44852 m .54007 .44634 L p .52365 .42312 L F P
0 g
s
0 0 .446 r
.54172 .44898 m .54149 .44852 L p .52365 .42312 L F P
0 g
s
0 0 .446 r
.54074 .44768 m .54172 .44898 L p .52365 .42312 L F P
0 g
s
0 0 .446 r
.53864 .44475 m .54074 .44768 L p .52365 .42312 L F P
0 g
s
0 0 .446 r
.5356 .44042 m .53864 .44475 L p .52365 .42312 L F P
0 g
s
0 0 .446 r
.53188 .43507 m .5356 .44042 L p .52365 .42312 L F P
0 g
s
0 0 .476 r
.58242 .43056 m .5791 .4256 L .56818 .41115 L p F P
0 g
s
0 0 .476 r
.58487 .4343 m .58242 .43056 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.58624 .43649 m .58487 .4343 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.58641 .43697 m .58624 .43649 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.58538 .43568 m .58641 .43697 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.58324 .43276 m .58538 .43568 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.58017 .42845 m .58324 .43276 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.57642 .4231 m .58017 .42845 L p .56818 .41115 L F P
0 g
s
0 0 .476 r
.5791 .4256 m .56818 .41115 L p .44751 .23061 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.6072 .43786 L
s
.57251 .44087 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.56364 .44308 m
.5655 .44756 L
s
.5655 .44756 m
.57525 .47104 L
s
.51726 .44945 m
.53941 .44569 L
s
.53962 .44566 m
.55391 .44324 L
s
.55391 .44324 m
.56306 .44168 L
s
.53659 .44393 m
.5381 .4438 L
s
.53836 .44378 m
.55351 .44249 L
s
.46341 .45012 m
.43933 .4522 L
s
.51223 .44598 m
.53659 .44393 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.453 .88 .91 r
.58624 .43649 m .54149 .44852 L .54172 .44898 L p F P
0 g
s
.453 .88 .91 r
.54172 .44898 m .58641 .43697 L .58624 .43649 L p F P
0 g
s
.453 .88 .91 r
.54149 .44852 m .58624 .43649 L .58641 .43697 L p F P
0 g
s
.453 .88 .91 r
.58641 .43697 m .54172 .44898 L .54149 .44852 L p F P
0 g
s
.722 .811 .92 r
.58487 .4343 m .54007 .44634 L .54149 .44852 L p F P
0 g
s
.722 .811 .92 r
.54149 .44852 m .58624 .43649 L .58487 .4343 L p F P
0 g
s
.722 .811 .92 r
.54007 .44634 m .58487 .4343 L .58624 .43649 L p F P
0 g
s
.722 .811 .92 r
.58624 .43649 m .54149 .44852 L .54007 .44634 L p F P
0 g
s
.73 .713 .835 r
.58242 .43056 m .53759 .44262 L .54007 .44634 L p F P
0 g
s
.73 .713 .835 r
.54007 .44634 m .58487 .4343 L .58242 .43056 L p F P
0 g
s
.73 .713 .835 r
.58487 .4343 m .54007 .44634 L .53759 .44262 L p F P
0 g
s
.73 .713 .835 r
.53759 .44262 m .58242 .43056 L .58487 .4343 L p F P
0 g
s
.724 .657 .783 r
.5791 .4256 m .53423 .43766 L .53759 .44262 L p F P
0 g
s
.724 .657 .783 r
.53759 .44262 m .58242 .43056 L .5791 .4256 L p F P
0 g
s
.724 .657 .783 r
.58242 .43056 m .53759 .44262 L .53423 .43766 L p F P
0 g
s
.724 .657 .783 r
.53423 .43766 m .5791 .4256 L .58242 .43056 L p F P
0 g
s
.72 .636 .764 r
.53423 .43766 m .40175 .24291 L .44751 .23061 L p F P
0 g
s
.72 .636 .764 r
.44751 .23061 m .5791 .4256 L .53423 .43766 L p F P
0 g
s
.327 0 0 r
.35696 .17835 m .4025 .16611 L .40062 .16395 L p F P
0 g
s
0 0 .415 r
.31226 .19179 m .31 .18859 L .37373 .28121 L p F P
0 g
s
0 0 .415 r
.31692 .19848 m .31226 .19179 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.3236 .20814 m .31692 .19848 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.33179 .22 m .3236 .20814 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.3408 .23309 m .33179 .22 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.34992 .24635 m .3408 .23309 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.3584 .25871 m .34992 .24635 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.36554 .26915 m .3584 .25871 L p .37373 .28121 L F P
0 g
s
0 0 .415 r
.37373 .28121 m .37079 .27686 L .36554 .26915 L p F P
0 g
s
0 0 .446 r
.41121 .25688 m .40413 .24641 L p .41918 .269 L F P
0 g
s
0 0 .446 r
.41918 .269 m .41635 .26461 L .41121 .25688 L p F P
0 g
s
.716 .829 .935 r
.41635 .26461 m .37079 .27686 L .37373 .28121 L p F P
0 g
s
.716 .829 .935 r
.37373 .28121 m .41918 .269 L .41635 .26461 L p F P
0 g
s
.716 .829 .935 r
.41918 .269 m .37373 .28121 L .37079 .27686 L p F P
0 g
s
.716 .829 .935 r
.37079 .27686 m .41635 .26461 L .41918 .269 L p F P
0 g
s
.491 .096 .218 r
.31226 .19179 m .35783 .17955 L .35546 .17637 L p F P
0 g
s
.621 .342 .474 r
.36218 .18563 m .40784 .17336 L .4025 .16611 L p F P
0 g
s
.621 .342 .474 r
.35696 .17835 m .4025 .16611 L .40784 .17336 L p F P
0 g
s
.73 .727 .848 r
.41121 .25688 m .36554 .26915 L .37079 .27686 L p F P
0 g
s
.73 .727 .848 r
.37079 .27686 m .41635 .26461 L .41121 .25688 L p F P
0 g
s
.73 .727 .848 r
.36554 .26915 m .41121 .25688 L .41635 .26461 L p F P
0 g
s
.73 .727 .848 r
.41635 .26461 m .37079 .27686 L .36554 .26915 L p F P
0 g
s
.633 .369 .5 r
.31692 .19848 m .36259 .18621 L .35783 .17955 L p F P
0 g
s
.673 .469 .601 r
.37029 .1972 m .41604 .1849 L .40784 .17336 L p F P
0 g
s
.673 .469 .601 r
.36218 .18563 m .40784 .17336 L .41604 .1849 L p F P
0 g
s
.726 .669 .795 r
.40413 .24641 m .3584 .25871 L .36554 .26915 L p F P
0 g
s
.726 .669 .795 r
.36554 .26915 m .41121 .25688 L .40413 .24641 L p F P
0 g
s
.726 .669 .795 r
.41121 .25688 m .36554 .26915 L .3584 .25871 L p F P
0 g
s
.726 .669 .795 r
.3584 .25871 m .40413 .24641 L .41121 .25688 L p F P
0 g
s
.672 .467 .599 r
.36259 .18621 m .31692 .19848 L .3236 .20814 L p F P
0 g
s
.672 .467 .599 r
.3236 .20814 m .36935 .19585 L .36259 .18621 L p F P
0 g
s
.672 .467 .599 r
.31692 .19848 m .36259 .18621 L .36935 .19585 L p F P
0 g
s
.672 .467 .599 r
.36935 .19585 m .3236 .20814 L .31692 .19848 L p F P
0 g
s
.719 .629 .756 r
.34992 .24635 m .39571 .23405 L .40413 .24641 L p F P
0 g
s
.719 .629 .756 r
.40413 .24641 m .3584 .25871 L .34992 .24635 L p F P
0 g
s
.691 .522 .653 r
.37758 .20769 m .33179 .22 L .3236 .20814 L p F P
0 g
s
.694 .531 .662 r
.38038 .21175 m .42618 .19944 L .41604 .1849 L p F P
0 g
s
.694 .531 .662 r
.37029 .1972 m .41604 .1849 L .42618 .19944 L p F P
0 g
s
.716 .615 .743 r
.40175 .24291 m .44751 .23061 L .43709 .21528 L p F P
0 g
s
.716 .615 .743 r
.39129 .22759 m .43709 .21528 L .44751 .23061 L p F P
0 g
s
.711 .595 .724 r
.39571 .23405 m .34992 .24635 L .3408 .23309 L p F P
0 g
s
.703 .561 .691 r
.38661 .22078 m .3408 .23309 L .33179 .22 L p F P
0 g
s
.707 .575 .705 r
.39129 .22759 m .43709 .21528 L .42618 .19944 L p F P
0 g
s
.707 .575 .705 r
.38038 .21175 m .42618 .19944 L .43709 .21528 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0800000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]080000010248d<00`000000]9>d0;BC]02m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d0`00000708@S@`030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P00001>0;BC]0030000002dTk@0]9>d0080]9>d1000000:08@S@`800000_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@400000080>00000<000000;BC]02dTk@0B`2dTk@5000000X0Q2=30`0000030:il
WP030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d1000000703P000030000002dTk@0]9>d04L0
]9>d1@00000908@S@`@000001`2^O9h00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0@00000
300h00000`000000]9>d0;BC]0120;BC]0D000002@248d<4000000/0[WbN00<000000;BC]02dTk@0
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@400000140>00000<000000;BC]02dTk@0?P2dTk@4000000X0Q2=30`00
000@0:ilWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000F03P000030000002dTk@0
]9>d01H0]9>d0P00000Q0;BC]0@000002P248d<4000001@0[WbN00<000000;BC]02dTk@0^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@2000001L0>00000<000000;BC]02dTk@04P2dTk@2000000<0D`000P00000M0;BC
]0<000002P248d<4000001T0[WbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000
>00003P0000F03P000030000002dTk@0]9>d00h0]9>d0P00000205<000@000000P2NEgT00`000000
]9>d0;BC]00F0;BC]0@000002@248d<4000001d0[WbN00<000000;BC]02dTk@0]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@2000001P0>00000<000000;BC]02dTk@02@2dTk@30000000305<000000000000000800000
1P2NEgT00`000000]9>d0;BC]00B0;BC]0@000002@248d<400000280[WbN00<000000;BC]02dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@2000001P0>00000<000000;BC]02dTk@01@2dTk@30000000405<00000
00000000000000/0WUMi00<000000;BC]02dTk@03@2dTk@4000000X0Q2=30`00000V0:ilWP800000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000>00003P0000G03P000030000002dTk@0]9>d00<0000000<0
D`000000000000000P00000=09iGN@<000002`2dTk@3000000X0Q2=31000000U0:ilWP@000000P2d
Tk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0800000600h00020000000305<000000000
0000008000003@2NEgT4000000<0[7RI00<000000;BC]02dTk@0102dTk@4000000T0Q2=31000000U
0:ilWP@000001P2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000004`0h00020000
00<0OAPg0P00000=09iGN@@00000202/N9T00`000000]9>d00000003000000T0Q2=31000000U0:il
WP@000002`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000000h0000>00000d0
>0000`00000507dH=`@000001`2NEgT5000000`0[7RI0P00000:08@S@`<000009P2^O9h4000000l0
]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000/0>0000`00000407dH=`@00000
0`2RGWl010000000WUMi09iGN@2NEgT400000180[7RI00<0000008@S@`248d<010248d<4000002D0
[WbN1000000D0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000603P000@00000
0`1m63L4000000L0XUio1000000F0:ahV@80000000<0Q2=30000000000000P00000U0:ilWPD00000
5`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000000h0000>00000@000000P1m
63L5000000/0XUio0P00000D0:ahV@@000000P2aQjT00`000000[WbN0:ilWP0S0:ilWPD00000702d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0<000000P1m63L4000000`0XUio10000002
0:agV@030000002/N9T0[7RI00d0[7RI100000060;67Z@030000002^O9h0[WbN0200[WbN1000000Q
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1000000<0:9NO`@000001P2/MiT20000
00/0[7RI0`00000;0;67Z@030000002^O9h0[WbN01/0[WbN1@00000U0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d0P00000:0:9NO`<000002`2/MiT00`000000[7RI0:ahV@050:ahV@@0
00003`2aQjT00`000000[WbN0:ilWP0F0:ilWPD00000:@2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]08000001P2RGWl4000000h0[7NI0P0000020:ahV@@00000502aQjT00`000000[WbN
0:ilWP0A0:ilWPH00000;@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]00300000000
06X0XUio00@000003P2/MiT400000080/8FW0P00000H0;67Z@030000002^O9h0[WbN00h0[WbN1@00
000a0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[7NI0:agV@0>0:agV@<000001`2`QJL0
0`000000/HNY0;67Z@0F0;67Z@8000002`2^O9h500000340]9>d0`0000030;VWa`030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d0P00000;0:agV@@000002P2`QJL2000001<0/HNY100000020;BC
]0030000002^O9h0[WbN00@0[WbN1P00000`0;BC]0@000001P2iYlL00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]08000001`2/MiT3000000l0/8FW00<000000;67Z@2aQjT03@2aQjT4000000H0
]9>d00<000000:ilWP2^O9h01P00000a0;BC]0<000002`2iYlL00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]08000000P2/MiT400000180/8FW0P00000;0;67Z@<000002`2dTk@500000300]9>d
1000000>0;VWa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00@000000000JP0000000000
5P2`QJL3000000H0/HNY1000000>0;BC]0030000002dTk@0]9>d02h0]9>d1000000C0;VWa`030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P00000C0;25Y`@000000P2cSk000`000000/HNY0;67
Z@04000001<0]9>d00<000000;BC]02dTk@0:P2dTk@3000001L0^JO700<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@2000000h0/8FW100000070;>?/0800000602dTk@00`000000]9>d0;BC]00U
0;BC]0@000006`2iYlL00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]08000002`2`QJL30000
00/0/hn`00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00Q0;BC]0@000007`2iYlL00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]08000001P2`QJL4000000l0/hn`00<000000;BC]02d
Tk@05P2dTk@2000001l0]9>d0`00000T0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;25Y`2`QJL01000000D0;>?/0030000002dTk@0]9>d0140]9>d100000020;NM_P030000
002dTk@0]9>d01P0]9>d1000000W0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0`00
000H0;>?/08000003P2dTk@4000000H0]ifn00<000000;BC]02dTk@05@2dTk@3000002/0^JO70P00
002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0800000502cSk04000000030;JH^@000000000000X0]9>d0`00000;
0;NM_P030000002dTk@0]9>d0100]9>d1000000Z0;VWa`@000000P2hcn/00`000000]9>d0;BC]02U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]08000003`2cSk04000000H0]YRi00<000000;BC]02dTk@0102dTk@40000
00l0]ifn00<000000;BC]02dTk@02`2dTk@4000002X0^JO7100000060;S?j`030000002dTk@0]9>d
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d0P00000<0;>?/0<000002P2fV;T00`000000]9>d0;BC]004000001@0
]ifn00<000000;BC]02dTk@01`2dTk@3000002X0^JO71000000;0;S?j`030000002dTk@0]9>d0:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d0P0000070;>?/0@000003P2fV;T2000001P0]ifn00<000000;BC]02dTk@0
0`2dTk@4000002X0^JO70`00000?0;S?j`800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@200000080/hn`1000
000C0;JH^@030000002gWKh0]ifn01H0]ifn1P00000Z0;VWa`D000003@2hcn/400000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d1000000G0;JH^@8000004`2gWKh400000080^:;300<000000;VWa`2iYlL09`2iYlL4
000000h0^<o[1000002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0<000005`2fV;T2000000l0]ifn100000060;RR
``030000002iYlL0^JO702<0^JO71000000>0;S?j`@00000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@2000001<0
]YRi100000020;RQ`@030000002gWKh0]ifn00T0]ifn0`00000;0;RR``030000002iYlL0^JO701h0
^JO71000000>0;S?j`@00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000000h0]YRi100000060;RQ`@800000
1P2gWKh4000000l0^:;300<000000;VWa`2iYlL06P2iYlL3000000l0^<o[1000002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]08000002`2fV;T3000000/0^:7100<000000;NM_P2gWKh01000000C0;RR``030000002i
YlL0^JO701H0^JO71000000>0;S?j`@0000000@0L^390000002^dV400000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@2000000H0]YRi1000000?0;RQ`@800000602hX/<00`000000^JO70;VWa`0A0;VWa`@000003P2h
cn/4000000D0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fV;T0]YRi00@000004`2hXL42
000001T0^:;300<000000;VWa`2iYlL0302iYlL4000000h0^<o[1000000907;Pb@800000]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@3000001H0^:710`00000I0;RR``030000002iYlL0^JO700T0^JO70`00000>0;S?
j`@000003@1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000004P2hXL44000000<0
^J_;00<000000;RR``2hX/<05`2hX/<00`000000^JO70;VWa`040;VWa`@000003@2hcn/6000000h0
L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0030000JP000000^:7100`0^:71100000070;V[b`800000
6@2hX/<00`000000^JO700000003000000H0^<o[0P27:4P60;S?j`@00000100^]=d00`000000L^39
07;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@2000000P0^:711@00000<0;V[b`030000002h
X/<0^:;301L0^:;30P00000>0;S?j`@0000000<0]9>d02jdg@0^]=d01@0^]=d00`000000L^3907;P
b@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000000<0^:711000000A0;V[b`8000006@2hX/<0
0`000000^<o[0;S?j`080;S?j`@00000300^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@0100006X0000000000000000F0;V[b`8000006@2hX/<00`000000^<o[0;S?j`03
0;S?j`@00000400^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@30000
0140^J_;100000030;Zjf@030000002hX/<0^:;301L0^:;300<000000;S?j`0000001000000C02jd
g@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000000`0^J_;100000080;Zj
f@030000002hX/<0^:;301L0^:;3100000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000
00000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<0001Z0000002iZl/01`2iZl/4000000`0^[[I0P00000I0;RR
``030000002dTk@0]9>d01L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000000<0^J_;1000000<0;Zjf@@0
000000<0]mC_0000002hX/<06@2hX/<00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d1@00000<0;Zjf@@000001P2ge>l00`000000^:;30;RR``0G0;RR``030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`0006X000000;Zj
f@0:0;Zjf@<000001@2ge>l400000080YnKk00<000000;RR``2hX/<05`2hX/<00`000000]9>d0;BC
]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P0000060;Zjf@@000001@2ge>l3
000000H0YnKk00<000000;RR``2hX/<0602hX/<00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0900]9>d0P0000020;Zjf@@000001@2ge>l4000000X0YnKk00<000000;RR
``2hX/<05`2hX/<00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d0`0000060;ODk`<000003P2Wi_/2000001T0^:;300<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]08000000P2ge>l400000180YnKk0P00000I0;RR``030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@4000001H0YnKk0P00
000I0;RR``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@3
000001L0YnKk0P00000I0;RR``030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U02dTk@2000001P0YnKk0P00000I0;RR``030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U@2dTk@2000001L0YnKk0P00000I0;RR``030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001L0YnKk0P00000I0;RR``030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001P0YnKk0P00
000I0;RR``030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2
000001L0YnKk0P00000I0;RR``030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@00`000000YnKk0:OVn`0F0:OVn`8000006@2hX/<01@000000]9>d0;BC]02dTk@0
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09P0]9>d0P00000H0:OVn`8000006@2hX/<010000000]9>d0;BC]000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]08000005`2Wi_/2000001T0^:;300@000000;BC]02dTk@00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000YnKk0:OVn`0F0:OVn`8000006@2hX/<00`000000]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0800000602Wi_/2000001T0^:;30P00003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0800000
5`2Wi_/2000001T0^:;30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002Wi_/0YnKk01H0YnKk0P00
000I0;RR``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000:OVn`2Wi_/05P2Wi_/2
000001T0^:;300<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001L0YnKk0P00000I0;RR
``030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000:OVn`2Wi_/05@2Wi_/3000001T0
^:;300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000YnKk0:OVn`0@0:OVn`@00000
0P2dTk@2000001T0^:;300<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000YnKk0:OV
n`0=0:OVn`<000001`2dTk@00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d0<d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000:OVn`2Wi_/0202Wi_/4000000X0]9>d0P00000I0;RR``030000002dTk@0
]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:40]9>d00<000000:OVn`2Wi_/0102Wi_/3000000l0]9>d0P00000I0;RR
``030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000:OVn`2Wi_/01000000C0;BC]003
0000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@2000001L0]9>d
0P00000I0;RR``030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000I0;RR``030000002d
Tk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;RR``2hX/<0602hX/<00`000000]9>d0;BC]038
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]08000006@2hX/<00`000000]9>d0;BC]0380;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
00006@2hX/<00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002hX/<0^:;301P0^:;3
00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000^:;30;RR``0G0;RR``030000002d
Tk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d0P00000I0;RR``030000002dTk@0]9>d0<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d0P00000I0;RR``030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;RR``2h
X/<05`2hX/<00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000006@2hX/<00`000000]9>d
0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]08000006@2hX/<00`000000]9>d0;BC]0320;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]034
0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@20000
01T0^:;300<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@2000001T0^:;300<000000;BC]02d
Tk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d0<00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d0P00000I0;RR``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000I
0;RR``030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;RR``2hX/<05`2hX/<00`00
0000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000006@2hX/<00`000000]9>d0;BC]02m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0390;BC]08000006@2hX/<00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002h
X/<0^:;301L0^:;300<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000^:;30;RR``0G
0;RR``030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00000I0;RR``030000002dTk@0]9>d
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d0;BC]02j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03=0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0^@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2d
Tk@2000001T0^:;300<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000^:;30;RR``0G
0;RR``030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d00<000000;RR``2hX/<05`2hX/<00`00
0000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]08000006@2hX/<00`000000]9>d0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@2000001T0^:;300<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000001T0^:;300<00000
0;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000J0;RR``030000002dTk@0]9>d
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@000006@2hX/<00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d008000006@2hX/<00`000000]9>d0;BC]02b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000006P2hX/<00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;RR``2hX/<05`2h
X/<00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000I
0;RR``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000^:;30;RR``0G0;RR``030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0102dTk@2000001T0^:;300<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@4000001T0^:;3
00<000000;BC]02dTk@07@2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0H000000P2d
Tk@2000001T0^:;300<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@5000000T0]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d0;BC]00I
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0`0000040;BC
]0030000002dTk@0]9>d00L0]9>d0P00000I0;RR``030000002dTk@0]9>d01H0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d0;BC]00C0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;RR``2hX/<0
5P2hX/<200000140]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02@2dTk@2000001<0^:;3100000000`2iZ<P000000;BC]00<0;BC]0@00000;`2d
Tk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002hX/<0^:;300d0^:;3100000060;VXb0030000002dTk@0]9>d00H0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;RR``2hX/<02@2hX/<3000000X0^JS80P0000030;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]080
00001P2hX/<4000000P0^JS8100000020;Zfe@@00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;RR``2hX/<0100000090;VXb0<00000
1`2j]]D00`000000]9>d0;BC]00=0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00`0]9>d0`0000090;VXb0@000001@2j]]D6000000@0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@3
000000H0^JS80`0000040;Zfe@l00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00/0]9>d100000020;VXb0@000000P2j]]D<000004d0]9>d0P00001N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d200000020;Zfe@@0000000<0^<o[00000000
0000100000020;VG]0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@>00000080]9>d1P0000000`2hcn/0000000000004000000030;VG]0000000^INd0080^INd
0`00001<0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4`0000030;BC]0L000000P1G
HL860000000405MQ`P000000^INd0;VG]0H00000C02dTk@00`000000]9>d0;BC]01P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]18000000`2dTk@4000000H0]9>d0`0000060;BC]0l00000C`2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0402dTk@0
0`000000Ef72000000030;VG]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC
]02dTk@0402dTk@00`000000Ef72000000030;VG]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0B@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000
]9>d0;BC]00A0;BC]0800000102iUk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04L0
]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000
002dTk@0]9>d0140]9>d00<0000005MQ`P0000000`2iUk@00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00
000Q0;BC]0030000002dTk@0]9>d0180]9>d00<0Ef720000002iUk@00`2iUk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9
00000280]9>d1000000V0;BC]0030000002dTk@0]9>d0180]9>d0P0000040;VG]0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0@P2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]00B0;BC]0<00000102iUk@00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0
]9>d1000000^0;BC]0030000002dTk@0]9>d01<0]9>d00<0Ef720000002iUk@00`2iUk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d00l0]9>d1P0000050;VG]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@03`2dTk@00`000000Ef7205MQ
`P0205MQ`P80000000<0^INd0000000000000P0000060;BC]0030000002dTk@0]9>d03`0]9>d00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0
]9>d0100]9>d00<0000005MQ`P000000200000130;BC]0800000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@40000
03X0]9>d0P00000l0;BC]0030000002dTk@0]9>d00`0]9>d3@0000130;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d00D0]9>d1`00000<0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d
0P0000100;BC]0040000002dTk@0]9>d0;BC]0@00000502dTk@00`000000]9>d0;BC]00n0;BC]003
0000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]00l0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@06P2d
Tk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d
03P0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d03D0]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d
0;BC]00d0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d01`0]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@30000
03T0]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC
]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X00000
5P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00
000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0
]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000
000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240
]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000
J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6
000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC
]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0
]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000
]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
00100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000
?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0
]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0
]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2d
Tk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00
0000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02d
Tk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J
0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2d
Tk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>
0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]002
0;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0
]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00
000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@2
00000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040
oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?oo
o`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3o
ool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0
oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo
0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<0
00000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
b03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool1
00000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo
00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040
oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool00003
0000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo
0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv158.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.681 .49 .621 r
.57028 .20717 m .57324 .20322 L .57946 .22382 L F
.56874 .20437 m .57223 .20348 L p .57028 .20717 L F P
0 g
s
.681 .49 .621 r
.57223 .20348 m .57324 .20322 L p .57028 .20717 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55864 .18605 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57028 .20717 L p .56874 .20437 L F P
0 g
s
0 0 .465 r
.55864 .18605 m .57025 .20729 L .56874 .20437 L F
.707 .577 .707 r
.57324 .20322 m .56874 .20437 L p .56843 .20378 L F P
0 g
s
.707 .577 .707 r
.56843 .20378 m .55872 .18233 L .57324 .20322 L F
.5568 .17811 m .55993 .18289 L p .55872 .18233 L F P
0 g
s
.707 .577 .707 r
.55993 .18289 m .57324 .20322 L p .55872 .18233 L F P
0 g
s
.707 .577 .707 r
.55528 .17849 m .5568 .17811 L p .56843 .20378 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55681 .18161 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18161 m .55683 .18148 L p .55207 .17932 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18161 L .55207 .17932 L F
.722 .651 .778 r
.54363 .15682 m .5568 .17811 L p .55117 .17888 L F P
0 g
s
0 .455 .835 r
.52436 .16592 m .5255 .16725 L .53256 .16989 L F
.722 .651 .778 r
.5187 .16319 m .54363 .15682 L p .5464 .16492 L F P
0 g
s
.722 .651 .778 r
.52176 .16467 m .5464 .16492 L .55117 .17888 L F
.5187 .16319 m .5464 .16492 L .52176 .16467 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16495 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.52175 .16495 m .52176 .16467 L p .51325 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16425 m .52175 .16495 L .51325 .16458 L F
.72 .804 .917 r
.53871 .14742 m .54363 .15682 L p .50673 .1643 L F P
0 g
s
.238 .738 .904 r
.47818 .16306 m .48048 .16425 L .49544 .16381 L F
.72 .804 .917 r
.47813 .16306 m .53871 .14742 L .50673 .1643 L F
.47762 .16304 m .47879 .16274 L p .47813 .16306 L F P
0 g
s
.72 .804 .917 r
.47879 .16274 m .53871 .14742 L p .47813 .16306 L F P
0 g
s
.502 .908 .835 r
.44469 .17941 m .44519 .17948 L .47813 .16306 L F
.47954 .18477 m .47821 .16422 L p .44519 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16306 L p .44519 .17948 L F P
0 g
s
.722 .651 .778 r
.5568 .17811 m .55207 .17932 L p .55117 .17888 L F P
0 g
s
0 0 .465 r
.55864 .18605 m .56874 .20437 L .56175 .19094 L F
.57077 .20511 m .55726 .17911 L p .55864 .18605 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .597 .726 r
.3493 .24781 m .3923 .23682 L .37432 .20926 L p F P
0 g
s
.712 .597 .726 r
.37432 .20926 m .33129 .22027 L .3493 .24781 L p F P
0 g
s
.707 .577 .707 r
.38524 .22523 m .42777 .2111 L .4227 .22084 L F
0 0 .428 r
.3923 .23682 m .41011 .26394 L p .38933 .2317 L F P
0 g
s
0 0 .428 r
.37968 .21673 m .38478 .22485 L .38933 .2317 L F
.38478 .22485 m .3923 .23682 L .38933 .2317 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23228 L p .55817 .23007 L F P
0 g
s
.68 .821 .38 r
.56898 .20964 m .56739 .21364 L .55817 .23007 L F
.56739 .21364 m .55356 .24845 L .55817 .23007 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47472 .24731 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23022 L F P
0 g
s
0 0 .428 r
.37033 .20246 m .3923 .23682 L .37968 .21673 L F
.35947 .18558 m .36778 .19855 L .36006 .18642 L F
.36778 .19855 m .37033 .20246 L .3535 .17613 L F
0 .455 .835 r
.52187 .16304 m .52171 .16553 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55207 .17932 L .53256 .16989 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16425 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44469 .17941 L F P
0 g
s
0 0 .428 r
.3535 .17613 m .37033 .20246 L .37325 .20691 L F
.3535 .17613 m .37325 .20691 L .37059 .20263 L F
.36778 .19855 m .3923 .23682 L .37033 .20246 L F
.722 .651 .778 r
.43591 .19474 m .42972 .20717 L .42603 .19993 L F
.707 .577 .707 r
.43599 .21929 m .56843 .20378 L .44759 .2351 L F
0 .411 .788 r
.44644 .24845 m .44319 .2332 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .2332 m .44317 .2331 L p .44793 .23526 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .2332 L .44793 .23526 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56898 .20964 L F P
0 g
s
.681 .49 .621 r
.46121 .24102 m .56874 .20437 L .57028 .20717 L F
.46121 .24102 m .57028 .20717 L .55998 .22665 L F
0 0 .465 r
.57028 .20717 m .57077 .20511 L p .56175 .19094 L F P
0 g
s
0 0 .465 r
.56874 .20437 m .57028 .20717 L .56175 .19094 L F
.68 .821 .38 r
.57077 .20511 m .57028 .20717 L p .56898 .20964 L F P
0 g
s
.68 .821 .38 r
.57028 .20717 m .56621 .22413 L p .56898 .20964 L F P
0 g
s
.681 .49 .621 r
.55998 .22665 m .57028 .20717 L .57946 .22382 L F
.45054 .23639 m .56874 .20437 L .46121 .24102 L F
.707 .577 .707 r
.43599 .21929 m .44759 .2351 L .44317 .2331 L F
.681 .49 .621 r
.58678 .22276 m .48675 .24833 L p .46121 .24102 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47825 .24861 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24861 m .47824 .2484 L p .48675 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24861 L .48675 .24833 L F
.68 .821 .38 r
.55701 .23228 m .55705 .23207 L p .55817 .23007 L F P
0 g
s
.531 .16 .281 r
.48675 .24833 m .5669 .22784 L p .50733 .24767 L F P
0 g
s
.531 .16 .281 r
.5669 .22784 m .55702 .23209 L .50733 .24767 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55531 .23282 L F P
0 g
s
.531 .16 .281 r
.50733 .24767 m .55702 .23209 L .53437 .24182 L F
.446 .876 .788 r
.55726 .23111 m .55705 .23207 L p .55531 .23282 L F P
0 g
s
.446 .876 .788 r
.55705 .23207 m .55356 .24845 L p .55531 .23282 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55531 .23282 L F P
0 g
s
.531 .16 .281 r
.53437 .24182 m .55705 .23208 L .55396 .23759 L F
.55702 .23209 m .55705 .23208 L .53437 .24182 L F
.5669 .22784 m .58678 .22276 L p .55702 .23209 L F P
0 g
s
.183 .707 .866 r
.52182 .24719 m .51952 .24808 L .50456 .24776 L F
.681 .49 .621 r
.46121 .24102 m .48675 .24833 L .47824 .2484 L F
.183 .707 .866 r
.47824 .2484 m .47813 .24718 L p .50456 .24776 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .48675 .24833 L .50456 .24776 L F
.48675 .24833 m .47824 .2484 L .50456 .24776 L F
.531 .16 .281 r
.55297 .23936 m .52238 .24718 L p .55396 .23759 L F P
0 g
s
0 .411 .788 r
.47825 .24861 m .47954 .26349 L p .47472 .24731 L F P
0 g
s
.531 .16 .281 r
.55396 .23759 m .52238 .24718 L .51717 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.688 .511 .642 r
.36707 .27494 m .41011 .26394 L .42572 .28754 L p F P
0 g
s
.688 .511 .642 r
.41011 .26394 m .36707 .27494 L .38257 .29857 L p F P
0 g
s
0 0 .428 r
.41011 .26394 m .42572 .28754 L p .40826 .26057 L F P
0 g
s
.722 .651 .778 r
.42603 .19993 m .4279 .21083 L .38337 .22237 L F
.43591 .19474 m .38337 .22237 L .38132 .2192 L F
.72 .804 .917 r
.44394 .17797 m .43783 .18276 L .3696 .20104 L F
.44394 .17797 m .3696 .20104 L .36923 .20045 L F
0 0 .428 r
.33752 .15132 m .3535 .17613 L .36691 .19671 L F
.3535 .17613 m .37059 .20263 L .36975 .20127 L F
.3535 .17613 m .36975 .20127 L .36691 .19671 L F
.722 .651 .778 r
.37127 .20363 m .4331 .18508 L .40215 .19938 L F
.36975 .20127 m .4331 .18508 L p .37127 .20363 L F P
0 g
s
.72 .804 .917 r
.36467 .19311 m .45353 .17509 L .36923 .20045 L F
.722 .651 .778 r
.37127 .20363 m .43591 .19474 L .38132 .2192 L F
0 0 .428 r
.37432 .20926 m .38265 .22203 L p .35855 .18427 L F P
0 g
s
0 0 .428 r
.34011 .15539 m .35754 .18284 L .35855 .18427 L F
.35754 .18284 m .37432 .20926 L .35855 .18427 L F
.72 .804 .917 r
.45353 .17509 m .44295 .18026 L .44394 .17797 L F
.44295 .18026 m .43783 .18276 L .44394 .17797 L F
.76 .881 .465 r
.44644 .19981 m .44299 .1805 L p .43261 .20406 L F P
0 g
s
.76 .881 .465 r
.44299 .1805 m .44295 .18026 L p .44183 .18284 L F P
0 g
s
.76 .881 .465 r
.43261 .20406 m .44299 .1805 L .44183 .18284 L F
.722 .651 .778 r
.40215 .19938 m .43934 .18783 L .43591 .19474 L F
.502 .908 .835 r
.44295 .18026 m .44644 .19981 L p .44469 .17941 L F P
0 g
s
.238 .738 .904 r
.48048 .16425 m .51325 .16458 L .49544 .16381 L F
.72 .804 .917 r
.45353 .17509 m .50673 .1643 L .44239 .18154 L F
.44295 .18026 m .44239 .18154 L .43783 .18276 L F
.45353 .17509 m .44239 .18154 L .44295 .18026 L F
.51325 .16458 m .44183 .18284 L p .50673 .1643 L F P
0 g
s
0 0 .428 r
.33934 .1542 m .37432 .20926 L .34011 .15539 L F
.33752 .15132 m .38265 .22203 L .37703 .21299 L F
.72 .637 .764 r
.37432 .20926 m .33129 .22027 L .31506 .19541 L p F P
0 g
s
.72 .637 .764 r
.33129 .22027 m .37432 .20926 L .35821 .18438 L p F P
0 g
s
0 0 .428 r
.35821 .18438 m .37432 .20926 L p .33752 .15132 L F P
0 g
s
.72 .637 .764 r
.31506 .19541 m .35821 .18438 L .37432 .20926 L p F P
0 g
s
.72 .804 .917 r
.44183 .18284 m .36975 .20127 L p .44239 .18154 L F P
0 g
s
.72 .804 .917 r
.44239 .18154 m .36975 .20127 L .3696 .20104 L F
.722 .651 .778 r
.4331 .18508 m .44183 .18284 L p .40215 .19938 L F P
0 g
s
.722 .651 .778 r
.44183 .18284 m .43934 .18783 L .40215 .19938 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43102 .20455 L F P
0 g
s
.76 .881 .465 r
.43102 .20455 m .43261 .20406 L .43857 .1894 L F
.43102 .20455 m .43857 .1894 L .44274 .17911 L F
.44295 .18026 m .44274 .17911 L p .43261 .20406 L F P
0 g
s
.722 .651 .778 r
.44183 .18284 m .5187 .16319 L p .43934 .18783 L F P
0 g
s
.76 .881 .465 r
.43102 .20455 m .42975 .20729 L .4312 .2045 L F
.42972 .20717 m .42975 .20729 L p .43102 .20455 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44136 .23003 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42972 .20717 L p .43126 .2102 L F P
0 g
s
0 0 .38 r
.44136 .23003 m .42975 .20729 L .43126 .2102 L F
.707 .577 .707 r
.43599 .21929 m .55207 .17932 L .56843 .20378 L F
.43478 .21696 m .55207 .17932 L .43599 .21929 L F
.722 .651 .778 r
.43591 .19474 m .55117 .17888 L .43115 .20999 L F
.42972 .20717 m .43115 .20999 L .4279 .21083 L F
.43591 .19474 m .43115 .20999 L .42972 .20717 L F
.76 .881 .465 r
.42923 .20511 m .42972 .20717 L p .43102 .20455 L F P
0 g
s
.707 .577 .707 r
.42777 .2111 m .43126 .2102 L p .4227 .22084 L F P
0 g
s
.707 .577 .707 r
.43126 .2102 m .55207 .17932 L p .43478 .21696 L F P
0 g
s
0 0 .38 r
.44136 .23003 m .43126 .2102 L .43825 .22363 L F
.707 .577 .707 r
.43126 .2102 m .43478 .21696 L .4227 .22084 L F
.722 .651 .778 r
.55207 .17932 m .38341 .22244 L p .55117 .17888 L F P
0 g
s
0 0 .428 r
.37968 .21673 m .38933 .2317 L .38671 .22754 L F
.38933 .2317 m .4041 .25462 L .39096 .23416 L F
.38933 .2317 m .39096 .23416 L .38671 .22754 L F
0 0 .38 r
.44319 .2332 m .44644 .24845 L p .4416 .23022 L F P
0 g
s
.681 .49 .621 r
.4013 .24973 m .44834 .24289 L .41004 .26291 L F
.722 .651 .778 r
.55117 .17888 m .38341 .22244 L .38337 .22237 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44136 .23003 L .43825 .22363 L F
.44172 .23031 m .43825 .22363 L .42923 .20511 L F
.44172 .23031 m .44319 .2332 L .4416 .23022 L F
.44317 .2331 m .44319 .2332 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43599 .21929 m .44461 .23588 L .39981 .24749 L F
0 0 .428 r
.42572 .28754 m .43735 .3049 L p .43192 .29655 L F P
0 g
s
.707 .577 .707 r
.43599 .21929 m .39981 .24749 L .39647 .24239 L F
.531 .16 .281 r
.41343 .26796 m .48675 .24833 L .50733 .24767 L F
0 0 .428 r
.41215 .26613 m .41001 .26307 L .43192 .29655 L F
.40168 .25035 m .42572 .28754 L .43192 .29655 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16425 L F P
0 g
s
.72 .804 .917 r
.36467 .19311 m .47762 .16304 L .50673 .1643 L F
.36403 .19208 m .47762 .16304 L p .36467 .19311 L F P
0 g
s
.707 .577 .707 r
.38524 .22523 m .43599 .21929 L .39647 .24239 L F
.38341 .22244 m .42777 .2111 L p .38524 .22523 L F P
0 g
s
0 0 .428 r
.36691 .19671 m .399 .24627 L .36441 .1927 L F
.707 .577 .707 r
.56874 .20437 m .39985 .24755 L p .56843 .20378 L F P
0 g
s
0 0 .428 r
.399 .24627 m .42572 .28754 L .40168 .25035 L F
.399 .24627 m .40168 .25035 L .39985 .24755 L F
.36691 .19671 m .4041 .25462 L .40826 .26057 L F
.702 .558 .688 r
.3493 .24781 m .3923 .23682 L .41011 .26394 L p F P
0 g
s
.702 .558 .688 r
.3923 .23682 m .3493 .24781 L .36707 .27494 L p F P
0 g
s
.702 .558 .688 r
.36707 .27494 m .41011 .26394 L .3923 .23682 L p F P
0 g
s
.707 .577 .707 r
.39985 .24755 m .37818 .25309 L p .39981 .24749 L F P
0 g
s
.707 .577 .707 r
.56843 .20378 m .39985 .24755 L .39981 .24749 L F
0 0 .428 r
.39985 .24755 m .40168 .25035 L .40071 .24885 L F
.681 .49 .621 r
.44793 .23526 m .56874 .20437 L p .45054 .23639 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46744 .24372 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44793 .23526 L .46744 .24372 L F
.44793 .23526 m .44317 .2331 L .46744 .24372 L F
.681 .49 .621 r
.39985 .24755 m .44793 .23526 L p .4013 .24973 L F P
0 g
s
.681 .49 .621 r
.44793 .23526 m .45054 .23639 L .4013 .24973 L F
0 0 .428 r
.399 .24627 m .40071 .24885 L .36441 .1927 L F
.681 .49 .621 r
.44834 .24289 m .45003 .24609 L .41071 .26391 L F
.4013 .24973 m .45054 .23639 L .46121 .24102 L F
0 0 .428 r
.36441 .1927 m .40168 .25035 L .41001 .26307 L F
.681 .49 .621 r
.44834 .24289 m .41071 .26391 L .41004 .26291 L F
0 0 .428 r
.41036 .26338 m .41001 .26307 L .41215 .26613 L F
.36441 .1927 m .40411 .25397 L .41036 .26338 L F
.40411 .25397 m .41001 .26307 L .41036 .26338 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47564 .24728 m .47825 .24861 L .47472 .24731 L F
.47824 .2484 m .47825 .24861 L p .47564 .24728 L F P
0 g
s
.681 .49 .621 r
.4813 .24973 m .4129 .26721 L p .46121 .24102 L F P
0 g
s
.688 .511 .642 r
.38257 .29857 m .42572 .28754 L .41011 .26394 L p F P
0 g
s
.681 .49 .621 r
.46121 .24102 m .4129 .26721 L .41071 .26391 L F
.531 .16 .281 r
.4129 .26721 m .48675 .24833 L p .41343 .26796 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44469 .17941 L F P
0 g
s
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44469 .17941 L F P
0 g
s
.72 .804 .917 r
.54363 .15682 m .51325 .16458 L p .50673 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47818 .16306 L F P
0 g
s
.238 .738 .904 r
.47818 .16306 m .49544 .16381 L .52187 .16304 L F
.72 .804 .917 r
.50673 .1643 m .44183 .18284 L .44239 .18154 L F
.722 .651 .778 r
.43591 .19474 m .51419 .16459 L .55117 .17888 L F
.43934 .18783 m .51419 .16459 L .43591 .19474 L F
.51419 .16459 m .5187 .16319 L .52176 .16467 L F
.51419 .16459 m .52176 .16467 L .55117 .17888 L F
.238 .738 .904 r
.52176 .16467 m .52187 .16304 L p .49544 .16381 L F P
0 g
s
.238 .738 .904 r
.51325 .16458 m .52176 .16467 L .49544 .16381 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44295 .18026 L p .44469 .17941 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.519 .138 .258 r
.53871 .14742 m .36403 .19208 L p .36804 .19779 L F P
0 g
s
0 0 .428 r
.43735 .3049 m .4436 .31395 L p .41602 .27167 L F P
0 g
s
.531 .16 .281 r
.41343 .26796 m .48741 .25197 L .41705 .27314 L F
0 0 .428 r
.33752 .15132 m .41215 .26613 L .41602 .27167 L F
.41215 .26613 m .43735 .3049 L .41602 .27167 L F
.531 .16 .281 r
.39579 .27954 m .39117 .27277 L p .41343 .26796 L F P
0 g
s
.531 .16 .281 r
.52238 .24718 m .41762 .27396 L p .51717 .24735 L F P
0 g
s
.531 .16 .281 r
.51717 .24735 m .41762 .27396 L .4175 .27378 L F
0 0 .428 r
.4436 .31395 m .44366 .3135 L p .42011 .27753 L F P
0 g
s
.531 .16 .281 r
.48741 .25197 m .49258 .25387 L .4175 .27378 L F
.48741 .25197 m .4175 .27378 L .41705 .27314 L F
0 0 .428 r
.33752 .15132 m .41602 .27167 L .41762 .27396 L F
.33752 .15132 m .41762 .27396 L .41472 .26929 L F
.41762 .27396 m .4436 .31395 L .42011 .27753 L F
.41602 .27167 m .41971 .27733 L .41762 .27396 L F
.41971 .27733 m .4436 .31395 L .41762 .27396 L F
.531 .16 .281 r
.48741 .25197 m .50733 .24767 L .49258 .25387 L F
.50733 .24767 m .55396 .23759 L .51717 .24735 L F
.50733 .24767 m .51717 .24735 L .49258 .25387 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52182 .24719 L F P
0 g
s
.183 .707 .866 r
.52182 .24719 m .50456 .24776 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55531 .23282 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55531 .23282 L F P
0 g
s
.68 .821 .38 r
.56898 .20964 m .55817 .23007 L .55726 .23111 L F
.55705 .23207 m .55726 .23111 L p .55817 .23007 L F P
0 g
s
.531 .16 .281 r
.58678 .22276 m .5923 .2293 L p .55396 .23759 L F P
0 g
s
.531 .16 .281 r
.55705 .23208 m .58678 .22276 L .55396 .23759 L F
.5923 .2293 m .55297 .23936 L p .55396 .23759 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56898 .20964 L F P
0 g
s
.681 .49 .621 r
.57324 .20322 m .58678 .22276 L p .57946 .22382 L F P
0 g
s
0 0 .541 r
.57324 .20322 m .58678 .22276 L p .58759 .22019 L F P
0 g
s
0 0 .541 r
.58678 .22276 m .5923 .2293 L .58759 .22019 L p F P
0 g
s
.707 .577 .707 r
.55207 .17932 m .55683 .18148 L .56843 .20378 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55207 .17932 m .55528 .17849 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53256 .16989 L F P
0 g
s
0 .455 .835 r
.55207 .17932 m .55683 .18148 L .53256 .16989 L F
.55726 .17911 m .52187 .16304 L p .52436 .16592 L F P
0 g
s
0 .455 .835 r
.52436 .16592 m .53256 .16989 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.718 .81 .922 r
.5923 .2293 m .58759 .22019 L p .41701 .27298 L F P
0 g
s
.531 .16 .281 r
.41705 .27314 m .4175 .27378 L .39579 .27954 L F
.41343 .26796 m .41705 .27314 L .39579 .27954 L F
.41762 .27396 m .39579 .27954 L p .4175 .27378 L F P
0 g
s
.718 .81 .922 r
.39579 .27954 m .41762 .27396 L p .41701 .27298 L F P
0 g
s
.718 .81 .922 r
.41762 .27396 m .5923 .2293 L p .41701 .27298 L F P
0 g
s
.681 .49 .621 r
.4129 .26721 m .39117 .27277 L p .41071 .26391 L F P
0 g
s
0 0 .428 r
.4041 .25462 m .41011 .26394 L .40826 .26057 L F
.702 .558 .688 r
.41011 .26394 m .36707 .27494 L .3493 .24781 L p F P
0 g
s
.681 .49 .621 r
.41004 .26291 m .41071 .26391 L .39117 .27277 L F
.531 .16 .281 r
.39117 .27277 m .4129 .26721 L p .41343 .26796 L F P
0 g
s
.681 .49 .621 r
.39117 .27277 m .37818 .25309 L p .4013 .24973 L F P
0 g
s
.681 .49 .621 r
.4013 .24973 m .41004 .26291 L .39117 .27277 L F
.718 .81 .922 r
.39016 .27067 m .39579 .27954 L p .41701 .27298 L F P
0 g
s
.681 .49 .621 r
.48675 .24833 m .4813 .24973 L p .47824 .2484 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .2484 L p .47564 .24728 L F P
0 g
s
.718 .81 .922 r
.58759 .22019 m .4121 .26506 L p .41701 .27298 L F P
0 g
s
0 0 .541 r
.53871 .14742 m .54363 .15682 L p .58759 .22019 L F P
0 g
s
0 0 .541 r
.54403 .15364 m .53871 .14742 L p .58759 .22019 L F P
0 g
s
.519 .138 .258 r
.54403 .15364 m .53871 .14742 L p .36804 .19779 L F P
0 g
s
.519 .138 .258 r
.36854 .19851 m .54403 .15364 L p .36804 .19779 L F P
0 g
s
.681 .489 .619 r
.54403 .15364 m .36854 .19851 L p .3802 .21607 L F P
0 g
s
0 0 .428 r
.43399 .29707 m .44366 .3135 L .42264 .28138 L p F P
0 g
s
0 0 .428 r
.42264 .28138 m .35882 .18387 L p .38166 .21827 L F P
0 g
s
0 0 .428 r
.38166 .21827 m .39835 .24376 L .42264 .28138 L F
.37968 .21673 m .38671 .22754 L .38341 .22244 L F
.38265 .22203 m .3923 .23682 L p .37703 .21299 L F P
0 g
s
.712 .597 .726 r
.33129 .22027 m .37432 .20926 L .3923 .23682 L p F P
0 g
s
.722 .651 .778 r
.38341 .22244 m .36174 .22798 L p .38337 .22237 L F P
0 g
s
0 0 .428 r
.37968 .21673 m .38438 .22391 L .36691 .19671 L F
.722 .651 .778 r
.38132 .2192 m .38337 .22237 L .36174 .22798 L F
0 0 .428 r
.38341 .22244 m .38671 .22754 L .38438 .22391 L F
.712 .597 .726 r
.3923 .23682 m .3493 .24781 L .33129 .22027 L p F P
0 g
s
.707 .577 .707 r
.37818 .25309 m .36174 .22798 L p .38524 .22523 L F P
0 g
s
.707 .577 .707 r
.38524 .22523 m .39647 .24239 L .37818 .25309 L F
.36174 .22798 m .38341 .22244 L p .38524 .22523 L F P
0 g
s
0 0 .428 r
.37059 .20263 m .37968 .21673 L .36691 .19671 L F
.37059 .20263 m .37325 .20691 L .37968 .21673 L F
.722 .651 .778 r
.36174 .22798 m .34801 .20683 L p .37127 .20363 L F P
0 g
s
.722 .651 .778 r
.37127 .20363 m .38132 .2192 L .36174 .22798 L F
.707 .577 .707 r
.35966 .2239 m .37635 .24939 L p .39649 .24093 L F P
0 g
s
0 0 .38 r
.42972 .20717 m .42923 .20511 L p .43825 .22363 L F P
0 g
s
0 0 .38 r
.43126 .2102 m .42972 .20717 L .43825 .22363 L F
.707 .577 .707 r
.4227 .22084 m .43478 .21696 L .43599 .21929 L F
.722 .651 .778 r
.42972 .20717 m .4279 .21083 L .42603 .19993 L F
0 0 .541 r
.54363 .15682 m .5568 .17811 L p .58759 .22019 L F P
0 g
s
0 0 .541 r
.55765 .17327 m .54403 .15364 L p .58759 .22019 L F P
0 g
s
.707 .577 .707 r
.55765 .17327 m .38166 .21827 L p .39649 .24093 L F P
0 g
s
.707 .577 .707 r
.38166 .21827 m .35966 .2239 L p .39649 .24093 L F P
0 g
s
0 0 .541 r
.5568 .17811 m .57324 .20322 L p .58759 .22019 L F P
0 g
s
0 0 .541 r
.58759 .22019 m .57434 .19877 L .55765 .17327 L p F P
0 g
s
.707 .577 .707 r
.57434 .19877 m .55765 .17327 L p .39649 .24093 L F P
0 g
s
.707 .577 .707 r
.39647 .24239 m .39981 .24749 L .37818 .25309 L F
.37635 .24939 m .39835 .24376 L p .39649 .24093 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.39835 .24376 m .57434 .19877 L p .39649 .24093 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44759 .2351 L .44461 .23588 L F
.681 .49 .621 r
.44834 .24289 m .46121 .24102 L .45003 .24609 L F
.722 .653 .78 r
.57434 .19877 m .39835 .24376 L p .41058 .2627 L F P
0 g
s
.722 .653 .78 r
.58759 .22019 m .57434 .19877 L p .41058 .2627 L F P
0 g
s
.722 .653 .78 r
.39016 .27067 m .4121 .26506 L p .41058 .2627 L F P
0 g
s
.722 .653 .78 r
.4121 .26506 m .58759 .22019 L p .41058 .2627 L F P
0 g
s
.681 .489 .619 r
.35966 .2239 m .55765 .17327 L .54403 .15364 L p F P
0 g
s
.714 .606 .735 r
.37973 .21225 m .42507 .20066 L p .49538 .3706 L F P
0 g
s
.722 .589 .707 r
.5101 .4121 m .51252 .41789 L .52159 .41636 L p F P
0 g
s
.722 .589 .707 r
.52159 .41636 m .51917 .41057 L .5101 .4121 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.297 .356 .754 r
.5289 .41306 m .55318 .47117 L .55414 .47115 L p F P
0 g
s
.722 .589 .707 r
.54443 .44791 m .54898 .44714 L p .54321 .445 L F P
0 g
s
.297 .356 .754 r
.53938 .43629 m .54405 .44792 L .542 .44209 L F
.539 .4363 m .54405 .44792 L .53938 .43629 L F
.54405 .44792 m .54443 .44791 L .542 .44209 L F
.04 0 0 r
.51252 .41789 m .52159 .41636 L .53011 .41597 L p F P
0 g
s
.297 .356 .754 r
.55536 .47406 m .54576 .4742 L .54335 .46841 L p F P
0 g
s
.297 .356 .754 r
.54335 .46841 m .55293 .46825 L .55536 .47406 L p F P
0 g
s
.722 .589 .707 r
.54576 .4742 m .54335 .46841 L .53428 .46995 L p F P
0 g
s
.079 0 0 r
.54335 .46841 m .55197 .46827 L p .54377 .46965 L F P
0 g
s
.06 0 0 r
.52711 .44407 m .52937 .44369 L .53793 .44343 L p F P
0 g
s
.722 .589 .707 r
.53945 .44317 m .54871 .46882 L .53797 .44342 L F
.54871 .46882 m .54855 .46884 L .53793 .44343 L F
.54871 .46882 m .53793 .44343 L .53794 .44342 L F
.54871 .46882 m .53732 .44197 L .53735 .44197 L F
.06 0 0 r
.53565 .44381 m .52711 .44407 L p .5377 .44346 L F P
0 g
s
.296 .355 .754 r
.52877 .44224 m .53732 .44197 L p .53787 .44328 L F P
0 g
s
.059 0 0 r
.52877 .44224 m .53732 .44197 L p .53527 .44232 L F P
0 g
s
.06 0 0 r
.5377 .44346 m .52711 .44407 L .53793 .44343 L F
.722 .589 .707 r
.54977 .47175 m .54408 .47271 L p .54332 .46973 L F P
0 g
s
.079 0 0 r
.53428 .46995 m .54335 .46841 L p .54377 .46965 L F P
0 g
s
.079 0 0 r
.54286 .46981 m .53428 .46995 L p .54377 .46965 L F P
0 g
s
.722 .589 .707 r
.53794 .44342 m .53793 .44343 L .53732 .44197 L F
.53945 .44317 m .53797 .44342 L .53459 .43543 L F
.296 .355 .754 r
.52937 .44369 m .52877 .44224 L p .53787 .44328 L F P
0 g
s
.296 .355 .754 r
.53889 .4434 m .53793 .44343 L p .53787 .44328 L F P
0 g
s
.296 .355 .754 r
.53793 .44343 m .52937 .44369 L p .53787 .44328 L F P
0 g
s
.04 0 0 r
.5292 .41612 m .51252 .41789 L .53011 .41597 L F
.722 .589 .707 r
.52937 .44369 m .52877 .44224 L .5265 .44263 L p F P
0 g
s
.059 0 0 r
.5265 .44263 m .52877 .44224 L p .53527 .44232 L F P
0 g
s
.059 0 0 r
.53505 .44236 m .5265 .44263 L p .53527 .44232 L F P
0 g
s
.297 .356 .754 r
.53106 .41592 m .52159 .41636 L .51917 .41057 L p F P
0 g
s
.722 .589 .707 r
.53459 .43543 m .53839 .45035 L .52651 .41657 L F
.53459 .43543 m .52651 .41657 L .52669 .41654 L F
.04 0 0 r
.521 .4175 m .51252 .41789 L p .5292 .41612 L F P
0 g
s
.722 .589 .707 r
.53839 .45035 m .53292 .43727 L .52548 .41364 L F
.5265 .44263 m .52711 .44407 L .52937 .44369 L p F P
0 g
s
.296 .355 .754 r
.52711 .44407 m .5265 .44263 L .53505 .44236 L p F P
0 g
s
.722 .589 .707 r
.51978 .41459 m .5232 .41402 L p .53455 .44244 L F P
0 g
s
.722 .589 .707 r
.5232 .41402 m .52548 .41364 L p .53292 .43727 L F P
0 g
s
.722 .589 .707 r
.53292 .43727 m .53455 .44244 L .5232 .41402 L F
.296 .355 .754 r
.53505 .44236 m .536 .44233 L p .53511 .4425 L F P
0 g
s
.296 .355 .754 r
.52711 .44407 m .53505 .44236 L .53511 .4425 L F
.722 .589 .707 r
.53163 .44293 m .51978 .41459 L p .53455 .44244 L F P
0 g
s
.297 .356 .754 r
.51917 .41057 m .52863 .41011 L .53106 .41592 L p F P
0 g
s
.722 .589 .707 r
.52548 .41364 m .5289 .41306 L p .53459 .43543 L F P
0 g
s
.722 .589 .707 r
.52966 .41604 m .53945 .44317 L .53459 .43543 L F
.52994 .416 m .54977 .47175 L .52966 .41604 L F
.5289 .41306 m .55318 .47117 L .54977 .47175 L p F P
0 g
s
.297 .356 .754 r
.5289 .41306 m .539 .4363 L .53938 .43629 L F
.722 .589 .707 r
.54898 .44714 m .54413 .43551 L .53957 .43628 L p F P
0 g
s
.722 .589 .707 r
.54898 .44714 m .53957 .43628 L .54321 .445 L F
.055 0 0 r
.53957 .43628 m .54413 .43551 L p .54414 .43564 L F P
0 g
s
.055 0 0 r
.54414 .43564 m .54419 .43612 L .54053 .43625 L F
.54414 .43564 m .54053 .43625 L .53957 .43628 L F
.064 0 0 r
.54443 .44791 m .54898 .44714 L p .54963 .44716 L F P
0 g
s
.064 0 0 r
.55838 .44751 m .54539 .44788 L .54963 .44716 L F
.54539 .44788 m .54443 .44791 L .54963 .44716 L F
.297 .356 .754 r
.55511 .47114 m .54539 .44788 L p .545 .44789 L F P
0 g
s
.297 .356 .754 r
.542 .44209 m .55511 .47114 L .52985 .41302 L F
.54405 .44792 m .55414 .47115 L .54443 .44791 L F
.55414 .47115 m .55511 .47114 L p .542 .44209 L F P
0 g
s
.722 .589 .707 r
.54539 .44788 m .55511 .47114 L p .54174 .4485 L F P
0 g
s
.296 .355 .754 r
.53565 .44381 m .52711 .44407 L p .53511 .4425 L F P
0 g
s
.722 .589 .707 r
.53839 .45035 m .54408 .47271 L .53292 .43727 L F
.54408 .47271 m .53163 .44293 L p .53455 .44244 L F P
0 g
s
.722 .589 .707 r
.53459 .43543 m .54855 .46884 L .54332 .46973 L F
.54855 .46884 m .54977 .47175 L .54332 .46973 L F
.079 0 0 r
.54382 .46979 m .54286 .46981 L p .54377 .46965 L F P
0 g
s
.722 .589 .707 r
.54871 .46882 m .54977 .47175 L .54855 .46884 L F
.079 0 0 r
.55293 .46825 m .54382 .46979 L p .54377 .46965 L F P
0 g
s
.079 0 0 r
.55197 .46827 m .55293 .46825 L p .54377 .46965 L F P
0 g
s
.081 0 0 r
.55318 .47117 m .54408 .47271 L p .54959 .47193 L F P
0 g
s
.081 0 0 r
.55414 .47115 m .55318 .47117 L p .54959 .47193 L F P
0 g
s
.722 .589 .707 r
.55293 .46825 m .54382 .46979 L p .54959 .47193 L F P
0 g
s
.722 .589 .707 r
.55536 .47406 m .55414 .47115 L p .54959 .47193 L F P
0 g
s
.722 .589 .707 r
.55414 .47115 m .55293 .46825 L p .54959 .47193 L F P
0 g
s
.083 0 0 r
.5367 .47573 m .54576 .4742 L .55536 .47406 L p F P
0 g
s
.083 0 0 r
.55536 .47406 m .54625 .4756 L .5367 .47573 L p F P
0 g
s
.722 .589 .707 r
.54625 .4756 m .55536 .47406 L p .54959 .47193 L F P
0 g
s
.722 .589 .707 r
.53428 .46995 m .5367 .47573 L .54576 .4742 L p F P
0 g
s
.722 .589 .707 r
.54504 .4727 m .54625 .4756 L p .54959 .47193 L F P
0 g
s
.081 0 0 r
.546 .47268 m .55511 .47114 L p .54959 .47193 L F P
0 g
s
.081 0 0 r
.54408 .47271 m .54504 .4727 L p .54959 .47193 L F P
0 g
s
.081 0 0 r
.54504 .4727 m .546 .47268 L p .54959 .47193 L F P
0 g
s
.081 0 0 r
.55511 .47114 m .55414 .47115 L p .54959 .47193 L F P
0 g
s
.722 .589 .707 r
.54382 .46979 m .54504 .4727 L p .54959 .47193 L F P
0 g
s
.295 .355 .754 r
.54408 .47271 m .546 .47268 L .53627 .44942 L p F P
0 g
s
.297 .356 .754 r
.52985 .41302 m .5289 .41306 L p .542 .44209 L F P
0 g
s
.722 .589 .707 r
.53735 .44197 m .53732 .44197 L .53459 .43543 L F
.296 .355 .754 r
.53732 .44197 m .53828 .44194 L p .53787 .44328 L F P
0 g
s
.059 0 0 r
.53828 .44194 m .536 .44233 L p .53527 .44232 L F P
0 g
s
.059 0 0 r
.53732 .44197 m .53828 .44194 L p .53527 .44232 L F P
0 g
s
.296 .355 .754 r
.53828 .44194 m .53889 .4434 L p .53787 .44328 L F P
0 g
s
.722 .589 .707 r
.53957 .43628 m .53046 .43782 L p .54321 .445 L F P
0 g
s
.722 .589 .707 r
.54321 .445 m .53046 .43782 L .53167 .44072 L F
.04 0 0 r
.53106 .41592 m .52195 .41746 L .521 .4175 L p F P
0 g
s
.04 0 0 r
.53106 .41592 m .521 .4175 L .5292 .41612 L F
.722 .589 .707 r
.52669 .41654 m .52651 .41657 L .52548 .41364 L F
.04 0 0 r
.53011 .41597 m .53106 .41592 L p .5292 .41612 L F P
0 g
s
.722 .589 .707 r
.5289 .41306 m .52994 .416 L .52966 .41604 L F
.52195 .41746 m .53106 .41592 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.5289 .41306 m .51978 .41459 L p .52529 .41378 L F P
0 g
s
.722 .589 .707 r
.52073 .41455 m .52195 .41746 L p .52529 .41378 L F P
0 g
s
.297 .356 .754 r
.5308 .41297 m .52985 .41302 L p .54468 .44715 L F P
0 g
s
.722 .589 .707 r
.53106 .41592 m .52985 .41302 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.52168 .4145 m .5308 .41297 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.51978 .41459 m .52073 .41455 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.52073 .41455 m .52168 .4145 L p .52529 .41378 L F P
0 g
s
.722 .589 .707 r
.52863 .41011 m .51951 .41164 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.52985 .41302 m .5289 .41306 L p .52529 .41378 L F P
0 g
s
.722 .589 .707 r
.52985 .41302 m .52863 .41011 L p .52529 .41378 L F P
0 g
s
.722 .589 .707 r
.51951 .41164 m .52073 .41455 L p .52529 .41378 L F P
0 g
s
.038 0 0 r
.5308 .41297 m .52985 .41302 L p .52529 .41378 L F P
0 g
s
.295 .355 .754 r
.52168 .4145 m .51978 .41459 L .5295 .43785 L p F P
0 g
s
.722 .589 .707 r
.55511 .47114 m .546 .47268 L .53627 .44942 L p F P
0 g
s
.722 .589 .707 r
.55511 .47114 m .53627 .44942 L .54174 .4485 L F
.064 0 0 r
.53532 .44945 m .54443 .44791 L p .53992 .44932 L F P
0 g
s
.295 .355 .754 r
.5295 .43785 m .53436 .44947 L p .53127 .43975 L F P
0 g
s
.295 .355 .754 r
.53065 .43781 m .53046 .43782 L .53127 .43975 L F
.53046 .43782 m .5295 .43785 L .53127 .43975 L F
.53436 .44947 m .54408 .47271 L p .53513 .44945 L F P
0 g
s
.06 0 0 r
.53889 .4434 m .53661 .44378 L .53565 .44381 L p F P
0 g
s
.06 0 0 r
.53889 .4434 m .53565 .44381 L .5377 .44346 L F
.296 .355 .754 r
.536 .44233 m .53661 .44378 L .53565 .44381 L p F P
0 g
s
.296 .355 .754 r
.53511 .4425 m .536 .44233 L .53565 .44381 L F
.722 .589 .707 r
.53532 .44945 m .54443 .44791 L p .53208 .44169 L F P
0 g
s
.295 .355 .754 r
.53289 .44363 m .53436 .44947 L .53513 .44945 L F
.059 0 0 r
.536 .44233 m .53505 .44236 L p .53527 .44232 L F P
0 g
s
.06 0 0 r
.53793 .44343 m .53889 .4434 L p .5377 .44346 L F P
0 g
s
.722 .589 .707 r
.54321 .445 m .53167 .44072 L .54443 .44791 L F
.53167 .44072 m .53208 .44169 L .54443 .44791 L F
.295 .355 .754 r
.53065 .43781 m .53127 .43975 L .53289 .44363 L F
.53127 .43975 m .53436 .44947 L .53289 .44363 L F
.722 .589 .707 r
.53167 .44072 m .5259 .43858 L .53208 .44169 L F
.295 .355 .754 r
.53289 .44363 m .53513 .44945 L .53532 .44945 L F
.53513 .44945 m .54408 .47271 L .53627 .44942 L F
.722 .589 .707 r
.5259 .43858 m .53076 .45022 L .53532 .44945 L p F P
0 g
s
.722 .589 .707 r
.53208 .44169 m .5259 .43858 L .53532 .44945 L F
.53046 .43782 m .5259 .43858 L p .53167 .44072 L F P
0 g
s
.722 .589 .707 r
.536 .44233 m .53661 .44378 L .53889 .4434 L p F P
0 g
s
.722 .589 .707 r
.53889 .4434 m .53828 .44194 L .536 .44233 L p F P
0 g
s
.722 .589 .707 r
.54174 .4485 m .53141 .43778 L .53506 .43717 L F
.297 .356 .754 r
.54539 .44788 m .5308 .41297 L p .54468 .44715 L F P
0 g
s
.722 .589 .707 r
.54053 .43625 m .54539 .44788 L p .53506 .43717 L F P
0 g
s
.064 0 0 r
.54539 .44788 m .54349 .4482 L .54443 .44791 L F
.297 .356 .754 r
.54468 .44715 m .545 .44789 L .54539 .44788 L F
.722 .589 .707 r
.54174 .4485 m .53506 .43717 L .54539 .44788 L F
.055 0 0 r
.53957 .43628 m .54276 .4374 L .53046 .43782 L F
.295 .355 .754 r
.53627 .44942 m .52168 .4145 L p .53289 .44363 L F P
0 g
s
.055 0 0 r
.53046 .43782 m .53117 .43782 L .5259 .43858 L F
.722 .589 .707 r
.53627 .44942 m .53141 .43778 L p .54174 .4485 L F P
0 g
s
.055 0 0 r
.53117 .43782 m .54157 .43793 L .52685 .43855 L F
.5406 .43809 m .52685 .43855 L p .54157 .43793 L F P
0 g
s
.055 0 0 r
.54276 .4374 m .54343 .43763 L .53046 .43782 L F
.298 .356 .755 r
.54898 .44714 m .54413 .43551 L p .56705 .4463 L F P
0 g
s
.298 .356 .755 r
.56768 .4466 m .56724 .44661 L p .56705 .4463 L F P
0 g
s
.298 .356 .755 r
.56724 .44661 m .54898 .44714 L p .56705 .4463 L F P
0 g
s
.69 .516 .646 r
.57355 .42927 m .56997 .4239 L p .55655 .42937 L F P
0 g
s
.055 0 0 r
.54343 .43763 m .54157 .43793 L .53046 .43782 L F
.722 .589 .707 r
.52168 .4145 m .5308 .41297 L .54053 .43625 L p F P
0 g
s
.298 .356 .755 r
.56705 .4463 m .56121 .43642 L .56768 .4466 L F
.56121 .43642 m .56133 .43653 L .56768 .4466 L F
.54413 .43551 m .55953 .43497 L p .56705 .4463 L F P
0 g
s
.298 .356 .755 r
.55953 .43497 m .56001 .43495 L p .56058 .43588 L F P
0 g
s
.298 .356 .755 r
.55953 .43497 m .56058 .43588 L .56705 .4463 L F
.628 .354 .483 r
.57852 .43653 m .57648 .43361 L p .56314 .43809 L F P
0 g
s
.298 .356 .755 r
.56001 .43495 m .56033 .43494 L p .56121 .43642 L F P
0 g
s
.298 .356 .755 r
.56058 .43588 m .56121 .43642 L .56705 .4463 L F
.56001 .43495 m .56121 .43642 L .56058 .43588 L F
.628 .354 .483 r
.57648 .43361 m .56218 .43726 L p .56314 .43809 L F P
0 g
s
.628 .354 .483 r
.56526 .43992 m .57852 .43653 L p .56314 .43809 L F P
0 g
s
.628 .354 .483 r
.57648 .43361 m .57757 .43517 L p .56433 .43912 L F P
0 g
s
.628 .354 .483 r
.56433 .43912 m .57757 .43517 L .56719 .4386 L F
.56218 .43726 m .57648 .43361 L p .56433 .43912 L F P
0 g
s
.671 .459 .59 r
.5611 .4359 m .56087 .43562 L .57648 .43361 L F
.298 .356 .755 r
.56121 .43642 m .56033 .43494 L .56133 .43653 L F
.56554 .44148 m .56768 .4466 L p .56133 .43653 L F P
0 g
s
.298 .356 .755 r
.56033 .43494 m .56218 .43726 L .56133 .43653 L F
.56218 .43726 m .56554 .44148 L .56133 .43653 L F
.628 .354 .483 r
.57852 .43653 m .56526 .43992 L p .56433 .43912 L F P
0 g
s
.671 .459 .59 r
.57572 .43248 m .57648 .43361 L p .56087 .43562 L F P
0 g
s
.295 .355 .754 r
.53289 .44363 m .53532 .44945 L .53627 .44942 L F
.294 .354 .754 r
.53076 .45022 m .5259 .43858 L .5406 .43809 L p F P
0 g
s
.69 .516 .646 r
.53645 .43876 m .54039 .43775 L p .53163 .43954 L F P
0 g
s
.055 0 0 r
.54419 .43612 m .54432 .43749 L .53957 .43628 L F
.671 .459 .59 r
.54075 .4382 m .56033 .43494 L .56087 .43562 L F
.54066 .43809 m .56033 .43494 L .54075 .4382 L F
.294 .354 .754 r
.53076 .45022 m .5406 .43809 L .54063 .43813 L F
.53076 .45022 m .54066 .43809 L .54215 .43996 L F
.671 .459 .59 r
.52865 .44075 m .53645 .43876 L p .54075 .4382 L F P
0 g
s
.671 .459 .59 r
.54119 .43875 m .54075 .4382 L .56087 .43562 L F
.52865 .44075 m .54075 .4382 L .54119 .43875 L F
.064 0 0 r
.55838 .44751 m .53992 .44932 L .54349 .4482 L F
.55838 .44751 m .54349 .4482 L .54539 .44788 L F
.53076 .45022 m .53532 .44945 L p .53992 .44932 L F P
0 g
s
.064 0 0 r
.54928 .44971 m .53076 .45022 L p .53992 .44932 L F P
0 g
s
.064 0 0 r
.55838 .44751 m .55232 .44898 L .53992 .44932 L F
.55232 .44898 m .54928 .44971 L .53992 .44932 L F
.294 .354 .754 r
.54928 .44971 m .53076 .45022 L p .5397 .44216 L F P
0 g
s
.294 .354 .754 r
.5397 .44216 m .54179 .44028 L .54467 .4439 L F
.5397 .44216 m .54467 .4439 L .54928 .44971 L F
.54179 .44028 m .54341 .44168 L .54515 .44407 L F
.54467 .4439 m .54515 .44407 L .54928 .44971 L F
.54179 .44028 m .54515 .44407 L .54467 .4439 L F
.298 .356 .755 r
.56468 .43942 m .56554 .44148 L p .56218 .43726 L F P
0 g
s
.722 .59 .707 r
.56768 .4466 m .56483 .43977 L p .55603 .44228 L F P
0 g
s
.722 .59 .707 r
.56483 .43977 m .56468 .43942 L p .55603 .44228 L F P
0 g
s
.064 0 0 r
.56768 .4466 m .56308 .44738 L p .55838 .44751 L F P
0 g
s
.064 0 0 r
.56308 .44738 m .54928 .44971 L p .55838 .44751 L F P
0 g
s
.064 0 0 r
.54898 .44714 m .56768 .4466 L p .55838 .44751 L F P
0 g
s
.722 .59 .707 r
.54928 .44971 m .56768 .4466 L p .55603 .44228 L F P
0 g
s
.722 .59 .707 r
.54722 .44479 m .54928 .44971 L p .55603 .44228 L F P
0 g
s
.459 .037 .151 r
.5468 .44464 m .57852 .43653 L p .54756 .44491 L F P
0 g
s
.628 .354 .483 r
.54459 .44272 m .56433 .43912 L .54641 .44431 L F
.56526 .43992 m .5468 .44464 L p .56433 .43912 L F P
0 g
s
.294 .354 .754 r
.54737 .44514 m .54862 .44814 L p .54549 .44419 L F P
0 g
s
.294 .354 .754 r
.54374 .44198 m .5468 .44464 L .54549 .44419 L F
.5468 .44464 m .54737 .44514 L .54549 .44419 L F
.459 .037 .151 r
.57949 .4378 m .57852 .43653 L p .5485 .44524 L F P
0 g
s
.294 .354 .754 r
.54862 .44814 m .54928 .44971 L p .54515 .44407 L F P
0 g
s
.294 .354 .754 r
.5454 .44415 m .54862 .44814 L .54515 .44407 L F
.54374 .44198 m .54862 .44814 L .54341 .44168 L F
.459 .037 .151 r
.53353 .44803 m .53445 .44931 L p .5485 .44524 L F P
0 g
s
.459 .037 .151 r
.57852 .43653 m .5468 .44464 L p .5485 .44524 L F P
0 g
s
.628 .354 .483 r
.56314 .43809 m .54412 .44231 L .54592 .44387 L F
.56433 .43912 m .5468 .44464 L .54641 .44431 L F
.294 .354 .754 r
.54341 .44168 m .5454 .44415 L .54515 .44407 L F
.628 .354 .483 r
.56218 .43726 m .53154 .4451 L p .56314 .43809 L F P
0 g
s
.628 .354 .483 r
.53353 .44803 m .56526 .43992 L p .56314 .43809 L F P
0 g
s
.628 .354 .483 r
.54459 .44272 m .56218 .43726 L .56433 .43912 L F
.53154 .4451 m .54374 .44198 L p .54459 .44272 L F P
0 g
s
.628 .354 .483 r
.54374 .44198 m .56218 .43726 L p .54459 .44272 L F P
0 g
s
.671 .459 .59 r
.52865 .44075 m .56087 .43562 L .5611 .4359 L F
.294 .354 .754 r
.54215 .43996 m .54374 .44198 L .54341 .44168 L F
.54179 .44028 m .54215 .43996 L .54341 .44168 L F
.671 .459 .59 r
.53154 .4451 m .57648 .43361 L .57572 .43248 L p F P
0 g
s
.055 0 0 r
.54432 .43749 m .56033 .43494 L .54432 .4375 L F
.54413 .43551 m .56001 .43495 L p .54432 .43749 L F P
0 g
s
.055 0 0 r
.56001 .43495 m .56033 .43494 L p .54432 .43749 L F P
0 g
s
.055 0 0 r
.54432 .43749 m .54343 .43763 L .53957 .43628 L F
.722 .589 .707 r
.53338 .43433 m .52168 .4145 L .53833 .43371 L F
.53338 .43433 m .53833 .43371 L .54053 .43625 L F
.53506 .43717 m .53338 .43433 L .54053 .43625 L F
.53141 .43778 m .52168 .4145 L p .53506 .43717 L F P
0 g
s
.295 .355 .754 r
.52168 .4145 m .5295 .43785 L .53065 .43781 L F
.69 .516 .646 r
.57355 .42927 m .53645 .43876 L p .52509 .43537 L F P
0 g
s
.69 .516 .646 r
.53645 .43876 m .52865 .44075 L .52821 .44009 L p F P
0 g
s
.055 0 0 r
.52685 .43855 m .5259 .43858 L p .53117 .43782 L F P
0 g
s
.69 .516 .646 r
.52821 .44009 m .52509 .43537 L p .53645 .43876 L F P
0 g
s
.671 .459 .59 r
.57572 .43248 m .57355 .42927 L p .55715 .43545 L F P
0 g
s
.671 .459 .59 r
.55715 .43545 m .53154 .4451 L .57572 .43248 L F
.56033 .43494 m .57572 .43248 L .56087 .43562 L F
.57648 .43361 m .53154 .4451 L .52865 .44075 L p F P
0 g
s
.298 .356 .755 r
.56033 .43494 m .56277 .43486 L .56468 .43942 L p F P
0 g
s
.298 .356 .755 r
.56033 .43494 m .56468 .43942 L .56218 .43726 L F
.671 .459 .59 r
.52865 .44075 m .53154 .4451 L p .55715 .43545 L F P
0 g
s
.055 0 0 r
.54432 .43749 m .54432 .4375 L .54343 .43763 L F
.54432 .4375 m .54345 .43764 L .54343 .43763 L F
.54343 .43763 m .54345 .43764 L .54157 .43793 L F
.54345 .43764 m .54162 .43793 L .54157 .43793 L F
.294 .354 .754 r
.5406 .43809 m .54066 .43809 L p .54063 .43813 L F P
0 g
s
.671 .459 .59 r
.53645 .43876 m .52865 .44075 L p .55715 .43545 L F P
0 g
s
.055 0 0 r
.54437 .43796 m .5406 .43809 L p .54157 .43793 L F P
0 g
s
.671 .459 .59 r
.57355 .42927 m .53645 .43876 L p .55715 .43545 L F P
0 g
s
.055 0 0 r
.54432 .4375 m .54437 .43796 L .54345 .43764 L F
.56277 .43486 m .54437 .43796 L p .54432 .4375 L F P
0 g
s
.055 0 0 r
.56033 .43494 m .56277 .43486 L p .54432 .4375 L F P
0 g
s
.294 .354 .754 r
.54437 .43796 m .54737 .44514 L p .54215 .43996 L F P
0 g
s
.294 .354 .754 r
.54215 .43996 m .54737 .44514 L .54374 .44198 L F
.459 .037 .151 r
.5468 .44464 m .53353 .44803 L p .5485 .44524 L F P
0 g
s
.628 .354 .483 r
.53154 .4451 m .53353 .44803 L p .54592 .44387 L F P
0 g
s
.628 .354 .483 r
.54412 .44231 m .53154 .4451 L .54592 .44387 L F
.459 .037 .151 r
.53445 .44931 m .5493 .44552 L p .5485 .44524 L F P
0 g
s
.459 .037 .151 r
.5493 .44552 m .57949 .4378 L p .5485 .44524 L F P
0 g
s
.628 .354 .483 r
.5468 .44464 m .53353 .44803 L p .54641 .44431 L F P
0 g
s
.722 .59 .707 r
.54437 .43796 m .54722 .44479 L p .55603 .44228 L F P
0 g
s
.459 .037 .151 r
.53353 .44803 m .5468 .44464 L p .54722 .44479 L F P
0 g
s
.459 .037 .151 r
.54409 .44568 m .54722 .44479 L .54756 .44491 L F
.53353 .44803 m .54722 .44479 L .54409 .44568 L F
.57852 .43653 m .57949 .4378 L p .54756 .44491 L F P
0 g
s
.459 .037 .151 r
.53445 .44931 m .53353 .44803 L p .54756 .44491 L F P
0 g
s
.459 .037 .151 r
.57949 .4378 m .5493 .44552 L p .54756 .44491 L F P
0 g
s
.459 .037 .151 r
.5493 .44552 m .53445 .44931 L p .54756 .44491 L F P
0 g
s
.628 .354 .483 r
.53353 .44803 m .53154 .4451 L p .54459 .44272 L F P
0 g
s
.628 .354 .483 r
.54459 .44272 m .54641 .44431 L .53353 .44803 L F
.69 .516 .646 r
.54039 .43775 m .55882 .43304 L p .54023 .43748 L F P
0 g
s
.69 .516 .646 r
.53163 .43954 m .54039 .43775 L .54023 .43748 L F
.294 .354 .754 r
.54066 .43809 m .54437 .43796 L p .54215 .43996 L F P
0 g
s
.671 .459 .59 r
.53645 .43876 m .54066 .43809 L .54075 .4382 L F
.722 .59 .707 r
.56277 .43486 m .54437 .43796 L p .55603 .44228 L F P
0 g
s
.722 .59 .707 r
.56468 .43942 m .56277 .43486 L p .55603 .44228 L F P
0 g
s
.628 .354 .483 r
.57757 .43517 m .57852 .43653 L p .56719 .4386 L F P
0 g
s
.69 .516 .646 r
.55882 .43304 m .57355 .42927 L p .55873 .4329 L F P
0 g
s
.69 .516 .646 r
.53163 .43954 m .55882 .43304 L .55873 .4329 L F
.55655 .42937 m .53163 .43954 L .55873 .4329 L F
.55655 .42937 m .55873 .4329 L .57355 .42927 L F
.671 .459 .59 r
.53645 .43876 m .57355 .42927 L .57572 .43248 L p F P
0 g
s
.055 0 0 r
.54345 .43764 m .54437 .43796 L .54162 .43793 L F
.69 .516 .646 r
.56997 .4239 m .52509 .43537 L .52821 .44009 L p F P
0 g
s
.69 .516 .646 r
.52821 .44009 m .52865 .44075 L p .53163 .43954 L F P
0 g
s
.69 .516 .646 r
.56997 .4239 m .52821 .44009 L .53163 .43954 L F
.52865 .44075 m .53645 .43876 L p .53163 .43954 L F P
0 g
s
.036 0 0 r
.51951 .41164 m .5101 .4121 L .51917 .41057 L p F P
0 g
s
.295 .355 .754 r
.51951 .41164 m .52195 .41746 L .51252 .41789 L p F P
0 g
s
.295 .355 .754 r
.51252 .41789 m .5101 .4121 L .51951 .41164 L p F P
0 g
s
.714 .606 .735 r
.5172 .42333 m .48464 .37334 L p .49538 .3706 L F P
0 g
s
.714 .606 .735 r
.42484 .28152 m .37973 .21225 L p .42946 .28034 L F P
0 g
s
0 0 .428 r
.4167 .26768 m .43399 .29707 L p .38415 .22177 L F P
0 g
s
0 0 .428 r
.38981 .23054 m .43399 .29707 L .42612 .2862 L F
.39835 .24376 m .42612 .2862 L .42264 .28138 L F
.38981 .23054 m .42612 .2862 L .39835 .24376 L F
.35882 .18387 m .33752 .15132 L p .43399 .29707 L F P
0 g
s
.718 .81 .922 r
.4121 .26506 m .39016 .27067 L p .41701 .27298 L F P
0 g
s
0 0 .428 r
.41472 .26929 m .41762 .27396 L .42011 .27753 L F
.688 .511 .642 r
.42572 .28754 m .38257 .29857 L .36707 .27494 L p F P
0 g
s
0 0 .412 r
.39117 .27277 m .39579 .27954 L .39016 .27067 L p F P
0 g
s
.714 .606 .735 r
.48464 .37334 m .42484 .28152 L p .49538 .3706 L F P
0 g
s
.714 .606 .735 r
.49538 .3706 m .42484 .28152 L .42946 .28034 L F
0 0 .428 r
.5172 .42333 m .37973 .21225 L .39985 .24124 L p F P
0 g
s
.651 .895 .983 r
.4167 .26768 m .3709 .27938 L p .39288 .28969 L F P
0 g
s
.662 .435 .566 r
.38257 .29857 m .42572 .28754 L .43735 .3049 L p F P
0 g
s
.662 .435 .566 r
.39403 .31597 m .43735 .3049 L .42572 .28754 L p F P
0 g
s
.662 .435 .566 r
.42572 .28754 m .38257 .29857 L .39403 .31597 L p F P
0 g
s
.662 .435 .566 r
.43735 .3049 m .39403 .31597 L .38257 .29857 L p F P
0 g
s
.571 .235 .36 r
.39403 .31597 m .43735 .3049 L .4436 .31395 L p F P
0 g
s
.571 .235 .36 r
.43735 .3049 m .39403 .31597 L .40006 .32508 L p F P
0 g
s
.571 .235 .36 r
.40006 .32508 m .4436 .31395 L .43735 .3049 L p F P
0 g
s
.651 .895 .983 r
.44366 .3135 m .42484 .28152 L p .39288 .28969 L F P
0 g
s
.651 .895 .983 r
.42484 .28152 m .4167 .26768 L p .39288 .28969 L F P
0 g
s
0 0 .428 r
.33752 .15132 m .35989 .18421 L .38415 .22177 L F
.35989 .18421 m .4167 .26768 L .38415 .22177 L F
.38166 .21827 m .38981 .23054 L .39835 .24376 L F
.681 .49 .621 r
.37818 .25309 m .39985 .24755 L p .4013 .24973 L F P
0 g
s
.722 .653 .78 r
.37635 .24939 m .39016 .27067 L p .41058 .2627 L F P
0 g
s
.722 .653 .78 r
.39835 .24376 m .37635 .24939 L p .41058 .2627 L F P
0 g
s
.72 .804 .917 r
.36975 .20127 m .34801 .20683 L p .3696 .20104 L F P
0 g
s
.722 .651 .778 r
.34801 .20683 m .36975 .20127 L p .37127 .20363 L F P
0 g
s
0 0 .428 r
.33752 .15132 m .36691 .19671 L .36441 .1927 L F
.72 .637 .764 r
.35821 .18438 m .31506 .19541 L .33129 .22027 L p F P
0 g
s
.72 .804 .917 r
.34801 .20683 m .34219 .19766 L p .36467 .19311 L F P
0 g
s
.72 .804 .917 r
.36467 .19311 m .36923 .20045 L .34801 .20683 L F
.36923 .20045 m .3696 .20104 L .34801 .20683 L F
.681 .489 .619 r
.3466 .20412 m .35966 .2239 L p .3802 .21607 L F P
0 g
s
.681 .489 .619 r
.36854 .19851 m .3466 .20412 L p .3802 .21607 L F P
0 g
s
.519 .138 .258 r
.3466 .20412 m .36854 .19851 L p .36804 .19779 L F P
0 g
s
0 0 .428 r
.33752 .15132 m .33934 .1542 L .34011 .15539 L F
.72 .804 .917 r
.34219 .19766 m .36403 .19208 L p .36467 .19311 L F P
0 g
s
.519 .138 .258 r
.34219 .19766 m .3466 .20412 L p .36804 .19779 L F P
0 g
s
.519 .138 .258 r
.36403 .19208 m .34219 .19766 L p .36804 .19779 L F P
0 g
s
0 0 .428 r
.34137 .15733 m .35947 .18558 L .3535 .17613 L F
.35947 .18558 m .36006 .18642 L .3535 .17613 L F
.33752 .15132 m .34137 .15733 L .3535 .17613 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.727 .689 .814 r
.35821 .18438 m .31506 .19541 L .30248 .17611 L p F P
0 g
s
.727 .689 .814 r
.30248 .17611 m .34581 .16503 L .35821 .18438 L p F P
0 g
s
.727 .689 .814 r
.31506 .19541 m .35821 .18438 L .34581 .16503 L p F P
0 g
s
.727 .689 .814 r
.34581 .16503 m .30248 .17611 L .31506 .19541 L p F P
0 g
s
.724 .783 .899 r
.34581 .16503 m .30248 .17611 L .29506 .16466 L p F P
0 g
s
.724 .783 .899 r
.29506 .16466 m .33861 .15353 L .34581 .16503 L p F P
0 g
s
.724 .783 .899 r
.30248 .17611 m .34581 .16503 L .33861 .15353 L p F P
0 g
s
.724 .783 .899 r
.33861 .15353 m .29506 .16466 L .30248 .17611 L p F P
0 g
s
.461 .882 .922 r
.33861 .15353 m .29506 .16466 L .29374 .16252 L p F P
0 g
s
.461 .882 .922 r
.29506 .16466 m .33861 .15353 L .33752 .15132 L p F P
0 g
s
.461 .882 .922 r
.33752 .15132 m .29374 .16252 L .29506 .16466 L p F P
0 g
s
0 0 .396 r
.3493 .24781 m .36707 .27494 L p .29374 .16252 L F P
0 g
s
0 0 .396 r
.33129 .22027 m .3493 .24781 L p .29374 .16252 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .396 r
.36707 .27494 m .38257 .29857 L p .29374 .16252 L F P
0 g
s
0 0 .396 r
.31506 .19541 m .33129 .22027 L p .29374 .16252 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .396 r
.38257 .29857 m .39403 .31597 L p .29374 .16252 L F P
0 g
s
0 0 .428 r
.34581 .16503 m .35821 .18438 L p .33752 .15132 L F P
0 g
s
0 0 .396 r
.30248 .17611 m .31506 .19541 L p .29374 .16252 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.571 .235 .36 r
.4436 .31395 m .40006 .32508 L .39403 .31597 L p F P
0 g
s
0 0 .396 r
.39403 .31597 m .40006 .32508 L p .29374 .16252 L F P
0 g
s
0 0 .396 r
.29374 .16252 m .29506 .16466 L .30248 .17611 L p F P
0 g
s
0 0 .428 r
.33752 .15132 m .33861 .15353 L .34581 .16503 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .412 r
.37818 .25309 m .39117 .27277 L p .39016 .27067 L F P
0 g
s
0 0 .412 r
.36174 .22798 m .37818 .25309 L p .39016 .27067 L F P
0 g
s
0 0 .412 r
.34801 .20683 m .36174 .22798 L p .39016 .27067 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .412 r
.34219 .19766 m .34801 .20683 L p .39016 .27067 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.233 .747 .741 r
.40006 .32508 m .4436 .31395 L .44366 .3135 L p F P
0 g
s
.233 .747 .741 r
.39988 .32469 m .44366 .3135 L .4436 .31395 L p F P
0 g
s
.233 .747 .741 r
.4436 .31395 m .40006 .32508 L .39988 .32469 L p F P
0 g
s
0 0 .396 r
.40006 .32508 m .39988 .32469 L p .29374 .16252 L F P
0 g
s
.233 .747 .741 r
.44366 .3135 m .39988 .32469 L .40006 .32508 L p F P
0 g
s
.461 .882 .922 r
.29374 .16252 m .33752 .15132 L .33861 .15353 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .412 r
.3466 .20412 m .34219 .19766 L p .39016 .27067 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.651 .895 .983 r
.3709 .27938 m .39988 .32469 L .44366 .3135 L p F P
0 g
s
0 0 .396 r
.3709 .27938 m .39988 .32469 L .29374 .16252 L p F P
0 g
s
0 0 .396 r
.30983 .18607 m .3709 .27938 L p .29374 .16252 L F P
0 g
s
.221 0 0 r
.30983 .18607 m .29374 .16252 L .33752 .15132 L p F P
0 g
s
.718 .626 .754 r
.42507 .20066 m .37973 .21225 L .37018 .19753 L p F P
0 g
s
.718 .626 .754 r
.37018 .19753 m .41557 .18593 L .42507 .20066 L p F P
0 g
s
.718 .626 .754 r
.37973 .21225 m .42507 .20066 L .41557 .18593 L p F P
0 g
s
.718 .626 .754 r
.41557 .18593 m .37018 .19753 L .37973 .21225 L p F P
0 g
s
.725 .674 .8 r
.41557 .18593 m .37018 .19753 L .36241 .18544 L p F P
0 g
s
.725 .674 .8 r
.36241 .18544 m .40789 .17381 L .41557 .18593 L p F P
0 g
s
.725 .674 .8 r
.37018 .19753 m .41557 .18593 L .40789 .17381 L p F P
0 g
s
.725 .674 .8 r
.40789 .17381 m .36241 .18544 L .37018 .19753 L p F P
0 g
s
.728 .75 .87 r
.40789 .17381 m .36241 .18544 L .35729 .17734 L p F P
0 g
s
.728 .75 .87 r
.35729 .17734 m .40289 .16568 L .40789 .17381 L p F P
0 g
s
.728 .75 .87 r
.36241 .18544 m .40789 .17381 L .40289 .16568 L p F P
0 g
s
.728 .75 .87 r
.40289 .16568 m .35729 .17734 L .36241 .18544 L p F P
0 g
s
.655 .893 .982 r
.40289 .16568 m .35729 .17734 L .35541 .17416 L p F P
0 g
s
.655 .893 .982 r
.35541 .17416 m .40116 .16246 L .40289 .16568 L p F P
0 g
s
.655 .893 .982 r
.35729 .17734 m .40289 .16568 L .40116 .16246 L p F P
0 g
s
.655 .893 .982 r
.40116 .16246 m .35541 .17416 L .35729 .17734 L p F P
0 g
s
.322 0 0 r
.40116 .16246 m .35541 .17416 L .35666 .17582 L p F P
0 g
s
.322 0 0 r
.35666 .17582 m .35702 .17631 L p .36701 .17318 L F P
0 g
s
.322 0 0 r
.36701 .17318 m .40116 .16246 L .35666 .17582 L F
0 0 .458 r
.40116 .16246 m .40289 .16568 L p .44595 .22946 L F P
0 g
s
0 0 .458 r
.4029 .16458 m .40116 .16246 L p .44595 .22946 L F P
0 g
s
.322 0 0 r
.35541 .17416 m .40116 .16246 L .4029 .16458 L p F P
0 g
s
.322 0 0 r
.4029 .16458 m .35702 .17631 L .35666 .17582 L p F P
0 g
s
.322 0 0 r
.35666 .17582 m .35541 .17416 L p .39216 .16675 L F P
0 g
s
.322 0 0 r
.4029 .16458 m .35666 .17582 L .39216 .16675 L F
0 0 .428 r
.35563 .17436 m .35356 .17489 L p .33752 .15132 L F P
0 g
s
0 0 .428 r
.35659 .17584 m .4167 .26768 L p .35451 .17629 L F P
0 g
s
0 0 .428 r
.35541 .17416 m .35729 .17734 L p .39985 .24124 L F P
0 g
s
0 0 .428 r
.35702 .17631 m .35541 .17416 L p .39985 .24124 L F P
0 g
s
.622 .34 .469 r
.4029 .16458 m .35702 .17631 L .35753 .17705 L p F P
0 g
s
.622 .34 .469 r
.35753 .17705 m .36111 .18232 L p .39874 .16651 L F P
0 g
s
0 0 .458 r
.40289 .16568 m .40789 .17381 L p .44595 .22946 L F P
0 g
s
0 0 .458 r
.40797 .17183 m .4029 .16458 L p .44595 .22946 L F P
0 g
s
.622 .34 .469 r
.36111 .18232 m .35753 .17705 L p .39819 .17284 L F P
0 g
s
0 0 .428 r
.35787 .17754 m .35774 .17759 L .4167 .26768 L p F P
0 g
s
0 0 .428 r
.35729 .17734 m .36241 .18544 L p .39985 .24124 L F P
0 g
s
0 0 .428 r
.3624 .18424 m .35787 .17754 L p .4167 .26768 L F P
0 g
s
0 0 .428 r
.36197 .18359 m .35702 .17631 L p .39985 .24124 L F P
0 g
s
.634 .368 .498 r
.31196 .18928 m .35787 .17754 L .36111 .18232 L p F P
0 g
s
0 0 .428 r
.36971 .1952 m .36197 .18359 L p .39985 .24124 L F P
0 g
s
.674 .468 .599 r
.40797 .17183 m .36197 .18359 L .36221 .18394 L p F P
0 g
s
.674 .468 .599 r
.36221 .18394 m .36937 .19469 L p .40681 .17254 L F P
0 g
s
0 0 .428 r
.36241 .18544 m .37018 .19753 L p .39985 .24124 L F P
0 g
s
0 0 .428 r
.36886 .19393 m .3624 .18424 L p .4167 .26768 L F P
0 g
s
0 0 .458 r
.40789 .17381 m .41557 .18593 L p .44595 .22946 L F P
0 g
s
0 0 .458 r
.4158 .18342 m .40797 .17183 L p .44595 .22946 L F P
0 g
s
.674 .468 .599 r
.36937 .19469 m .36221 .18394 L p .41337 .18344 L F P
0 g
s
.694 .531 .661 r
.4158 .18342 m .36971 .1952 L .37165 .19815 L p F P
0 g
s
.694 .531 .661 r
.37165 .19815 m .37825 .20816 L p .40846 .18874 L F P
0 g
s
0 0 .458 r
.41557 .18593 m .42507 .20066 L p .44595 .22946 L F P
0 g
s
0 0 .458 r
.4255 .19804 m .4158 .18342 L p .44595 .22946 L F P
0 g
s
0 0 .428 r
.37674 .20585 m .37662 .20589 L p .4167 .26768 L F P
0 g
s
0 0 .412 r
.35966 .2239 m .3466 .20412 L p .39016 .27067 L F P
0 g
s
0 0 .412 r
.39016 .27067 m .37635 .24939 L .35966 .2239 L p F P
0 g
s
0 0 .428 r
.37018 .19753 m .37973 .21225 L p .39985 .24124 L F P
0 g
s
.706 .575 .704 r
.4255 .19804 m .37936 .20983 L .38167 .21337 L p F P
0 g
s
.706 .575 .704 r
.38167 .21337 m .38796 .22296 L p .41759 .20419 L F P
0 g
s
0 0 .458 r
.56207 .41185 m .42507 .20066 L .44595 .22946 L p F P
0 g
s
.036 0 0 r
.51917 .41057 m .52863 .41011 L .51951 .41164 L p F P
0 g
s
.714 .606 .735 r
.42507 .20066 m .56207 .41185 L .5172 .42333 L p F P
0 g
s
0 0 .458 r
.44595 .22946 m .43595 .214 L .4255 .19804 L p F P
0 g
s
.706 .575 .704 r
.43595 .214 m .38981 .2258 L .38796 .22296 L p F P
0 g
s
0 0 .428 r
.38539 .21904 m .37674 .20585 L p .38528 .21906 L F P
0 g
s
.694 .531 .661 r
.37825 .20816 m .37165 .19815 L p .41777 .19805 L F P
0 g
s
0 0 .428 r
.37936 .20983 m .36971 .1952 L p .39985 .24124 L F P
0 g
s
0 0 .428 r
.39985 .24124 m .38981 .2258 L .37936 .20983 L p F P
0 g
s
.703 .561 .691 r
.33061 .21765 m .37674 .20585 L .38167 .21337 L p F P
0 g
s
.706 .575 .704 r
.38796 .22296 m .38167 .21337 L p .42591 .21326 L F P
0 g
s
.703 .561 .691 r
.38167 .21337 m .38539 .21904 L p .36184 .21844 L F P
0 g
s
.703 .561 .691 r
.36184 .21844 m .33061 .21765 L .38167 .21337 L F
.706 .575 .704 r
.38167 .21337 m .37936 .20983 L p .3919 .21076 L F P
0 g
s
.706 .575 .704 r
.42591 .21326 m .38167 .21337 L .3919 .21076 L F
.43595 .214 m .38796 .22296 L .42591 .21326 L F
0 0 .428 r
.38539 .21904 m .38529 .21907 L p .4167 .26768 L F P
0 g
s
0 0 .428 r
.39412 .23241 m .38539 .21904 L p .4167 .26768 L F P
0 g
s
.716 .614 .743 r
.43595 .214 m .38981 .2258 L .39158 .22852 L p F P
0 g
s
.716 .614 .743 r
.39158 .22852 m .39762 .23781 L p .42959 .2188 L F P
0 g
s
.716 .614 .743 r
.44595 .22946 m .39985 .24124 L .39762 .23781 L p F P
0 g
s
.716 .614 .743 r
.39762 .23781 m .39158 .22852 L p .43349 .22864 L F P
0 g
s
.711 .594 .724 r
.39412 .23241 m .34799 .2442 L .34544 .24031 L p F P
0 g
s
.711 .594 .724 r
.34544 .24031 m .33924 .23084 L p .37816 .23195 L F P
0 g
s
.711 .594 .724 r
.39412 .23241 m .34544 .24031 L .37816 .23195 L F
.716 .614 .743 r
.39158 .22852 m .38981 .2258 L p .39971 .22644 L F P
0 g
s
.716 .614 .743 r
.43349 .22864 m .39158 .22852 L .39971 .22644 L F
.44595 .22946 m .39762 .23781 L .43349 .22864 L F
.701 .555 .686 r
.52116 .4294 m .56603 .41793 L .56997 .4239 L p F P
0 g
s
.701 .555 .686 r
.52509 .43537 m .56997 .4239 L .56603 .41793 L p F P
0 g
s
.701 .555 .686 r
.56603 .41793 m .52116 .4294 L .52509 .43537 L p F P
0 g
s
.71 .589 .719 r
.56603 .41793 m .52116 .4294 L .5172 .42333 L p F P
0 g
s
.71 .589 .719 r
.5172 .42333 m .56207 .41185 L .56603 .41793 L p F P
0 g
s
.71 .589 .719 r
.52116 .4294 m .56603 .41793 L .56207 .41185 L p F P
0 g
s
.701 .555 .686 r
.56997 .4239 m .52509 .43537 L .52116 .4294 L p F P
0 g
s
.71 .589 .719 r
.56207 .41185 m .5172 .42333 L .52116 .4294 L p F P
0 g
s
.69 .516 .646 r
.52509 .43537 m .56997 .4239 L .57355 .42927 L p F P
0 g
s
0 0 .428 r
.5272 .43784 m .5172 .42333 L p .39985 .24124 L F P
0 g
s
0 0 .428 r
.40221 .24488 m .39412 .23241 L p .4167 .26768 L F P
0 g
s
.718 .628 .757 r
.35612 .25666 m .40221 .24488 L .39762 .23781 L p F P
0 g
s
.718 .628 .757 r
.39762 .23781 m .39412 .23241 L p .37764 .24292 L F P
0 g
s
.718 .628 .757 r
.35612 .25666 m .39762 .23781 L .37764 .24292 L F
.39412 .23241 m .34799 .2442 L .35151 .2496 L p F P
0 g
s
.718 .628 .757 r
.35151 .2496 m .35612 .25666 L p .37764 .24292 L F P
0 g
s
.718 .628 .757 r
.37764 .24292 m .39412 .23241 L .35151 .2496 L F
.716 .614 .743 r
.39762 .23781 m .39985 .24124 L p .40787 .23519 L F P
0 g
s
.716 .614 .743 r
.40787 .23519 m .42959 .2188 L .39762 .23781 L F
.42959 .2188 m .43595 .214 L .39158 .22852 L F
.711 .594 .724 r
.34799 .2442 m .39412 .23241 L .39158 .22852 L p F P
0 g
s
.711 .594 .724 r
.39158 .22852 m .38796 .22296 L p .36444 .23546 L F P
0 g
s
.711 .594 .724 r
.34799 .2442 m .39158 .22852 L .36444 .23546 L F
.38796 .22296 m .38539 .21904 L p .37441 .22643 L F P
0 g
s
.711 .594 .724 r
.34799 .2442 m .38796 .22296 L .37441 .22643 L F
.38539 .21904 m .33924 .23084 L .34181 .23476 L p F P
0 g
s
.711 .594 .724 r
.34181 .23476 m .34799 .2442 L p .37441 .22643 L F P
0 g
s
.711 .594 .724 r
.37441 .22643 m .38539 .21904 L .34181 .23476 L F
.706 .575 .704 r
.38796 .22296 m .38981 .2258 L p .39614 .22087 L F P
0 g
s
.706 .575 .704 r
.39614 .22087 m .41759 .20419 L .38796 .22296 L F
.41759 .20419 m .4255 .19804 L .38167 .21337 L F
.703 .561 .691 r
.33924 .23084 m .38539 .21904 L .38167 .21337 L p F P
0 g
s
.703 .561 .691 r
.38167 .21337 m .37825 .20816 L p .35956 .21902 L F P
0 g
s
.703 .561 .691 r
.33924 .23084 m .38167 .21337 L .35956 .21902 L F
.37825 .20816 m .37674 .20585 L p .37019 .21022 L F P
0 g
s
.703 .561 .691 r
.33924 .23084 m .37825 .20816 L .37019 .21022 L F
.694 .531 .661 r
.4255 .19804 m .37936 .20983 L .37825 .20816 L p F P
0 g
s
.694 .531 .661 r
.4255 .19804 m .37825 .20816 L .41777 .19805 L F
.37165 .19815 m .36971 .1952 L p .38094 .19577 L F P
0 g
s
.694 .531 .661 r
.4255 .19804 m .37165 .19815 L .38094 .19577 L F
0 0 .428 r
.37674 .20585 m .36886 .19393 L p .37662 .20588 L F P
0 g
s
.692 .522 .652 r
.37674 .20585 m .33061 .21765 L .32555 .20994 L p F P
0 g
s
.692 .522 .652 r
.32555 .20994 m .32278 .20572 L p .34186 .20576 L F P
0 g
s
.692 .522 .652 r
.37674 .20585 m .32555 .20994 L .34186 .20576 L F
.703 .561 .691 r
.37674 .20585 m .33061 .21765 L .33212 .21995 L p F P
0 g
s
.703 .561 .691 r
.33212 .21995 m .33924 .23084 L p .37019 .21022 L F P
0 g
s
.703 .561 .691 r
.37019 .21022 m .37674 .20585 L .33212 .21995 L F
.694 .531 .661 r
.37825 .20816 m .37936 .20983 L p .38354 .2068 L F P
0 g
s
.694 .531 .661 r
.38354 .2068 m .40846 .18874 L .37825 .20816 L F
.40846 .18874 m .4158 .18342 L .37165 .19815 L F
.692 .522 .652 r
.36937 .19469 m .37165 .19815 L p .32622 .20572 L F P
0 g
s
.692 .522 .652 r
.37165 .19815 m .37674 .20585 L p .34186 .20576 L F P
0 g
s
.692 .522 .652 r
.34186 .20576 m .32622 .20572 L .37165 .19815 L F
.32278 .20572 m .36886 .19393 L .36937 .19469 L p F P
0 g
s
.692 .522 .652 r
.32622 .20572 m .32278 .20572 L .36937 .19469 L F
.674 .468 .599 r
.4158 .18342 m .36971 .1952 L .36937 .19469 L p F P
0 g
s
.674 .468 .599 r
.4158 .18342 m .36937 .19469 L .41337 .18344 L F
.36221 .18394 m .36197 .18359 L p .36361 .18359 L F P
0 g
s
.674 .468 .599 r
.4158 .18342 m .36221 .18394 L .36361 .18359 L F
.634 .368 .498 r
.3624 .18424 m .3164 .196 L .3162 .19571 L p F P
0 g
s
.634 .368 .498 r
.3162 .19571 m .31196 .18928 L p .36019 .18446 L F P
0 g
s
.634 .368 .498 r
.3624 .18424 m .3162 .19571 L .36019 .18446 L F
.692 .522 .652 r
.36886 .19393 m .32278 .20572 L .32328 .20648 L p F P
0 g
s
.692 .522 .652 r
.32328 .20648 m .33061 .21765 L p .36643 .19544 L F P
0 g
s
.692 .522 .652 r
.36643 .19544 m .36886 .19393 L .32328 .20648 L F
.674 .468 .599 r
.36937 .19469 m .36971 .1952 L p .37139 .19417 L F P
0 g
s
.674 .468 .599 r
.37139 .19417 m .40681 .17254 L .36937 .19469 L F
.40681 .17254 m .40797 .17183 L .36221 .18394 L F
.634 .368 .498 r
.36111 .18232 m .36221 .18394 L p .34798 .18568 L F P
0 g
s
.634 .368 .498 r
.36221 .18394 m .3624 .18424 L p .36019 .18446 L F P
0 g
s
.634 .368 .498 r
.36019 .18446 m .34798 .18568 L .36221 .18394 L F
.34798 .18568 m .31196 .18928 L .36111 .18232 L F
.622 .34 .469 r
.40797 .17183 m .36197 .18359 L .36111 .18232 L p F P
0 g
s
.622 .34 .469 r
.40797 .17183 m .36111 .18232 L .39819 .17284 L F
.35753 .17705 m .35702 .17631 L p .36221 .17585 L F P
0 g
s
.622 .34 .469 r
.40797 .17183 m .35753 .17705 L .36221 .17585 L F
0 0 .428 r
.35787 .17754 m .35563 .17436 L p .35773 .17758 L F P
0 g
s
.493 .093 .211 r
.35787 .17754 m .31196 .18928 L .31164 .18878 L p F P
0 g
s
.493 .093 .211 r
.31164 .18878 m .30983 .18607 L p .35046 .17886 L F P
0 g
s
.493 .093 .211 r
.35787 .17754 m .31164 .18878 L .35046 .17886 L F
.634 .368 .498 r
.35787 .17754 m .31196 .18928 L .31513 .19408 L p F P
0 g
s
.634 .368 .498 r
.31513 .19408 m .3164 .196 L p .32826 .19072 L F P
0 g
s
.634 .368 .498 r
.32826 .19072 m .35787 .17754 L .31513 .19408 L F
.622 .34 .469 r
.36111 .18232 m .36197 .18359 L p .3691 .18028 L F P
0 g
s
.622 .34 .469 r
.3691 .18028 m .39874 .16651 L .36111 .18232 L F
.39874 .16651 m .4029 .16458 L .35753 .17705 L F
.493 .093 .211 r
.35666 .17582 m .35753 .17705 L p .3319 .18215 L F P
0 g
s
.493 .093 .211 r
.35753 .17705 m .35787 .17754 L p .35046 .17886 L F P
0 g
s
.493 .093 .211 r
.35046 .17886 m .3319 .18215 L .35753 .17705 L F
.30983 .18607 m .35563 .17436 L .35666 .17582 L p F P
0 g
s
.493 .093 .211 r
.3319 .18215 m .30983 .18607 L .35666 .17582 L F
.35563 .17436 m .30983 .18607 L .31081 .18755 L p F P
0 g
s
.493 .093 .211 r
.31081 .18755 m .31196 .18928 L p .33557 .18122 L F P
0 g
s
.493 .093 .211 r
.33557 .18122 m .35563 .17436 L .31081 .18755 L F
.221 0 0 r
.33752 .15132 m .35563 .17436 L .30983 .18607 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.57703 .4344 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.295 .355 .754 r
.54382 .46979 m .54625 .4756 L .5367 .47573 L p F P
0 g
s
.295 .355 .754 r
.5367 .47573 m .53428 .46995 L .54382 .46979 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.51824 .44479 m
.52336 .44393 L
s
.52336 .44393 m
.52678 .44335 L
s
.52678 .44335 m
.5268 .44335 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.54965 .47207 m
.55081 .47483 L
s
.55081 .47483 m
.56173 .50098 L
s
.504 .47965 m
.54504 .4727 L
s
.49183 .45056 m
.52833 .4444 L
s
.47965 .42145 m
.51194 .41603 L
s
.51194 .41603 m
.51239 .41595 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .458 r
.56207 .41185 m .56603 .41793 L .56997 .4239 L p F P
0 g
s
0 0 .428 r
.5172 .42333 m .52116 .4294 L .52509 .43537 L p F P
0 g
s
0 0 .458 r
.57561 .43129 m .57241 .42628 L .56207 .41185 L p F P
0 g
s
0 0 .458 r
.57797 .43507 m .57561 .43129 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.5793 .4373 m .57797 .43507 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.57949 .4378 m .5793 .4373 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.57852 .43653 m .57949 .4378 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.57648 .43361 m .57852 .43653 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.57355 .42927 m .57648 .43361 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.56997 .4239 m .57355 .42927 L p .56207 .41185 L F P
0 g
s
0 0 .458 r
.57241 .42628 m .56207 .41185 L p .44595 .22946 L F P
0 g
s
0 0 .428 r
.53043 .44284 m .5272 .43784 L .5172 .42333 L p F P
0 g
s
0 0 .428 r
.53283 .44661 m .53043 .44284 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.53421 .44883 m .53283 .44661 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.53445 .44931 m .53421 .44883 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.53353 .44803 m .53445 .44931 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.53154 .4451 m .53353 .44803 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.52865 .44075 m .53154 .4451 L p .5172 .42333 L F P
0 g
s
0 0 .428 r
.52509 .43537 m .52865 .44075 L p .5172 .42333 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.56554 .44147 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.5566 .44365 m
.55848 .44815 L
s
.55848 .44815 m
.56829 .47164 L
s
.53659 .44393 m
.54643 .44309 L
s
.46341 .45012 m
.43933 .4522 L
s
.50997 .45006 m
.53241 .44627 L
s
.5326 .44624 m
.54682 .44384 L
s
.54682 .44384 m
.55603 .44228 L
s
.51223 .44598 m
.53117 .44438 L
s
.5314 .44436 m
.53659 .44393 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.457 .88 .919 r
.5793 .4373 m .53421 .44883 L .53445 .44931 L p F P
0 g
s
.457 .88 .919 r
.53445 .44931 m .57949 .4378 L .5793 .4373 L p F P
0 g
s
.457 .88 .919 r
.53421 .44883 m .5793 .4373 L .57949 .4378 L p F P
0 g
s
.457 .88 .919 r
.57949 .4378 m .53445 .44931 L .53421 .44883 L p F P
0 g
s
.719 .808 .92 r
.57797 .43507 m .53283 .44661 L .53421 .44883 L p F P
0 g
s
.719 .808 .92 r
.53421 .44883 m .5793 .4373 L .57797 .43507 L p F P
0 g
s
.719 .808 .92 r
.53283 .44661 m .57797 .43507 L .5793 .4373 L p F P
0 g
s
.719 .808 .92 r
.5793 .4373 m .53421 .44883 L .53283 .44661 L p F P
0 g
s
.728 .712 .835 r
.53283 .44661 m .57797 .43507 L .57561 .43129 L p F P
0 g
s
.728 .712 .835 r
.53043 .44284 m .57561 .43129 L .57797 .43507 L p F P
0 g
s
.728 .712 .835 r
.57797 .43507 m .53283 .44661 L .53043 .44284 L p F P
0 g
s
.728 .712 .835 r
.57561 .43129 m .53043 .44284 L .53283 .44661 L p F P
0 g
s
.723 .657 .783 r
.57241 .42628 m .5272 .43784 L .53043 .44284 L p F P
0 g
s
.723 .657 .783 r
.53043 .44284 m .57561 .43129 L .57241 .42628 L p F P
0 g
s
.723 .657 .783 r
.5272 .43784 m .57241 .42628 L .57561 .43129 L p F P
0 g
s
.723 .657 .783 r
.57561 .43129 m .53043 .44284 L .5272 .43784 L p F P
0 g
s
.72 .636 .763 r
.5272 .43784 m .39985 .24124 L .44595 .22946 L p F P
0 g
s
.72 .636 .763 r
.44595 .22946 m .57241 .42628 L .5272 .43784 L p F P
0 g
s
.322 0 0 r
.35702 .17631 m .4029 .16458 L .40116 .16246 L p F P
0 g
s
0 0 .396 r
.31196 .18928 m .30983 .18607 L .3709 .27938 L p F P
0 g
s
0 0 .396 r
.3164 .196 m .31196 .18928 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.32278 .20572 m .3164 .196 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.33061 .21765 m .32278 .20572 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.33924 .23084 m .33061 .21765 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.34799 .2442 m .33924 .23084 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.35612 .25666 m .34799 .2442 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.363 .2672 m .35612 .25666 L p .3709 .27938 L F P
0 g
s
0 0 .396 r
.3709 .27938 m .36805 .27497 L .363 .2672 L p F P
0 g
s
0 0 .428 r
.409 .25543 m .40221 .24488 L p .4167 .26768 L F P
0 g
s
0 0 .428 r
.4167 .26768 m .41396 .26324 L .409 .25543 L p F P
0 g
s
.713 .826 .935 r
.41396 .26324 m .36805 .27497 L .3709 .27938 L p F P
0 g
s
.713 .826 .935 r
.3709 .27938 m .4167 .26768 L .41396 .26324 L p F P
0 g
s
.713 .826 .935 r
.36805 .27497 m .41396 .26324 L .4167 .26768 L p F P
0 g
s
.713 .826 .935 r
.4167 .26768 m .3709 .27938 L .36805 .27497 L p F P
0 g
s
.493 .093 .211 r
.31196 .18928 m .35787 .17754 L .35563 .17436 L p F P
0 g
s
.622 .34 .469 r
.36197 .18359 m .40797 .17183 L .4029 .16458 L p F P
0 g
s
.622 .34 .469 r
.35702 .17631 m .4029 .16458 L .40797 .17183 L p F P
0 g
s
.728 .726 .848 r
.409 .25543 m .363 .2672 L .36805 .27497 L p F P
0 g
s
.728 .726 .848 r
.36805 .27497 m .41396 .26324 L .409 .25543 L p F P
0 g
s
.728 .726 .848 r
.363 .2672 m .409 .25543 L .41396 .26324 L p F P
0 g
s
.728 .726 .848 r
.41396 .26324 m .36805 .27497 L .363 .2672 L p F P
0 g
s
.634 .368 .498 r
.3164 .196 m .3624 .18424 L .35787 .17754 L p F P
0 g
s
.674 .468 .599 r
.36971 .1952 m .4158 .18342 L .40797 .17183 L p F P
0 g
s
.674 .468 .599 r
.36197 .18359 m .40797 .17183 L .4158 .18342 L p F P
0 g
s
.725 .669 .795 r
.40221 .24488 m .35612 .25666 L .363 .2672 L p F P
0 g
s
.725 .669 .795 r
.363 .2672 m .409 .25543 L .40221 .24488 L p F P
0 g
s
.725 .669 .795 r
.35612 .25666 m .40221 .24488 L .409 .25543 L p F P
0 g
s
.725 .669 .795 r
.409 .25543 m .363 .2672 L .35612 .25666 L p F P
0 g
s
.673 .467 .598 r
.3624 .18424 m .3164 .196 L .32278 .20572 L p F P
0 g
s
.673 .467 .598 r
.3164 .196 m .3624 .18424 L .36886 .19393 L p F P
0 g
s
.673 .467 .598 r
.36886 .19393 m .32278 .20572 L .3164 .196 L p F P
0 g
s
.673 .467 .598 r
.32278 .20572 m .36886 .19393 L .3624 .18424 L p F P
0 g
s
.718 .628 .757 r
.40221 .24488 m .35612 .25666 L .34799 .2442 L p F P
0 g
s
.718 .628 .757 r
.34799 .2442 m .39412 .23241 L .40221 .24488 L p F P
0 g
s
.692 .522 .652 r
.33061 .21765 m .37674 .20585 L .36886 .19393 L p F P
0 g
s
.694 .531 .661 r
.36971 .1952 m .4158 .18342 L .4255 .19804 L p F P
0 g
s
.694 .531 .661 r
.37936 .20983 m .4255 .19804 L .4158 .18342 L p F P
0 g
s
.716 .614 .743 r
.39985 .24124 m .44595 .22946 L .43595 .214 L p F P
0 g
s
.716 .614 .743 r
.38981 .2258 m .43595 .214 L .44595 .22946 L p F P
0 g
s
.711 .594 .724 r
.33924 .23084 m .38539 .21904 L .39412 .23241 L p F P
0 g
s
.703 .561 .691 r
.38539 .21904 m .33924 .23084 L .33061 .21765 L p F P
0 g
s
.706 .575 .704 r
.38981 .2258 m .43595 .214 L .4255 .19804 L p F P
0 g
s
.706 .575 .704 r
.37936 .20983 m .4255 .19804 L .43595 .214 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]0<0000010248d800`000000]9>d0;BC]02l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0<00000C@2dTk@00`000000]9>d0;BC]0060;BC]0@000001`248d800`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0@000000`0h00000`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d0080]9>d1000000;08@S@P800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@4000000P0>00000<000000;BC
]02dTk@0B@2dTk@6000000X0Q2=20`0000030:imWP030000002dTk@0]9>d0;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d1000000<03P000030000002dTk@0]9>d04H0]9>d1@00000:08@S@P@000001`2^OIh00`000000
]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0@000004@0h00000`000000]9>d0;BC]0110;BC]0H00000
2@248d84000000/0[WfN00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001H0>00000<0
00000;BC]02dTk@05`2dTk@2000002@0]9>d1@00000908@S@P@00000402^OIh00`000000]9>d0;BC
]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000000h0000>00001H0>00000<000000;BC]02dTk@04P2dTk@2
00000080DP000P00000Q0;BC]0@000002P248d83000000@0[WfN00<000000:imWP2^OIh03P2^OIh0
0`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000000h0000>00001L0>00000<000000;BC
]02dTk@03@2dTk@3000000030580000000000000008000000P2OEgP00`000000]9>d0;BC]00J0;BC
]0@000002P248d84000001T0[WfN00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000
>00003P0000G03P000030000002dTk@0]9>d00T0]9>d0`000000101B0000000000000000000609mG
N0030000002dTk@0]9>d01H0]9>d1000000:08@S@P@000007@2^OIh00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0800000600h00000`000000]9>d0;BC]0050;BC]0<0000000<0DP0000000000
00000P00000:09mGN0030000002dTk@0]9>d0180]9>d0`00000:08@S@P@000008P2^OIh00`000000
]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000000h0000>00001L0>00000<000000;BC]02dTk@0
0`000002058000<000003@2OEgP3000000l0]9>d1000000908@S@P@000009P2^OIh200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d0P00000H03P0008000000P1B0004000000`0WeMh100000030:agV@030000002d
Tk@0]9>d00P0]9>d1000000908@S@P@000002P2^OIh00`2dTk@0[WfN0:imWP0I0:imWP@000000P2d
Tk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000004`0h0002000000<0OQLf0`00000<
09mGN0@00000202/MiT00`000000]9>d0;BC]0030;BC]0@000002P248d83000002H0[WfN10000006
0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000003P0000h00003@0h00030000
00D0OQLf1000000709mGN0D00000302/MiT00`000000]9>d00000003000000X0Q2=21000000U0:im
WP@000002`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000002`0h0003000000@0
OQLf100000030:9NO`040000002OEgP0WeMh09mGN0@000004P2/MiT00`000000Q2=208@S@P0808@S
@P@000009@2^OIh4000000l0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000000H0
>0001000000307hG=P@000001`2RGWl4000001H0[7NI0P00000508@S@P@000009P2^OIh3000001@0
]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000>00003P0000400000080OQLf
1@00000:0:9NO`<00000502/MiT400000080/HNY1@00000@0:imWP030;BC]02^OIh0[WfN01<0[WfN
1000000H0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0`00000207hG=P@000002`2R
GWl4000000<0[7NI00<000000:agV@2/MiT03@2/MiT4000000H0/HNY00<000000:imWP2^OIh0902^
OIh4000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000000/0XUio10000007
0:agV@030000002/MiT0[7NI00X0[7NI0`00000;0;67Z@030000002^OIh0[WfN01l0[WfN1000000Q
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P0000070:9NO`D00000302/MiT00`00
0000[7NI0:agV@050:agV@@000003P2aQjT00`000000[WfN0:imWP0K0:imWP@000009P2dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]08000000`2RGWl400000140[7NI0P0000020:agV@@0
00004`2aQjT00`000000[WfN0:imWP0G0:imWP<00000:P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]08000004`2/MiT400000080/HFV0P00000G0;67Z@030000002^OIh0[WfN00<0[WfN
00<000000:imWP2^OIh03@2^OIh4000002h0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@2000000h0[7NI100000060;65YP8000005`2aQjT200000100[WfN1000000b0;BC]0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d0P00000;0:agV@<000002`2aQJH200000180/HNY10000002
0;BC]0030000002^OIh0[WfN00T0[WfN1000000e0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@20000
00H0[7NI1000000?0;65YP030000002aQjT0/HNY00`0/HNY100000060;BC]0030000002^OIh0[WfN
00D0[WfN1000000e0;BC]0@000000`2hYlL00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002/MiT0[7NI00@000004`2aQJH2000000X0/HNY0`00000;0;BC]0040000002^OIh0[WfN0:im
WP<00000=@2dTk@4000000L0^:O700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@3000001L0
/HFV0P0000060;67Z@@000003P2dTk@4000003@0]9>d1000000<0;RWa`030000002dTk@0]9>d0:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d0P00000C0;65YP@000000P2cSk020;67Z@@000004`2dTk@00`000000]9>d
0;BC]00`0;BC]0@00000402hYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002a
QJH0/HFV00d0/HFV100000060;>?/0800000602dTk@00`000000]9>d0;BC]00[0;BC]0@000005@2h
YlL00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]08000002`2aQJH3000000/0/hn`00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00W0;BC]0@000006P2hYlL00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]08000001P2aQJH4000000h0/hn`00<000000;BC]02dTk@05P2dTk@20000
02@0]9>d1000000N0;RWa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;65YP2a
QJH01000000C0;>?/0030000002dTk@0]9>d0140]9>d100000020;NM_P030000002dTk@0]9>d01d0
]9>d1000000S0;RWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0`00000G0;>?/0800000
3P2dTk@4000000H0]ifn00<000000;BC]02dTk@06@2dTk@4000002L0^:O700<000000;BC]02dTk@0
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@2000001<0/hn`100000020;JH^@030000002dTk@0]9>d00P0]9>d0`00
000;0;NM_P030000002dTk@0]9>d01@0]9>d1000000[0;RWa`800000Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/hn`0;>?/00=0;>?/0@000001P2fV;T00`000000]9>d0;BC]0040;BC]0@000003`2gWKh0
0`000000]9>d0;BC]00?0;BC]0@00000:`2hYlL4000000030;O?k0000000]9>d0:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d0P00000;0;>?/0<000002`2fV;T00`000000]9>d00000003000001@0]ifn00<000000;BC
]02dTk@02P2dTk@4000002/0^:O7100000060;O?k0030000002dTk@0]9>d0:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d0P0000060;>?/0@000003P2fV;T2000001P0]ifn00<000000;BC]02dTk@01P2dTk@4000002/0
^:O71000000:0;O?k0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;>?/02cSk00
1000000C0;JH^@030000002gWKh0]ifn01H0]ifn0P0000030;BC]0@00000:`2hYlL4000000h0]lo/
0P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0<000005`2fV;T2000001<0]ifn100000020;RR``<00000:`2h
YlL4000000h0]lo/1000002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]08000005P2fV;T3000000l0]ifn10000006
0;RR``030000002hYlL0^:O702L0^:O71000000>0;O?k0@00000[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000]YRi0;JH^@0@0;JH^@@000000`2gX<400`000000]ifn0;NM_P090;NM_P<000002`2hX/<00`00
0000^:O70;RWa`0R0;RWa`@000003P2gcn`400000;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;JH^@2f
V;T02`2fV;T4000000L0]j310P0000060;NM_P@000003`2hX/<00`000000^:O70;RWa`0M0;RWa`@0
00003`2gcn`300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P0000070;JH^@D00000302gX<400`000000]ifn
0;NM_P04000001<0^:;300<000000;RWa`2hYlL06@2hYlL4000000l0]lo/1@00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0040000002fV;T0]YRi0;JH^@@000004P2gX<42000001P0^:;300<000000;RWa`2hYlL0
502hYlL4000000l0]lo/1000000207;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d1000
000F0;NP`@800000602hX/<00`000000^:O70;RWa`0@0;RWa`@000003`2gcn`4000000H0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]08000005P2gX<43000001T0^:;300<000000;RWa`2hYlL02`2hYlL4
000000l0]lo/1@00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]j310;NP`@0@0;NP
`@@000000`2iZl/00`000000^:;30;RR``0G0;RR``030000002hYlL0^:O700H0^:O71000000@0;O?
k0@000003@1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000003@2gX<44000000L0
^J_;0P00000H0;RR``030000002hYlL0^:O70080^:O71000000@0;O?k0H000003P1bh<T200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d0P0000070;NP`@D00000302iZl/00`000000^:;30;RR``0G0;RR``@00000
402gcn`5000000@0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00@0
00000;NP`@2gX<40]j311000000A0;V[b`8000006@2hX/<00`000000]lo/0;O?k00<0;O?k0D00000
00<0]9>d02jdg@0^]=d01@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@4000001@0^J_;1000000H0;RR``030000002gcn`0]lo/00T0]lo/1000000<02jdg@030000001b
h<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]08000004@2iZl/4000000<0^[WI00<00000
0;RR``2hX/<05`2hX/<00`000000]lo/0;O?k0040;O?k0@00000400^]=d00`000000L^3907;Pb@03
07;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^J_;0;V[b`0;0;V[b`@000001`2j^MT20000
01T0^:;300<000000;O?k00000001000000C02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@2000000L0^J_;1@00000<0;Zif@030000002hX/<0^:;301L0^:;31@0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00@000000;V[
b`2iZl/0^J_;1000000@0;Zif@<000006@2hX/<010000000]9>d0;BC]02dTk@G00000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d0`00000@0;Zif@@000000P2fdnl2000001T0^:;300<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000003@2j^MT4000000D0]]?_0`00000I0;RR
``030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
^[WI0;Zif@060;Zif@D000001@2fdnl4000000<0Y^Gk00<000000;RR``2hX/<05`2hX/<00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P0000030;Zif@@00000
1P2fdnl4000000L0Y^Gk0P00000H0;RR``030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@4000000D0]]?_1@00000<0:KUn`030000002hX/<0^:;301L0^:;300<0
00000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0040000002fdnl0
]]?_0;KCk`@000004P2ViO/00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d00P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@4000001H0Y^Gk0P00000H0;RR``030000002dTk@0
]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@2000001P0Y^Gk00<000000;RR
``2hX/<05`2hX/<00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d00<000000:KUn`2ViO/05`2ViO/00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000001P0Y^Gk0P00000H0;RR``030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001P0Y^Gk00<0
00000;RR``2hX/<05`2hX/<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09D0]9>d00<000000:KUn`2ViO/05P2ViO/2000001T0^:;300<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0800000602ViO/2000001P0^:;300<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002ViO/0Y^Gk01H0
Y^Gk0P00000I0;RR``030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U`2dTk@00`000000Y^Gk0:KUn`0F0:KUn`8000006@2hX/<00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000G0:KUn`<00000602hX/<00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000:KUn`2ViO/05P2ViO/2
000001T0^:;300D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002ViO/0
Y^Gk01H0Y^Gk0P00000H0;RR``050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2
000001L0Y^Gk0P00000I0;RR``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<00000
0:KUn`2ViO/05P2ViO/2000001T0^:;300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@20000
01L0Y^Gk0`00000H0;RR``030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000G0:KUn`80
00006@2hX/<200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000:KUn`2ViO/05@2ViO/3000001T0^:;3
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001D0Y^Gk1@00000H0;RR``030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09d0]9>d00<000000:KUn`2ViO/03`2ViO/4000000@0]9>d00<00000
0;RR``2hX/<05`2hX/<00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002ViO/0Y^Gk
00X0Y^Gk100000080;BC]08000006@2hX/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]080
00001`2ViO/4000000d0]9>d0P00000H0;RR``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
00@000000:KUn`2ViO/0Y^Gk1000000B0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02d
Tk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@3000001H0]9>d0P00000I0;RR``030000002dTk@0]9>d0<`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;X0]9>d0P00000H0;RR``030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;RR``2hX/<05`2hX/<00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000602hX/<00`00
0000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02l0;BC]0800000602hX/<00`000000]9>d0;BC]03:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0b@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@2000001P0^:;300<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000^:;30;RR``0G
0;RR``030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<000000;RR``2hX/<05`2hX/<00`00
0000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02o0;BC]0800000602hX/<00`000000]9>d0;BC]0370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@2000001T0^:;300<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001P0^:;300<00000
0;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d0P00000I0;RR``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000H0;RR``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;RR``2hX/<05`2h
X/<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0800000602hX/<00`000000]9>d0;BC]032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0800000602hX/<00`000000]9>d0;BC]0310;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000001P0^:;3
00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001P0^:;300<000000;BC]02dTk@0_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@00`000000^:;30;RR``0G0;RR``030000002dTk@0]9>d0;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P00000H0;RR``030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000H0;RR``03
0000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d
0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0800000602hX/<00`000000]9>d0;BC]02l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]0030000002hX/<0^:;301L0^:;300<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`00
0000^:;30;RR``0G0;RR``030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00000H0;RR``03
0000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<000000;RR``2hX/<05`2hX/<00`000000]9>d
0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@0^@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0cP2dTk@2000001P0^:;300<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`00
0000^:;30;RR``0G0;RR``030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;RR``2h
X/<05P2hX/<00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000602hX/<00`000000]9>d
0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]08000006@2hX/<00`000000]9>d0;BC]02e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0<00000602hX/<00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000
000001P0^:;300<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000I
0;RR``030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P00000H0;RR
``030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000H0;RR
``030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000
^:;30;RR``0G0;RR``030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00000H0;RR``030000
002dTk@0]9>d0240]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]005000001P0^:;300<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@8000000<0]9>d0P00000H0;RR``030000002dTk@0]9>d01d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@5000000D0]9>d00<000000;BC
]02dTk@0102dTk@2000001P0^:;300<000000;BC]02dTk@06P2dTk@2000003X0]9>d100000030;BC
]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000
^:;30;RR``0G0;RR``030000002dTk@0]9>d01H0]9>d0`00000g0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000^:;30;RR``0F0;RR``030000
002dTk@0]9>d01<0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@2000001H0^:;30`00000@0;BC]0@00000;`2dTk@7000000h0]9>d00<0
00000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002hX/<0
^:;30100^:;3100000020;VXb0030000002dTk@0]9>d00X0]9>d1000000S0;BC]1000000502dTk@0
0`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;RR
``2hX/<02`2hX/<4000000H0^JS80P0000070;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]08000001`2hX/<5000000H0
^JS8100000000`2j]]D00000000000020;BC]0@00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00@000000;RR``2hX/<0^:;3100000080;VXb0<0
0000102j]]D500000140]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@3000000P0^JS8100000030;Zfe@@0000000@0^<k[000000000000
00001`2dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0090;BC]0<000001P2iZ<P3000000<0^[KE100000000`2hc^/000000000000<000004L0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]08000000P2i
Z<P400000080^[KE100000000`2hc^/0000000000006000004l0]9>d0P00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000020;Zfe@/000000P2hUk@00`000000]9>d0;BC]01?
0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d300000020;BC]0`0000000<0^9Nd0000
002hUk@00P2hUk@200000500]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B00000003
0;BC]0000000000000D0000000<0Be[10000000000001P0000030;RG]0D00000D02dTk@00`000000
]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]180000000<0]9>d0000000000000`0000040;BC]0<00000
1`2dTk@>00000580]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d00d0]9>d00<0000004]J`@2hU[@0102hU[@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;
000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00h0]9>d0P0000040;RF]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0C02dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]00>0;BC]0030000001;F/40^9Jd00<0^9Jd00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0
]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00?0;BC]0800000102hU[@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d00l0]9>d0P0000040;RF]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]01W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0402dTk@2000000@0^9Jd00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0150;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d0100]9>d0P0000040;RF]0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC
]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@04@2dTk@2000000<0^9Jd00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102hU[@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d00d0]9>d1`0000020;RF]0800000
1P2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00
000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]00>0;BC]0030000001;F/40000000D0000000<0
^9Jd0000002dTk@0A@2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@0
0`000000]9>d0;BC]00:0;BC]0l00000@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000?P2dTk@00`000000]9>d0;BC]0030;BC]0L000002`2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000
]9>d00000003000001<0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0?`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0?@2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d03`0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]00h0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0=P2dTk@00`000000]9>d
0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g
0;BC]0800000?02dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d03<0]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000
<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000
000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8
000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC
]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0
AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<0
00000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6
000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000
SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0
]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D00000
5@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<0
00000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC
]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0
]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0
D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00
001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3
000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC
]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0
]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0
B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC
]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?
0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@20000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@0
4P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`00
0000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo
00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?oo
o`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0
oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool10000
0040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo
0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool0
0000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0
oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h000
00010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv159.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.682 .49 .621 r
.57027 .2072 m .57335 .20404 L .57986 .22459 L F
.5691 .20507 m .57173 .20444 L p .57027 .2072 L F P
0 g
s
.682 .49 .621 r
.57173 .20444 m .57335 .20404 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55865 .18611 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .2072 L p .5691 .20507 L F P
0 g
s
0 0 .465 r
.55865 .18611 m .57025 .20729 L .5691 .20507 L F
.707 .577 .707 r
.57335 .20404 m .5691 .20507 L p .56881 .20452 L F P
0 g
s
.707 .577 .707 r
.55763 .17875 m .57335 .20404 L p .56881 .20452 L F P
0 g
s
.707 .577 .707 r
.55566 .17923 m .55763 .17875 L p .5593 .1826 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .5593 .1826 L .56881 .20452 L F
.55566 .17923 m .5593 .1826 L .55683 .18148 L F
0 .455 .835 r
.55356 .19981 m .55682 .18158 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55682 .18158 m .55683 .18148 L p .55319 .17983 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55682 .18158 L .55319 .17983 L F
.721 .651 .779 r
.54505 .15732 m .55763 .17875 L p .55234 .17941 L F P
0 g
s
0 .455 .835 r
.52432 .16588 m .5255 .16725 L .5328 .16998 L F
.721 .651 .779 r
.51945 .16353 m .54505 .15732 L p .54755 .1649 L F P
0 g
s
.721 .651 .779 r
.52177 .16465 m .54755 .1649 L .55234 .17941 L F
.51945 .16353 m .54755 .1649 L .52177 .16465 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16486 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.52175 .16486 m .52177 .16465 L p .5151 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16424 m .52175 .16486 L .5151 .16458 L F
.716 .802 .918 r
.54036 .14786 m .54505 .15732 L p .50835 .1643 L F P
0 g
s
.238 .738 .904 r
.47816 .16305 m .48048 .16424 L .49601 .16379 L F
.716 .802 .918 r
.47813 .16305 m .54036 .14786 L .50835 .1643 L F
.47782 .16304 m .47848 .16288 L p .47813 .16305 L F P
0 g
s
.716 .802 .918 r
.47848 .16288 m .54036 .14786 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.44481 .17943 m .44522 .17949 L .47813 .16305 L F
.47954 .18477 m .47821 .16422 L p .44522 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44522 .17949 L F P
0 g
s
.721 .651 .779 r
.55763 .17875 m .55319 .17983 L p .55234 .17941 L F P
0 g
s
0 0 .465 r
.55865 .18611 m .5691 .20507 L .56185 .19112 L F
.57077 .20511 m .55726 .17911 L p .55865 .18611 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .577 .707 r
.38474 .22393 m .42827 .21014 L .4232 .21988 L F
0 0 .409 r
.39159 .2357 m .4086 .263 L p .38868 .23048 L F P
0 g
s
0 0 .409 r
.37944 .2154 m .38434 .22359 L .38868 .23048 L F
.38434 .22359 m .39159 .2357 L .38868 .23048 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23229 L p .55789 .23062 L F P
0 g
s
.68 .821 .38 r
.56895 .2097 m .56731 .21384 L .55789 .23062 L F
.56731 .21384 m .55356 .24845 L .55789 .23062 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47489 .24731 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44162 .23023 L F P
0 g
s
0 0 .409 r
.37043 .2009 m .39159 .2357 L .37944 .2154 L F
.36009 .184 m .36806 .19708 L .36063 .18481 L F
.36806 .19708 m .37043 .2009 L .35402 .17391 L F
0 .455 .835 r
.52187 .16304 m .52171 .16553 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55319 .17983 L .5328 .16998 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44481 .17943 L F P
0 g
s
0 0 .409 r
.35402 .17391 m .37043 .2009 L .37328 .20549 L F
.35402 .17391 m .37328 .20549 L .37073 .20118 L F
.36806 .19708 m .39159 .2357 L .37043 .2009 L F
.721 .651 .779 r
.43628 .19402 m .42973 .2072 L .42574 .19937 L F
.707 .577 .707 r
.43561 .21857 m .56881 .20452 L .44648 .2346 L F
0 .411 .788 r
.44644 .24845 m .44318 .23318 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44318 .23318 m .44317 .2331 L p .44681 .23475 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44318 .23318 L .44681 .23475 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56895 .2097 L F P
0 g
s
.682 .49 .621 r
.46024 .24058 m .5691 .20507 L .57027 .2072 L F
.46024 .24058 m .57027 .2072 L .55965 .22729 L F
0 0 .465 r
.57027 .2072 m .57077 .20511 L p .56185 .19112 L F P
0 g
s
0 0 .465 r
.5691 .20507 m .57027 .2072 L .56185 .19112 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56895 .2097 L F P
0 g
s
.68 .821 .38 r
.57027 .2072 m .56621 .22413 L p .56895 .2097 L F P
0 g
s
.682 .49 .621 r
.55965 .22729 m .57027 .2072 L .57986 .22459 L F
.44946 .2359 m .5691 .20507 L .46024 .24058 L F
.707 .577 .707 r
.43561 .21857 m .44648 .2346 L .44317 .2331 L F
.682 .49 .621 r
.5863 .22373 m .4849 .24833 L p .46024 .24058 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47825 .24854 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24854 m .47823 .24838 L p .4849 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24854 L .4849 .24833 L F
.534 .16 .278 r
.5065 .24766 m .55414 .23337 L .5337 .24212 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55519 .23293 L F P
0 g
s
.534 .16 .278 r
.4849 .24833 m .55789 .23062 L p .5065 .24766 L F P
0 g
s
.68 .821 .38 r
.55701 .23229 m .55704 .23214 L p .55789 .23062 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55519 .23293 L F P
0 g
s
.446 .876 .788 r
.55704 .23214 m .55356 .24845 L p .55519 .23293 L F P
0 g
s
.534 .16 .278 r
.55789 .23062 m .55679 .23258 L .5065 .24766 L F
.446 .876 .788 r
.55726 .23111 m .55704 .23214 L p .55519 .23293 L F P
0 g
s
.534 .16 .278 r
.55704 .23214 m .5863 .22373 L .55679 .23258 L F
.55789 .23062 m .56408 .22912 L p .55704 .23214 L F P
0 g
s
.534 .16 .278 r
.56408 .22912 m .5863 .22373 L p .55704 .23214 L F P
0 g
s
.68 .821 .38 r
.56895 .2097 m .55789 .23062 L .55726 .23111 L F
.55704 .23214 m .55726 .23111 L p .55789 .23062 L F P
0 g
s
.183 .707 .866 r
.52184 .24719 m .51952 .24808 L .50399 .24774 L F
.682 .49 .621 r
.46024 .24058 m .4849 .24833 L .47823 .24838 L F
.183 .707 .866 r
.47823 .24838 m .47813 .24718 L p .50399 .24774 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .4849 .24833 L .50399 .24774 L F
.4849 .24833 m .47823 .24838 L .50399 .24774 L F
.534 .16 .278 r
.55276 .23976 m .52218 .24718 L p .55372 .23805 L F P
0 g
s
0 .411 .788 r
.47825 .24854 m .47954 .26349 L p .47489 .24731 L F P
0 g
s
.534 .16 .278 r
.55372 .23805 m .52218 .24718 L .51681 .24734 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
0 0 .409 r
.4086 .263 m .42351 .28676 L p .40676 .25954 L F P
0 g
s
.721 .651 .779 r
.42574 .19937 m .42839 .20989 L .38296 .22106 L F
.43628 .19402 m .38296 .22106 L .381 .21787 L F
.716 .802 .918 r
.44417 .17755 m .44036 .18161 L .36978 .19958 L F
.44417 .17755 m .36978 .19958 L .36943 .19899 L F
0 0 .409 r
.33906 .1495 m .35402 .17391 L .3672 .19524 L F
.35402 .17391 m .37073 .20118 L .36992 .19981 L F
.35402 .17391 m .36992 .19981 L .3672 .19524 L F
.721 .651 .779 r
.37137 .20218 m .43592 .1838 L .40545 .1979 L F
.36992 .19981 m .43592 .1838 L p .37137 .20218 L F P
0 g
s
.716 .802 .918 r
.36504 .19159 m .45486 .17448 L .36943 .19899 L F
.721 .651 .779 r
.37137 .20218 m .43628 .19402 L .381 .21787 L F
0 0 .409 r
.3744 .20794 m .38231 .22071 L p .35921 .18268 L F P
0 g
s
0 0 .409 r
.34145 .15343 m .35826 .18124 L .35921 .18268 L F
.35826 .18124 m .3744 .20794 L .35921 .18268 L F
.716 .802 .918 r
.45486 .17448 m .44296 .18033 L .44417 .17755 L F
.44296 .18033 m .44036 .18161 L .44417 .17755 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18052 L p .43269 .20404 L F P
0 g
s
.76 .881 .465 r
.44299 .18052 m .44296 .18033 L p .44211 .18229 L F P
0 g
s
.76 .881 .465 r
.43269 .20404 m .44299 .18052 L .44211 .18229 L F
.721 .651 .779 r
.40545 .1979 m .43945 .18765 L .43628 .19402 L F
.502 .908 .835 r
.44296 .18033 m .44644 .19981 L p .44481 .17943 L F P
0 g
s
.238 .738 .904 r
.48048 .16424 m .5151 .16458 L .49601 .16379 L F
.716 .802 .918 r
.45486 .17448 m .50835 .1643 L .44266 .18103 L F
.44296 .18033 m .44266 .18103 L .44036 .18161 L F
.45486 .17448 m .44266 .18103 L .44296 .18033 L F
.5151 .16458 m .44211 .18229 L p .50835 .1643 L F P
0 g
s
0 0 .409 r
.34075 .15229 m .3744 .20794 L .34145 .15343 L F
.33906 .1495 m .38231 .22071 L .3769 .21158 L F
.35897 .18286 m .3744 .20794 L p .33906 .1495 L F P
0 g
s
.719 .636 .765 r
.3744 .20794 m .33105 .21845 L .31551 .19341 L p F P
0 g
s
.719 .636 .765 r
.31551 .19341 m .35897 .18286 L .3744 .20794 L p F P
0 g
s
.719 .636 .765 r
.33105 .21845 m .3744 .20794 L .35897 .18286 L p F P
0 g
s
.716 .802 .918 r
.44211 .18229 m .36992 .19981 L p .44266 .18103 L F P
0 g
s
.716 .802 .918 r
.44266 .18103 m .36992 .19981 L .36978 .19958 L F
.721 .651 .779 r
.43592 .1838 m .44211 .18229 L p .40545 .1979 L F P
0 g
s
.721 .651 .779 r
.44211 .18229 m .43945 .18765 L .40545 .1979 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43105 .20455 L F P
0 g
s
.76 .881 .465 r
.43105 .20455 m .43269 .20404 L .43866 .18924 L F
.43105 .20455 m .43866 .18924 L .44274 .17911 L F
.44296 .18033 m .44274 .17911 L p .43269 .20404 L F P
0 g
s
.721 .651 .779 r
.44211 .18229 m .51945 .16353 L p .43945 .18765 L F P
0 g
s
.76 .881 .465 r
.43105 .20455 m .42975 .20729 L .4312 .2045 L F
.42973 .2072 m .42975 .20729 L p .43105 .20455 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44135 .23002 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .2072 L p .4309 .2095 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .42975 .20729 L .4309 .2095 L F
.707 .577 .707 r
.43561 .21857 m .55319 .17983 L .56881 .20452 L F
.43449 .2164 m .55319 .17983 L .43561 .21857 L F
.721 .651 .779 r
.43628 .19402 m .55234 .17941 L .4308 .2093 L F
.42973 .2072 m .4308 .2093 L .42839 .20989 L F
.43628 .19402 m .4308 .2093 L .42973 .2072 L F
.76 .881 .465 r
.42923 .20511 m .42973 .2072 L p .43105 .20455 L F P
0 g
s
.707 .577 .707 r
.42827 .21014 m .4309 .2095 L p .4232 .21988 L F P
0 g
s
.707 .577 .707 r
.4309 .2095 m .55319 .17983 L p .43449 .2164 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .4309 .2095 L .43815 .22345 L F
.707 .577 .707 r
.4309 .2095 m .43449 .2164 L .4232 .21988 L F
.721 .651 .779 r
.55319 .17983 m .383 .22112 L p .55234 .17941 L F P
0 g
s
0 0 .409 r
.37944 .2154 m .38868 .23048 L .38622 .22638 L F
.38868 .23048 m .40282 .25356 L .39024 .23296 L F
.38868 .23048 m .39024 .23296 L .38622 .22638 L F
0 0 .38 r
.44318 .23318 m .44644 .24845 L p .44162 .23023 L F P
0 g
s
.682 .49 .621 r
.40009 .24862 m .44799 .24221 L .40848 .26195 L F
.721 .651 .779 r
.55234 .17941 m .383 .22112 L .38296 .22106 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44135 .23002 L .43815 .22345 L F
.44172 .23031 m .43815 .22345 L .42923 .20511 L F
.44172 .23031 m .44318 .23318 L .44162 .23023 L F
.44317 .2331 m .44318 .23318 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43561 .21857 m .44424 .23515 L .39867 .24636 L F
0 0 .409 r
.42351 .28676 m .43458 .30422 L p .42951 .296 L F P
0 g
s
.707 .577 .707 r
.43561 .21857 m .39867 .24636 L .39548 .24122 L F
.534 .16 .278 r
.41167 .26698 m .4849 .24833 L .5065 .24766 L F
0 0 .409 r
.41046 .26515 m .40842 .26205 L .42951 .296 L F
.4005 .24931 m .42351 .28676 L .42951 .296 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16424 L F P
0 g
s
.716 .802 .918 r
.36504 .19159 m .47782 .16304 L .50835 .1643 L F
.36442 .19055 m .47782 .16304 L p .36504 .19159 L F P
0 g
s
.707 .577 .707 r
.38474 .22393 m .43561 .21857 L .39548 .24122 L F
.383 .22112 m .42827 .21014 L p .38474 .22393 L F P
0 g
s
0 0 .409 r
.3672 .19524 m .39791 .24515 L .3648 .19119 L F
.707 .577 .707 r
.5691 .20507 m .39871 .24642 L p .56881 .20452 L F P
0 g
s
0 0 .409 r
.39791 .24515 m .42351 .28676 L .4005 .24931 L F
.39791 .24515 m .4005 .24931 L .39871 .24642 L F
.3672 .19524 m .40282 .25356 L .40676 .25954 L F
.702 .558 .688 r
.34829 .24621 m .39159 .2357 L .4086 .263 L p F P
0 g
s
.702 .558 .688 r
.36526 .27352 m .4086 .263 L .39159 .2357 L p F P
0 g
s
.702 .558 .688 r
.39159 .2357 m .34829 .24621 L .36526 .27352 L p F P
0 g
s
.707 .577 .707 r
.39871 .24642 m .37688 .25172 L p .39867 .24636 L F P
0 g
s
.707 .577 .707 r
.56881 .20452 m .39871 .24642 L .39867 .24636 L F
0 0 .409 r
.39871 .24642 m .4005 .24931 L .39955 .24775 L F
.682 .49 .621 r
.44681 .23475 m .5691 .20507 L p .44946 .2359 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4672 .2436 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44681 .23475 L .4672 .2436 L F
.44681 .23475 m .44317 .2331 L .4672 .2436 L F
.682 .49 .621 r
.39871 .24642 m .44681 .23475 L p .40009 .24862 L F P
0 g
s
.682 .49 .621 r
.44681 .23475 m .44946 .2359 L .40009 .24862 L F
0 0 .409 r
.39791 .24515 m .39955 .24775 L .3648 .19119 L F
.682 .49 .621 r
.44799 .24221 m .44959 .24523 L .40908 .2629 L F
.40009 .24862 m .44946 .2359 L .46024 .24058 L F
0 0 .409 r
.3648 .19119 m .4005 .24931 L .40842 .26205 L F
.682 .49 .621 r
.44799 .24221 m .40908 .2629 L .40848 .26195 L F
0 0 .409 r
.40877 .2624 m .40842 .26205 L .41046 .26515 L F
.3648 .19119 m .40277 .25288 L .40877 .2624 L F
.40277 .25288 m .40842 .26205 L .40877 .2624 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47568 .24727 m .47825 .24854 L .47489 .24731 L F
.47823 .24838 m .47825 .24854 L p .47568 .24727 L F P
0 g
s
.682 .49 .621 r
.48055 .24939 m .41117 .26623 L p .46024 .24058 L F P
0 g
s
.689 .511 .641 r
.36526 .27352 m .4086 .263 L .42351 .28676 L p F P
0 g
s
.689 .511 .641 r
.38005 .2973 m .42351 .28676 L .4086 .263 L p F P
0 g
s
.689 .511 .641 r
.4086 .263 m .36526 .27352 L .38005 .2973 L p F P
0 g
s
.682 .49 .621 r
.46024 .24058 m .41117 .26623 L .40908 .2629 L F
.534 .16 .278 r
.41117 .26623 m .4849 .24833 L p .41167 .26698 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44481 .17943 L F P
0 g
s
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .44481 .17943 L F P
0 g
s
.716 .802 .918 r
.54505 .15732 m .5151 .16458 L p .50835 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47816 .16305 L F P
0 g
s
.238 .738 .904 r
.47816 .16305 m .49601 .16379 L .52187 .16304 L F
.716 .802 .918 r
.50835 .1643 m .44211 .18229 L .44266 .18103 L F
.721 .651 .779 r
.43628 .19402 m .51592 .16459 L .55234 .17941 L F
.43945 .18765 m .51592 .16459 L .43628 .19402 L F
.51592 .16459 m .51945 .16353 L .52177 .16465 L F
.51592 .16459 m .52177 .16465 L .55234 .17941 L F
.238 .738 .904 r
.52177 .16465 m .52187 .16304 L p .49601 .16379 L F P
0 g
s
.238 .738 .904 r
.5151 .16458 m .52177 .16465 L .49601 .16379 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44296 .18033 L p .44481 .17943 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.522 .138 .255 r
.54036 .14786 m .36442 .19055 L p .36823 .19631 L F P
0 g
s
0 0 .409 r
.43458 .30422 m .44051 .31331 L p .41414 .27073 L F P
0 g
s
.534 .16 .278 r
.41167 .26698 m .48678 .25168 L .41512 .27221 L F
0 0 .409 r
.33906 .1495 m .41046 .26515 L .41414 .27073 L F
.41046 .26515 m .43458 .30422 L .41414 .27073 L F
.534 .16 .278 r
.39366 .27836 m .38928 .27154 L p .41167 .26698 L F P
0 g
s
.534 .16 .278 r
.52218 .24718 m .41565 .27302 L p .51681 .24734 L F P
0 g
s
.534 .16 .278 r
.51681 .24734 m .41565 .27302 L .41554 .27285 L F
0 0 .409 r
.44051 .31331 m .44052 .31283 L p .41803 .27663 L F P
0 g
s
.534 .16 .278 r
.48678 .25168 m .49199 .2536 L .41554 .27285 L F
.48678 .25168 m .41554 .27285 L .41512 .27221 L F
0 0 .409 r
.33906 .1495 m .41414 .27073 L .41565 .27302 L F
.33906 .1495 m .41565 .27302 L .41286 .26831 L F
.41565 .27302 m .44051 .31331 L .41803 .27663 L F
.41414 .27073 m .41765 .27639 L .41565 .27302 L F
.41765 .27639 m .44051 .31331 L .41565 .27302 L F
.534 .16 .278 r
.48678 .25168 m .5065 .24766 L .49199 .2536 L F
.5065 .24766 m .55372 .23805 L .51681 .24734 L F
.5065 .24766 m .51681 .24734 L .49199 .2536 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52184 .24719 L F P
0 g
s
.183 .707 .866 r
.52184 .24719 m .50399 .24774 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55519 .23293 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55519 .23293 L F P
0 g
s
.534 .16 .278 r
.5863 .22373 m .59159 .23033 L p .5337 .24212 L F P
0 g
s
.534 .16 .278 r
.55414 .23337 m .5863 .22373 L .5337 .24212 L F
.59159 .23033 m .55276 .23976 L p .55372 .23805 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56895 .2097 L F P
0 g
s
.682 .49 .621 r
.57335 .20404 m .5863 .22373 L p .57986 .22459 L F P
0 g
s
0 0 .524 r
.57335 .20404 m .5863 .22373 L p .5871 .22117 L F P
0 g
s
0 0 .524 r
.5863 .22373 m .59159 .23033 L .5871 .22117 L p F P
0 g
s
.707 .577 .707 r
.55319 .17983 m .55683 .18148 L .56881 .20452 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55319 .17983 m .55566 .17923 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5328 .16998 L F P
0 g
s
0 .455 .835 r
.55319 .17983 m .55683 .18148 L .5328 .16998 L F
.55726 .17911 m .52187 .16304 L p .52432 .16588 L F P
0 g
s
0 .455 .835 r
.52432 .16588 m .5328 .16998 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.715 .809 .923 r
.59159 .23033 m .5871 .22117 L p .41507 .27203 L F P
0 g
s
.534 .16 .278 r
.41512 .27221 m .41554 .27285 L .39366 .27836 L F
.41167 .26698 m .41512 .27221 L .39366 .27836 L F
.41565 .27302 m .39366 .27836 L p .41554 .27285 L F P
0 g
s
.715 .809 .923 r
.39366 .27836 m .41565 .27302 L p .41507 .27203 L F P
0 g
s
.715 .809 .923 r
.41565 .27302 m .59159 .23033 L p .41507 .27203 L F P
0 g
s
.682 .49 .621 r
.41117 .26623 m .38928 .27154 L p .40908 .2629 L F P
0 g
s
0 0 .409 r
.40282 .25356 m .4086 .263 L .40676 .25954 L F
.702 .558 .688 r
.4086 .263 m .36526 .27352 L .34829 .24621 L p F P
0 g
s
.682 .49 .621 r
.40848 .26195 m .40908 .2629 L .38928 .27154 L F
.534 .16 .278 r
.38928 .27154 m .41117 .26623 L p .41167 .26698 L F P
0 g
s
.682 .49 .621 r
.38928 .27154 m .37688 .25172 L p .40009 .24862 L F P
0 g
s
.682 .49 .621 r
.40009 .24862 m .40848 .26195 L .38928 .27154 L F
.715 .809 .923 r
.38826 .26942 m .39366 .27836 L p .41507 .27203 L F P
0 g
s
.682 .49 .621 r
.4849 .24833 m .48055 .24939 L p .47823 .24838 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24838 L p .47568 .24727 L F P
0 g
s
.715 .809 .923 r
.5871 .22117 m .41035 .26406 L p .41507 .27203 L F P
0 g
s
0 0 .524 r
.54036 .14786 m .54505 .15732 L p .5871 .22117 L F P
0 g
s
0 0 .524 r
.54546 .15415 m .54036 .14786 L p .5871 .22117 L F P
0 g
s
.522 .138 .255 r
.54546 .15415 m .54036 .14786 L p .36823 .19631 L F P
0 g
s
.522 .138 .255 r
.36871 .19703 m .54546 .15415 L p .36823 .19631 L F P
0 g
s
.682 .489 .619 r
.54546 .15415 m .36871 .19703 L p .37984 .21472 L F P
0 g
s
0 0 .409 r
.43114 .29622 m .44052 .31283 L .42039 .28042 L p F P
0 g
s
0 0 .409 r
.42039 .28042 m .35939 .18222 L p .38124 .21694 L F P
0 g
s
0 0 .409 r
.38124 .21694 m .39719 .24261 L .42039 .28042 L F
.37944 .2154 m .38622 .22638 L .383 .22112 L F
.38231 .22071 m .39159 .2357 L p .3769 .21158 L F P
0 g
s
.711 .596 .726 r
.33105 .21845 m .3744 .20794 L .39159 .2357 L p F P
0 g
s
.711 .596 .726 r
.34829 .24621 m .39159 .2357 L .3744 .20794 L p F P
0 g
s
.711 .596 .726 r
.3744 .20794 m .33105 .21845 L .34829 .24621 L p F P
0 g
s
.721 .651 .779 r
.383 .22112 m .36117 .22642 L p .38296 .22106 L F P
0 g
s
0 0 .409 r
.37944 .2154 m .38394 .22264 L .3672 .19524 L F
.721 .651 .779 r
.381 .21787 m .38296 .22106 L .36117 .22642 L F
0 0 .409 r
.383 .22112 m .38622 .22638 L .38394 .22264 L F
.711 .596 .726 r
.39159 .2357 m .34829 .24621 L .33105 .21845 L p F P
0 g
s
.707 .577 .707 r
.37688 .25172 m .36117 .22642 L p .38474 .22393 L F P
0 g
s
.707 .577 .707 r
.38474 .22393 m .39548 .24122 L .37688 .25172 L F
.36117 .22642 m .383 .22112 L p .38474 .22393 L F P
0 g
s
0 0 .409 r
.37073 .20118 m .37944 .2154 L .3672 .19524 L F
.37073 .20118 m .37328 .20549 L .37944 .2154 L F
.721 .651 .779 r
.36117 .22642 m .34802 .20512 L p .37137 .20218 L F P
0 g
s
.721 .651 .779 r
.37137 .20218 m .381 .21787 L .36117 .22642 L F
.707 .577 .707 r
.35908 .22231 m .37503 .24799 L p .39542 .23976 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .43815 .22345 L F P
0 g
s
0 0 .38 r
.4309 .2095 m .42973 .2072 L .43815 .22345 L F
.707 .577 .707 r
.4232 .21988 m .43449 .2164 L .43561 .21857 L F
.721 .651 .779 r
.42973 .2072 m .42839 .20989 L .42574 .19937 L F
0 0 .524 r
.54505 .15732 m .55763 .17875 L p .5871 .22117 L F P
0 g
s
0 0 .524 r
.5585 .17393 m .54546 .15415 L p .5871 .22117 L F P
0 g
s
.707 .577 .707 r
.5585 .17393 m .38124 .21694 L p .39542 .23976 L F P
0 g
s
.707 .577 .707 r
.38124 .21694 m .35908 .22231 L p .39542 .23976 L F P
0 g
s
0 0 .524 r
.55763 .17875 m .57335 .20404 L p .5871 .22117 L F P
0 g
s
0 0 .524 r
.5871 .22117 m .57445 .1996 L .5585 .17393 L p F P
0 g
s
.707 .577 .707 r
.57445 .1996 m .5585 .17393 L p .39542 .23976 L F P
0 g
s
.707 .577 .707 r
.39548 .24122 m .39867 .24636 L .37688 .25172 L F
.37503 .24799 m .39719 .24261 L p .39542 .23976 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.39719 .24261 m .57445 .1996 L p .39542 .23976 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44648 .2346 L .44424 .23515 L F
.682 .49 .621 r
.44799 .24221 m .46024 .24058 L .44959 .24523 L F
.721 .652 .78 r
.57445 .1996 m .39719 .24261 L p .40889 .26169 L F P
0 g
s
.721 .652 .78 r
.5871 .22117 m .57445 .1996 L p .40889 .26169 L F P
0 g
s
.721 .652 .78 r
.38826 .26942 m .41035 .26406 L p .40889 .26169 L F P
0 g
s
.721 .652 .78 r
.41035 .26406 m .5871 .22117 L p .40889 .26169 L F P
0 g
s
.682 .489 .619 r
.35908 .22231 m .5585 .17393 L .54546 .15415 L p F P
0 g
s
.713 .606 .735 r
.37915 .21078 m .42481 .1997 L p .49058 .37106 L F P
0 g
s
.72 .588 .707 r
.50648 .41269 m .50891 .41848 L .51803 .41695 L p F P
0 g
s
.72 .588 .707 r
.51803 .41695 m .5156 .41117 L .50648 .41269 L p F P
0 g
s
.009 0 0 r
.5147 .41224 m .50648 .41269 L .5156 .41117 L p F P
0 g
s
.239 .32 .746 r
.50891 .41848 m .50648 .41269 L .5147 .41224 L p F P
0 g
s
.713 .606 .735 r
.51072 .42354 m .47987 .37366 L p .49058 .37106 L F P
0 g
s
.713 .606 .735 r
.42221 .28042 m .37915 .21078 L p .42679 .27931 L F P
0 g
s
0 0 .409 r
.41432 .26644 m .43114 .29622 L p .38362 .22051 L F P
0 g
s
0 0 .409 r
.38902 .2293 m .43114 .29622 L .42369 .28527 L F
.39719 .24261 m .42369 .28527 L .42039 .28042 L F
.38902 .2293 m .42369 .28527 L .39719 .24261 L F
.35939 .18222 m .33906 .1495 L p .43114 .29622 L F P
0 g
s
.715 .809 .923 r
.41035 .26406 m .38826 .26942 L p .41507 .27203 L F P
0 g
s
.689 .511 .641 r
.42351 .28676 m .38005 .2973 L .36526 .27352 L p F P
0 g
s
0 0 .393 r
.38928 .27154 m .39366 .27836 L .38826 .26942 L p F P
0 g
s
.713 .606 .735 r
.47987 .37366 m .42221 .28042 L p .49058 .37106 L F P
0 g
s
.713 .606 .735 r
.49058 .37106 m .42221 .28042 L .42679 .27931 L F
0 0 .409 r
.51072 .42354 m .37915 .21078 L .39809 .23968 L p F P
0 g
s
.646 .892 .984 r
.41432 .26644 m .36819 .27763 L p .38999 .28824 L F P
0 g
s
.663 .435 .564 r
.43458 .30422 m .39095 .31481 L .38005 .2973 L p F P
0 g
s
.663 .435 .564 r
.38005 .2973 m .42351 .28676 L .43458 .30422 L p F P
0 g
s
.663 .435 .564 r
.39095 .31481 m .43458 .30422 L .42351 .28676 L p F P
0 g
s
.663 .435 .564 r
.42351 .28676 m .38005 .2973 L .39095 .31481 L p F P
0 g
s
.573 .234 .356 r
.39095 .31481 m .43458 .30422 L .44051 .31331 L p F P
0 g
s
.573 .234 .356 r
.39666 .32395 m .44051 .31331 L .43458 .30422 L p F P
0 g
s
.573 .234 .356 r
.43458 .30422 m .39095 .31481 L .39666 .32395 L p F P
0 g
s
.646 .892 .984 r
.44052 .31283 m .42221 .28042 L p .38999 .28824 L F P
0 g
s
0 0 .409 r
.41286 .26831 m .41565 .27302 L .41803 .27663 L F
.646 .892 .984 r
.42221 .28042 m .41432 .26644 L p .38999 .28824 L F P
0 g
s
0 0 .409 r
.33906 .1495 m .36036 .18259 L .38362 .22051 L F
.36036 .18259 m .41432 .26644 L .38362 .22051 L F
.38124 .21694 m .38902 .2293 L .39719 .24261 L F
.682 .49 .621 r
.37688 .25172 m .39871 .24642 L p .40009 .24862 L F P
0 g
s
.721 .652 .78 r
.37503 .24799 m .38826 .26942 L p .40889 .26169 L F P
0 g
s
.721 .652 .78 r
.39719 .24261 m .37503 .24799 L p .40889 .26169 L F P
0 g
s
.716 .802 .918 r
.36992 .19981 m .34802 .20512 L p .36978 .19958 L F P
0 g
s
.721 .651 .779 r
.34802 .20512 m .36992 .19981 L p .37137 .20218 L F P
0 g
s
0 0 .409 r
.33906 .1495 m .3672 .19524 L .3648 .19119 L F
.719 .636 .765 r
.35897 .18286 m .31551 .19341 L .33105 .21845 L p F P
0 g
s
.716 .802 .918 r
.34802 .20512 m .34243 .19589 L p .36504 .19159 L F P
0 g
s
.716 .802 .918 r
.36504 .19159 m .36943 .19899 L .34802 .20512 L F
.36943 .19899 m .36978 .19958 L .34802 .20512 L F
.682 .489 .619 r
.34662 .2024 m .35908 .22231 L p .37984 .21472 L F P
0 g
s
.682 .489 .619 r
.36871 .19703 m .34662 .2024 L p .37984 .21472 L F P
0 g
s
.522 .138 .255 r
.34662 .2024 m .36871 .19703 L p .36823 .19631 L F P
0 g
s
0 0 .409 r
.33906 .1495 m .34075 .15229 L .34145 .15343 L F
.716 .802 .918 r
.34243 .19589 m .36442 .19055 L p .36504 .19159 L F P
0 g
s
.522 .138 .255 r
.34243 .19589 m .34662 .2024 L p .36823 .19631 L F P
0 g
s
.522 .138 .255 r
.36442 .19055 m .34243 .19589 L p .36823 .19631 L F P
0 g
s
0 0 .409 r
.34262 .15534 m .36009 .184 L .35402 .17391 L F
.36009 .184 m .36063 .18481 L .35402 .17391 L F
.33906 .1495 m .34262 .15534 L .35402 .17391 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.725 .689 .815 r
.35897 .18286 m .31551 .19341 L .30345 .17395 L p F P
0 g
s
.725 .689 .815 r
.30345 .17395 m .34709 .16336 L .35897 .18286 L p F P
0 g
s
.725 .689 .815 r
.31551 .19341 m .35897 .18286 L .34709 .16336 L p F P
0 g
s
.725 .689 .815 r
.34709 .16336 m .30345 .17395 L .31551 .19341 L p F P
0 g
s
.721 .781 .9 r
.34709 .16336 m .30345 .17395 L .2963 .16239 L p F P
0 g
s
.721 .781 .9 r
.30345 .17395 m .34709 .16336 L .34015 .15174 L p F P
0 g
s
.721 .781 .9 r
.34015 .15174 m .2963 .16239 L .30345 .17395 L p F P
0 g
s
.721 .781 .9 r
.2963 .16239 m .34015 .15174 L .34709 .16336 L p F P
0 g
s
.457 .879 .926 r
.34015 .15174 m .2963 .16239 L .29497 .16019 L p F P
0 g
s
.457 .879 .926 r
.2963 .16239 m .34015 .15174 L .33906 .1495 L p F P
0 g
s
.457 .879 .926 r
.33906 .1495 m .29497 .16019 L .2963 .16239 L p F P
0 g
s
0 0 .377 r
.34829 .24621 m .36526 .27352 L p .29497 .16019 L F P
0 g
s
0 0 .377 r
.33105 .21845 m .34829 .24621 L p .29497 .16019 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .377 r
.36526 .27352 m .38005 .2973 L p .29497 .16019 L F P
0 g
s
0 0 .377 r
.31551 .19341 m .33105 .21845 L p .29497 .16019 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .377 r
.38005 .2973 m .39095 .31481 L p .29497 .16019 L F P
0 g
s
0 0 .377 r
.30345 .17395 m .31551 .19341 L p .29497 .16019 L F P
0 g
s
0 0 .409 r
.34709 .16336 m .35897 .18286 L p .33906 .1495 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.573 .234 .356 r
.44051 .31331 m .39666 .32395 L .39095 .31481 L p F P
0 g
s
0 0 .377 r
.39095 .31481 m .39666 .32395 L p .29497 .16019 L F P
0 g
s
0 0 .377 r
.29497 .16019 m .2963 .16239 L .30345 .17395 L p F P
0 g
s
0 0 .409 r
.33906 .1495 m .34015 .15174 L .34709 .16336 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .393 r
.37688 .25172 m .38928 .27154 L p .38826 .26942 L F P
0 g
s
0 0 .393 r
.36117 .22642 m .37688 .25172 L p .38826 .26942 L F P
0 g
s
0 0 .393 r
.34802 .20512 m .36117 .22642 L p .38826 .26942 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .393 r
.34243 .19589 m .34802 .20512 L p .38826 .26942 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.23 .747 .749 r
.39666 .32395 m .44051 .31331 L .44052 .31283 L p F P
0 g
s
.23 .747 .749 r
.39643 .32353 m .44052 .31283 L .44051 .31331 L p F P
0 g
s
.23 .747 .749 r
.44051 .31331 m .39666 .32395 L .39643 .32353 L p F P
0 g
s
0 0 .377 r
.39666 .32395 m .39643 .32353 L p .29497 .16019 L F P
0 g
s
.23 .747 .749 r
.44052 .31283 m .39643 .32353 L .39666 .32395 L p F P
0 g
s
.457 .879 .926 r
.29497 .16019 m .33906 .1495 L .34015 .15174 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .393 r
.34662 .2024 m .34243 .19589 L p .38826 .26942 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .377 r
.36819 .27763 m .39643 .32353 L .29497 .16019 L p F P
0 g
s
.646 .892 .984 r
.36819 .27763 m .39643 .32353 L .44052 .31283 L p F P
0 g
s
0 0 .377 r
.30982 .18365 m .36819 .27763 L p .29497 .16019 L F P
0 g
s
.717 .626 .754 r
.42481 .1997 m .37915 .21078 L .37 .19594 L p F P
0 g
s
.717 .626 .754 r
.37 .19594 m .41572 .18484 L .42481 .1997 L p F P
0 g
s
.717 .626 .754 r
.37915 .21078 m .42481 .1997 L .41572 .18484 L p F P
0 g
s
.717 .626 .754 r
.41572 .18484 m .37 .19594 L .37915 .21078 L p F P
0 g
s
.724 .673 .8 r
.41572 .18484 m .37 .19594 L .36253 .18372 L p F P
0 g
s
.724 .673 .8 r
.36253 .18372 m .40835 .17261 L .41572 .18484 L p F P
0 g
s
.724 .673 .8 r
.37 .19594 m .41572 .18484 L .40835 .17261 L p F P
0 g
s
.724 .673 .8 r
.40835 .17261 m .36253 .18372 L .37 .19594 L p F P
0 g
s
.726 .748 .87 r
.40835 .17261 m .36253 .18372 L .35759 .17552 L p F P
0 g
s
.726 .748 .87 r
.35759 .17552 m .40353 .16437 L .40835 .17261 L p F P
0 g
s
.726 .748 .87 r
.36253 .18372 m .40835 .17261 L .40353 .16437 L p F P
0 g
s
.726 .748 .87 r
.40353 .16437 m .35759 .17552 L .36253 .18372 L p F P
0 g
s
.652 .889 .983 r
.40353 .16437 m .35759 .17552 L .35575 .17226 L p F P
0 g
s
.652 .889 .983 r
.35575 .17226 m .40182 .16108 L .40353 .16437 L p F P
0 g
s
.652 .889 .983 r
.35759 .17552 m .40353 .16437 L .40182 .16108 L p F P
0 g
s
.652 .889 .983 r
.40182 .16108 m .35575 .17226 L .35759 .17552 L p F P
0 g
s
.318 0 0 r
.40182 .16108 m .35575 .17226 L .35691 .1739 L p F P
0 g
s
.318 0 0 r
.35691 .1739 m .35724 .17438 L p .36729 .17138 L F P
0 g
s
.318 0 0 r
.36729 .17138 m .40182 .16108 L .35691 .1739 L F
0 0 .439 r
.40182 .16108 m .40353 .16437 L p .44453 .22841 L F P
0 g
s
0 0 .439 r
.40345 .16316 m .40182 .16108 L p .44453 .22841 L F P
0 g
s
.318 0 0 r
.35575 .17226 m .40182 .16108 L .40345 .16316 L p F P
0 g
s
.318 0 0 r
.40345 .16316 m .35724 .17438 L .35691 .1739 L p F P
0 g
s
.318 0 0 r
.35691 .1739 m .35575 .17226 L p .39269 .16522 L F P
0 g
s
.318 0 0 r
.40345 .16316 m .35691 .1739 L .39269 .16522 L F
0 0 .409 r
.35794 .17568 m .41432 .26644 L p .35618 .1761 L F P
0 g
s
0 0 .409 r
.33906 .1495 m .35794 .17568 L .35618 .1761 L F
.35594 .17246 m .35794 .17568 L p .33906 .1495 L F P
0 g
s
0 0 .409 r
.35759 .17552 m .36253 .18372 L p .39809 .23968 L F P
0 g
s
0 0 .409 r
.35575 .17226 m .35759 .17552 L p .39809 .23968 L F P
0 g
s
0 0 .409 r
.35724 .17438 m .35575 .17226 L p .39809 .23968 L F P
0 g
s
.623 .339 .465 r
.40345 .16316 m .35724 .17438 L .35773 .17514 L p F P
0 g
s
.623 .339 .465 r
.35773 .17514 m .36107 .18034 L p .3991 .1651 L F P
0 g
s
0 0 .439 r
.40353 .16437 m .40835 .17261 L p .44453 .22841 L F P
0 g
s
0 0 .439 r
.40825 .17042 m .40345 .16316 L p .44453 .22841 L F P
0 g
s
.623 .339 .465 r
.36107 .18034 m .35773 .17514 L p .39799 .17138 L F P
0 g
s
0 0 .409 r
.35807 .17565 m .35795 .17569 L .41432 .26644 L p F P
0 g
s
0 0 .409 r
.36238 .18238 m .35807 .17565 L p .41432 .26644 L F P
0 g
s
0 0 .409 r
.36192 .18166 m .35724 .17438 L p .39809 .23968 L F P
0 g
s
.636 .368 .496 r
.31183 .18687 m .35807 .17565 L .36107 .18034 L p F P
0 g
s
.675 .468 .597 r
.40825 .17042 m .36192 .18166 L .36217 .18205 L p F P
0 g
s
.675 .468 .597 r
.36217 .18205 m .36898 .19284 L p .40695 .17119 L F P
0 g
s
0 0 .409 r
.36253 .18372 m .37 .19594 L p .39809 .23968 L F P
0 g
s
0 0 .409 r
.36854 .19213 m .36238 .18238 L p .41432 .26644 L F P
0 g
s
0 0 .409 r
.36928 .19332 m .36192 .18166 L p .39809 .23968 L F P
0 g
s
0 0 .439 r
.40835 .17261 m .41572 .18484 L p .44453 .22841 L F P
0 g
s
0 0 .439 r
.4157 .18206 m .40825 .17042 L p .44453 .22841 L F P
0 g
s
0 0 .393 r
.35908 .22231 m .34662 .2024 L p .38826 .26942 L F P
0 g
s
0 0 .409 r
.37 .19594 m .37915 .21078 L p .39809 .23968 L F P
0 g
s
0 0 .409 r
.37605 .20413 m .36854 .19213 L p .41432 .26644 L F P
0 g
s
0 0 .409 r
.37849 .20803 m .36928 .19332 L p .39809 .23968 L F P
0 g
s
.695 .53 .66 r
.4157 .18206 m .36928 .19332 L .37109 .19621 L p F P
0 g
s
.695 .53 .66 r
.37109 .19621 m .37746 .20639 L p .4084 .18716 L F P
0 g
s
0 0 .439 r
.41572 .18484 m .42481 .1997 L p .44453 .22841 L F P
0 g
s
0 0 .439 r
.42496 .19676 m .4157 .18206 L p .44453 .22841 L F P
0 g
s
0 0 .393 r
.38826 .26942 m .37503 .24799 L .35908 .22231 L p F P
0 g
s
0 0 .409 r
.38432 .21741 m .37605 .20413 L p .41432 .26644 L F P
0 g
s
0 0 .409 r
.39809 .23968 m .38848 .22411 L .37849 .20803 L p F P
0 g
s
.706 .574 .704 r
.42496 .19676 m .37849 .20803 L .38071 .21161 L p F P
0 g
s
.706 .574 .704 r
.38071 .21161 m .38673 .22129 L p .41684 .20285 L F P
0 g
s
0 0 .439 r
.55592 .41257 m .42481 .1997 L .44453 .22841 L p F P
0 g
s
.241 .322 .746 r
.5263 .41652 m .51803 .41695 L .5156 .41117 L p F P
0 g
s
.241 .322 .746 r
.52425 .41366 m .54866 .47177 L .5495 .47175 L p F P
0 g
s
.72 .588 .707 r
.53974 .4485 m .54431 .44773 L p .53852 .4456 L F P
0 g
s
.241 .322 .746 r
.53469 .43688 m .5394 .44851 L .53729 .44269 L F
.53435 .43689 m .5394 .44851 L .53469 .43688 L F
.5394 .44851 m .53974 .4485 L .53729 .44269 L F
.013 0 0 r
.50891 .41848 m .51803 .41695 L .52547 .41656 L p F P
0 g
s
.241 .322 .746 r
.55072 .47466 m .54232 .47479 L .53989 .46901 L p F P
0 g
s
.241 .322 .746 r
.53989 .46901 m .54828 .46885 L .55072 .47466 L p F P
0 g
s
.72 .588 .707 r
.54232 .47479 m .53989 .46901 L .53079 .47055 L p F P
0 g
s
.053 0 0 r
.53989 .46901 m .54744 .46886 L p .5392 .47025 L F P
0 g
s
.034 0 0 r
.52357 .44467 m .52585 .44428 L .53333 .44402 L p F P
0 g
s
.72 .588 .707 r
.53486 .44376 m .54416 .46941 L .53337 .44402 L F
.54416 .46941 m .54401 .46944 L .53333 .44402 L F
.54416 .46941 m .53333 .44402 L .53334 .44402 L F
.54416 .46941 m .53272 .44257 L .53275 .44256 L F
.034 0 0 r
.53104 .44441 m .52357 .44467 L p .5331 .44406 L F P
0 g
s
.24 .321 .746 r
.52524 .44284 m .53272 .44257 L p .53327 .44388 L F P
0 g
s
.033 0 0 r
.52524 .44284 m .53272 .44257 L p .53066 .44292 L F P
0 g
s
.034 0 0 r
.5331 .44406 m .52357 .44467 L .53333 .44402 L F
.72 .588 .707 r
.54523 .47235 m .53951 .47331 L p .53875 .47033 L F P
0 g
s
.053 0 0 r
.53079 .47055 m .53989 .46901 L p .5392 .47025 L F P
0 g
s
.053 0 0 r
.53829 .47041 m .53079 .47055 L p .5392 .47025 L F P
0 g
s
.72 .588 .707 r
.53334 .44402 m .53333 .44402 L .53272 .44257 L F
.53486 .44376 m .53337 .44402 L .52997 .43603 L F
.24 .321 .746 r
.52585 .44428 m .52524 .44284 L p .53327 .44388 L F P
0 g
s
.24 .321 .746 r
.53417 .44399 m .53333 .44402 L p .53327 .44388 L F P
0 g
s
.24 .321 .746 r
.53333 .44402 m .52585 .44428 L p .53327 .44388 L F P
0 g
s
.013 0 0 r
.52456 .41672 m .50891 .41848 L .52547 .41656 L F
.72 .588 .707 r
.52585 .44428 m .52524 .44284 L .52297 .44322 L p F P
0 g
s
.033 0 0 r
.52297 .44322 m .52524 .44284 L p .53066 .44292 L F P
0 g
s
.033 0 0 r
.53043 .44295 m .52297 .44322 L p .53066 .44292 L F P
0 g
s
.72 .588 .707 r
.52997 .43603 m .53379 .45094 L .52186 .41717 L F
.52997 .43603 m .52186 .41717 L .52204 .41714 L F
.013 0 0 r
.51632 .4181 m .50891 .41848 L p .52456 .41672 L F P
0 g
s
.72 .588 .707 r
.53379 .45094 m .5283 .43787 L .52082 .41423 L F
.52297 .44322 m .52357 .44467 L .52585 .44428 L p F P
0 g
s
.24 .321 .746 r
.52357 .44467 m .52297 .44322 L .53043 .44295 L p F P
0 g
s
.72 .588 .707 r
.51509 .41519 m .51853 .41461 L p .52993 .44304 L F P
0 g
s
.72 .588 .707 r
.51853 .41461 m .52082 .41423 L p .5283 .43787 L F P
0 g
s
.72 .588 .707 r
.5283 .43787 m .52993 .44304 L .51853 .41461 L F
.24 .321 .746 r
.53043 .44295 m .53127 .44292 L p .53049 .4431 L F P
0 g
s
.24 .321 .746 r
.52357 .44467 m .53043 .44295 L .53049 .4431 L F
.72 .588 .707 r
.527 .44353 m .51509 .41519 L p .52993 .44304 L F P
0 g
s
.241 .322 .746 r
.5156 .41117 m .52386 .4107 L .5263 .41652 L p F P
0 g
s
.72 .588 .707 r
.52082 .41423 m .52425 .41366 L p .52997 .43603 L F P
0 g
s
.72 .588 .707 r
.52502 .41664 m .53486 .44376 L .52997 .43603 L F
.5253 .41659 m .54523 .47235 L .52502 .41664 L F
.52425 .41366 m .54866 .47177 L .54523 .47235 L p F P
0 g
s
.241 .322 .746 r
.52425 .41366 m .53435 .43689 L .53469 .43688 L F
.72 .588 .707 r
.54431 .44773 m .53943 .4361 L .53485 .43687 L p F P
0 g
s
.72 .588 .707 r
.54431 .44773 m .53485 .43687 L .53852 .4456 L F
.029 0 0 r
.53485 .43687 m .53943 .4361 L p .53932 .43623 L F P
0 g
s
.029 0 0 r
.53932 .43623 m .53889 .43671 L .53569 .43684 L F
.53932 .43623 m .53569 .43684 L .53485 .43687 L F
.038 0 0 r
.53974 .4485 m .54431 .44773 L p .54484 .44776 L F P
0 g
s
.038 0 0 r
.55194 .44811 m .54058 .44847 L .54484 .44776 L F
.54058 .44847 m .53974 .4485 L .54484 .44776 L F
.241 .322 .746 r
.55034 .47174 m .54058 .44847 L p .54024 .44849 L F P
0 g
s
.241 .322 .746 r
.53729 .44269 m .55034 .47174 L .52508 .41361 L F
.5394 .44851 m .5495 .47175 L .53974 .4485 L F
.5495 .47175 m .55034 .47174 L p .53729 .44269 L F P
0 g
s
.72 .588 .707 r
.54058 .44847 m .55034 .47174 L p .53691 .44909 L F P
0 g
s
.24 .321 .746 r
.53104 .44441 m .52357 .44467 L p .53049 .4431 L F P
0 g
s
.72 .588 .707 r
.53379 .45094 m .53951 .47331 L .5283 .43787 L F
.53951 .47331 m .527 .44353 L p .52993 .44304 L F P
0 g
s
.72 .588 .707 r
.52997 .43603 m .54401 .46944 L .53875 .47033 L F
.54401 .46944 m .54523 .47235 L .53875 .47033 L F
.053 0 0 r
.53913 .47039 m .53829 .47041 L p .5392 .47025 L F P
0 g
s
.72 .588 .707 r
.54416 .46941 m .54523 .47235 L .54401 .46944 L F
.053 0 0 r
.54828 .46885 m .53913 .47039 L p .5392 .47025 L F P
0 g
s
.053 0 0 r
.54744 .46886 m .54828 .46885 L p .5392 .47025 L F P
0 g
s
.055 0 0 r
.54866 .47177 m .53951 .47331 L p .54492 .47252 L F P
0 g
s
.055 0 0 r
.5495 .47175 m .54866 .47177 L p .54492 .47252 L F P
0 g
s
.72 .588 .707 r
.54828 .46885 m .53913 .47039 L p .54492 .47252 L F P
0 g
s
.72 .588 .707 r
.55072 .47466 m .5495 .47175 L p .54492 .47252 L F P
0 g
s
.72 .588 .707 r
.5495 .47175 m .54828 .46885 L p .54492 .47252 L F P
0 g
s
.057 0 0 r
.53322 .47633 m .54232 .47479 L .55072 .47466 L p F P
0 g
s
.057 0 0 r
.55072 .47466 m .54157 .4762 L .53322 .47633 L p F P
0 g
s
.72 .588 .707 r
.54157 .4762 m .55072 .47466 L p .54492 .47252 L F P
0 g
s
.72 .588 .707 r
.53079 .47055 m .53322 .47633 L .54232 .47479 L p F P
0 g
s
.72 .588 .707 r
.54035 .4733 m .54157 .4762 L p .54492 .47252 L F P
0 g
s
.055 0 0 r
.54119 .47328 m .55034 .47174 L p .54492 .47252 L F P
0 g
s
.055 0 0 r
.53951 .47331 m .54035 .4733 L p .54492 .47252 L F P
0 g
s
.055 0 0 r
.54035 .4733 m .54119 .47328 L p .54492 .47252 L F P
0 g
s
.055 0 0 r
.55034 .47174 m .5495 .47175 L p .54492 .47252 L F P
0 g
s
.72 .588 .707 r
.53913 .47039 m .54035 .4733 L p .54492 .47252 L F P
0 g
s
.239 .32 .746 r
.53951 .47331 m .54119 .47328 L .53141 .45002 L p F P
0 g
s
.241 .322 .746 r
.52508 .41361 m .52425 .41366 L p .53729 .44269 L F P
0 g
s
.72 .588 .707 r
.53275 .44256 m .53272 .44257 L .52997 .43603 L F
.033 0 0 r
.53356 .44254 m .53127 .44292 L p .53066 .44292 L F P
0 g
s
.033 0 0 r
.53272 .44257 m .53356 .44254 L p .53066 .44292 L F P
0 g
s
.24 .321 .746 r
.53356 .44254 m .53417 .44399 L p .53327 .44388 L F P
0 g
s
.24 .321 .746 r
.53272 .44257 m .53356 .44254 L p .53327 .44388 L F P
0 g
s
.72 .588 .707 r
.53485 .43687 m .52569 .43841 L p .53852 .4456 L F P
0 g
s
.72 .588 .707 r
.53852 .4456 m .52569 .43841 L .52692 .44132 L F
.013 0 0 r
.5263 .41652 m .51714 .41805 L .51632 .4181 L p F P
0 g
s
.013 0 0 r
.5263 .41652 m .51632 .4181 L .52456 .41672 L F
.72 .588 .707 r
.52204 .41714 m .52186 .41717 L .52082 .41423 L F
.013 0 0 r
.52547 .41656 m .5263 .41652 L p .52456 .41672 L F P
0 g
s
.72 .588 .707 r
.52425 .41366 m .5253 .41659 L .52502 .41664 L F
.51714 .41805 m .5263 .41652 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.52425 .41366 m .51509 .41519 L p .5205 .41438 L F P
0 g
s
.72 .588 .707 r
.51592 .41515 m .51714 .41805 L p .5205 .41438 L F P
0 g
s
.241 .322 .746 r
.52591 .41356 m .52508 .41361 L p .53996 .44784 L F P
0 g
s
.72 .588 .707 r
.5263 .41652 m .52508 .41361 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.51675 .4151 m .52591 .41356 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.51509 .41519 m .51592 .41515 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.51592 .41515 m .51675 .4151 L p .5205 .41438 L F P
0 g
s
.72 .588 .707 r
.52386 .4107 m .5147 .41224 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.52508 .41361 m .52425 .41366 L p .5205 .41438 L F P
0 g
s
.72 .588 .707 r
.52508 .41361 m .52386 .4107 L p .5205 .41438 L F P
0 g
s
.72 .588 .707 r
.5147 .41224 m .51592 .41515 L p .5205 .41438 L F P
0 g
s
.011 0 0 r
.52591 .41356 m .52508 .41361 L p .5205 .41438 L F P
0 g
s
.239 .32 .746 r
.51675 .4151 m .51509 .41519 L .52486 .43844 L p F P
0 g
s
.72 .588 .707 r
.55034 .47174 m .54119 .47328 L .53141 .45002 L p F P
0 g
s
.72 .588 .707 r
.55034 .47174 m .53141 .45002 L .53691 .44909 L F
.038 0 0 r
.53058 .45004 m .53974 .4485 L p .5346 .44992 L F P
0 g
s
.239 .32 .746 r
.52486 .43844 m .52975 .45007 L p .52651 .44035 L F P
0 g
s
.239 .32 .746 r
.52586 .43841 m .52569 .43841 L .52651 .44035 L F
.52569 .43841 m .52486 .43844 L .52651 .44035 L F
.52975 .45007 m .53951 .47331 L p .53041 .45005 L F P
0 g
s
.034 0 0 r
.53417 .44399 m .53188 .44438 L .53104 .44441 L p F P
0 g
s
.034 0 0 r
.53417 .44399 m .53104 .44441 L .5331 .44406 L F
.24 .321 .746 r
.53127 .44292 m .53188 .44438 L .53104 .44441 L p F P
0 g
s
.24 .321 .746 r
.53049 .4431 m .53127 .44292 L .53104 .44441 L F
.72 .588 .707 r
.53058 .45004 m .53974 .4485 L p .52732 .44229 L F P
0 g
s
.239 .32 .746 r
.52814 .44423 m .52975 .45007 L .53041 .45005 L F
.033 0 0 r
.53127 .44292 m .53043 .44295 L p .53066 .44292 L F P
0 g
s
.034 0 0 r
.53333 .44402 m .53417 .44399 L p .5331 .44406 L F P
0 g
s
.72 .588 .707 r
.53852 .4456 m .52692 .44132 L .53974 .4485 L F
.52692 .44132 m .52732 .44229 L .53974 .4485 L F
.239 .32 .746 r
.52586 .43841 m .52651 .44035 L .52814 .44423 L F
.52651 .44035 m .52975 .45007 L .52814 .44423 L F
.72 .588 .707 r
.52692 .44132 m .52111 .43918 L .52732 .44229 L F
.239 .32 .746 r
.52814 .44423 m .53041 .45005 L .53058 .45004 L F
.53041 .45005 m .53951 .47331 L .53141 .45002 L F
.72 .588 .707 r
.52111 .43918 m .526 .45081 L .53058 .45004 L p F P
0 g
s
.72 .588 .707 r
.52732 .44229 m .52111 .43918 L .53058 .45004 L F
.52569 .43841 m .52111 .43918 L p .52692 .44132 L F P
0 g
s
.72 .588 .707 r
.53127 .44292 m .53188 .44438 L .53417 .44399 L p F P
0 g
s
.72 .588 .707 r
.53417 .44399 m .53356 .44254 L .53127 .44292 L p F P
0 g
s
.72 .588 .707 r
.53691 .44909 m .52653 .43838 L .53019 .43776 L F
.241 .322 .746 r
.54058 .44847 m .52591 .41356 L p .53996 .44784 L F P
0 g
s
.72 .588 .707 r
.53569 .43684 m .54058 .44847 L p .53019 .43776 L F P
0 g
s
.038 0 0 r
.54058 .44847 m .53867 .4488 L .53974 .4485 L F
.241 .322 .746 r
.53996 .44784 m .54024 .44849 L .54058 .44847 L F
.72 .588 .707 r
.53691 .44909 m .53019 .43776 L .54058 .44847 L F
.029 0 0 r
.53485 .43687 m .53644 .438 L .52569 .43841 L F
.239 .32 .746 r
.53141 .45002 m .51675 .4151 L p .52814 .44423 L F P
0 g
s
.029 0 0 r
.52569 .43841 m .52629 .43842 L .52111 .43918 L F
.72 .588 .707 r
.53141 .45002 m .52653 .43838 L p .53691 .44909 L F P
0 g
s
.029 0 0 r
.52629 .43842 m .53497 .43853 L .52194 .43915 L F
.53404 .43868 m .52194 .43915 L p .53497 .43853 L F P
0 g
s
.029 0 0 r
.52194 .43915 m .52111 .43918 L p .52629 .43842 L F P
0 g
s
.72 .588 .707 r
.52653 .43838 m .51675 .4151 L p .53019 .43776 L F P
0 g
s
.239 .32 .746 r
.51675 .4151 m .52486 .43844 L .52586 .43841 L F
.029 0 0 r
.53644 .438 m .53678 .43824 L .52569 .43841 L F
.243 .322 .747 r
.54431 .44773 m .53943 .4361 L p .56002 .44686 L F P
0 g
s
.243 .322 .747 r
.56067 .4472 m .56023 .44721 L p .56002 .44686 L F P
0 g
s
.243 .322 .747 r
.56023 .44721 m .54431 .44773 L p .56002 .44686 L F P
0 g
s
.69 .515 .645 r
.56689 .4301 m .56347 .4247 L p .54997 .42998 L F P
0 g
s
.029 0 0 r
.53678 .43824 m .53497 .43853 L .52569 .43841 L F
.72 .588 .707 r
.51675 .4151 m .52591 .41356 L .53569 .43684 L p F P
0 g
s
.243 .322 .747 r
.56002 .44686 m .55443 .43706 L .56067 .4472 L F
.55443 .43706 m .55457 .43719 L .56067 .4472 L F
.53943 .4361 m .55286 .43557 L p .56002 .44686 L F P
0 g
s
.243 .322 .747 r
.55286 .43557 m .55329 .43555 L p .55386 .43652 L F P
0 g
s
.243 .322 .747 r
.55286 .43557 m .55386 .43652 L .56002 .44686 L F
.629 .352 .48 r
.57161 .43738 m .56968 .43445 L p .55623 .43877 L F P
0 g
s
.243 .322 .747 r
.55329 .43555 m .55356 .43554 L p .55443 .43706 L F P
0 g
s
.243 .322 .747 r
.55386 .43652 m .55443 .43706 L .56002 .44686 L F
.55329 .43555 m .55443 .43706 L .55386 .43652 L F
.629 .352 .48 r
.56968 .43445 m .55535 .43793 L p .55623 .43877 L F P
0 g
s
.629 .352 .48 r
.55819 .44064 m .57161 .43738 L p .55623 .43877 L F P
0 g
s
.629 .352 .48 r
.56968 .43445 m .57082 .43618 L p .55733 .43982 L F P
0 g
s
.629 .352 .48 r
.55733 .43982 m .57082 .43618 L .56098 .4392 L F
.55535 .43793 m .56968 .43445 L p .55733 .43982 L F P
0 g
s
.671 .459 .588 r
.55433 .43657 m .55421 .43641 L .56968 .43445 L F
.243 .322 .747 r
.55443 .43706 m .55356 .43554 L .55457 .43719 L F
.55861 .44231 m .56067 .4472 L p .55457 .43719 L F P
0 g
s
.243 .322 .747 r
.55356 .43554 m .55535 .43793 L .55457 .43719 L F
.55535 .43793 m .55861 .44231 L .55457 .43719 L F
.629 .352 .48 r
.57161 .43738 m .55819 .44064 L p .55733 .43982 L F P
0 g
s
.671 .459 .588 r
.5688 .43308 m .56968 .43445 L p .55421 .43641 L F P
0 g
s
.239 .32 .746 r
.52814 .44423 m .53058 .45004 L .53141 .45002 L F
.237 .319 .746 r
.526 .45081 m .52111 .43918 L .53404 .43868 L p F P
0 g
s
.69 .515 .645 r
.52638 .43993 m .53372 .43815 L p .5233 .44043 L F P
0 g
s
.029 0 0 r
.53889 .43671 m .53765 .4381 L .53485 .43687 L F
.671 .459 .588 r
.5343 .43893 m .55356 .43554 L .55421 .43641 L F
.53412 .43868 m .55356 .43554 L .5343 .43893 L F
.237 .319 .746 r
.526 .45081 m .53404 .43868 L .53408 .43874 L F
.526 .45081 m .53412 .43868 L .53546 .4405 L F
.671 .459 .588 r
.52166 .44108 m .52638 .43993 L p .5343 .43893 L F P
0 g
s
.671 .459 .588 r
.53453 .43923 m .5343 .43893 L .55421 .43641 L F
.52166 .44108 m .5343 .43893 L .53453 .43923 L F
.038 0 0 r
.55194 .44811 m .5346 .44992 L .53867 .4488 L F
.55194 .44811 m .53867 .4488 L .54058 .44847 L F
.526 .45081 m .53058 .45004 L p .5346 .44992 L F P
0 g
s
.038 0 0 r
.54217 .45031 m .526 .45081 L p .5346 .44992 L F P
0 g
s
.038 0 0 r
.55194 .44811 m .54543 .44958 L .5346 .44992 L F
.54543 .44958 m .54217 .45031 L .5346 .44992 L F
.237 .319 .746 r
.54217 .45031 m .526 .45081 L p .53355 .44258 L F P
0 g
s
.237 .319 .746 r
.53355 .44258 m .53519 .44079 L .53779 .44433 L F
.53355 .44258 m .53779 .44433 L .54217 .45031 L F
.53519 .44079 m .53656 .4421 L .5382 .4445 L F
.53779 .44433 m .5382 .4445 L .54217 .45031 L F
.53519 .44079 m .5382 .4445 L .53779 .44433 L F
.243 .322 .747 r
.55773 .44019 m .55861 .44231 L p .55535 .43793 L F P
0 g
s
.72 .588 .707 r
.56067 .4472 m .55786 .4405 L p .54895 .44288 L F P
0 g
s
.72 .588 .707 r
.55786 .4405 m .55773 .44019 L p .54895 .44288 L F P
0 g
s
.038 0 0 r
.56067 .4472 m .55604 .44798 L p .55194 .44811 L F P
0 g
s
.038 0 0 r
.55604 .44798 m .54217 .45031 L p .55194 .44811 L F P
0 g
s
.038 0 0 r
.54431 .44773 m .56067 .4472 L p .55194 .44811 L F P
0 g
s
.72 .588 .707 r
.54217 .45031 m .56067 .4472 L p .54895 .44288 L F P
0 g
s
.72 .588 .707 r
.54005 .44526 m .54217 .45031 L p .54895 .44288 L F P
0 g
s
.458 .031 .14 r
.53971 .44512 m .57161 .43738 L p .5404 .44541 L F P
0 g
s
.629 .352 .48 r
.53768 .44317 m .55733 .43982 L .53935 .44478 L F
.55819 .44064 m .53971 .44512 L p .55733 .43982 L F P
0 g
s
.237 .319 .746 r
.54018 .44557 m .54142 .44851 L p .53854 .44464 L F P
0 g
s
.237 .319 .746 r
.53689 .44241 m .53971 .44512 L .53854 .44464 L F
.53971 .44512 m .54018 .44557 L .53854 .44464 L F
.458 .031 .14 r
.57252 .43864 m .57161 .43738 L p .54126 .44576 L F P
0 g
s
.237 .319 .746 r
.54142 .44851 m .54217 .45031 L p .5382 .4445 L F P
0 g
s
.237 .319 .746 r
.53846 .4446 m .54142 .44851 L .5382 .4445 L F
.53689 .44241 m .54142 .44851 L .53656 .4421 L F
.458 .031 .14 r
.5263 .44838 m .52715 .44965 L p .54126 .44576 L F P
0 g
s
.458 .031 .14 r
.57161 .43738 m .53971 .44512 L p .54126 .44576 L F P
0 g
s
.629 .352 .48 r
.55623 .43877 m .53724 .44275 L .53889 .44434 L F
.55733 .43982 m .53971 .44512 L .53935 .44478 L F
.237 .319 .746 r
.53656 .4421 m .53846 .4446 L .5382 .4445 L F
.629 .352 .48 r
.55535 .43793 m .52441 .44544 L p .55623 .43877 L F P
0 g
s
.629 .352 .48 r
.5263 .44838 m .55819 .44064 L p .55623 .43877 L F P
0 g
s
.629 .352 .48 r
.53768 .44317 m .55535 .43793 L .55733 .43982 L F
.52441 .44544 m .53689 .44241 L p .53768 .44317 L F P
0 g
s
.629 .352 .48 r
.53689 .44241 m .55535 .43793 L p .53768 .44317 L F P
0 g
s
.671 .459 .588 r
.52166 .44108 m .55421 .43641 L .55433 .43657 L F
.237 .319 .746 r
.53546 .4405 m .53689 .44241 L .53656 .4421 L F
.53519 .44079 m .53546 .4405 L .53656 .4421 L F
.671 .459 .588 r
.56968 .43445 m .52441 .44544 L .52166 .44108 L p F P
0 g
s
.671 .459 .588 r
.52166 .44108 m .52441 .44544 L p .55043 .43605 L F P
0 g
s
.029 0 0 r
.53765 .4381 m .53764 .43811 L .53678 .43824 L F
.53764 .43811 m .5368 .43825 L .53678 .43824 L F
.53765 .4381 m .53678 .43824 L .53485 .43687 L F
.53678 .43824 m .5368 .43825 L .53497 .43853 L F
.5368 .43825 m .53504 .43853 L .53497 .43853 L F
.237 .319 .746 r
.53404 .43868 m .53412 .43868 L p .53408 .43874 L F P
0 g
s
.671 .459 .588 r
.52638 .43993 m .52166 .44108 L p .55043 .43605 L F P
0 g
s
.029 0 0 r
.53724 .43856 m .53404 .43868 L p .53497 .43853 L F P
0 g
s
.671 .459 .588 r
.55356 .43554 m .5688 .43308 L .55421 .43641 L F
.55043 .43605 m .52441 .44544 L .5688 .43308 L F
.243 .322 .747 r
.55574 .43545 m .55375 .43575 L p .55356 .43554 L F P
0 g
s
.671 .459 .588 r
.52441 .44544 m .56968 .43445 L .5688 .43308 L p F P
0 g
s
.243 .322 .747 r
.55378 .43578 m .55574 .43545 L .55773 .44019 L p F P
0 g
s
.243 .322 .747 r
.55356 .43554 m .55773 .44019 L .55535 .43793 L F
.029 0 0 r
.55574 .43545 m .53724 .43856 L p .53764 .43811 L F P
0 g
s
.029 0 0 r
.53943 .4361 m .55356 .43554 L p .53764 .43811 L F P
0 g
s
.029 0 0 r
.55356 .43554 m .55574 .43545 L p .53764 .43811 L F P
0 g
s
.671 .459 .588 r
.5688 .43308 m .56689 .4301 L p .55043 .43605 L F P
0 g
s
.671 .459 .588 r
.56689 .4301 m .52638 .43993 L p .55043 .43605 L F P
0 g
s
.029 0 0 r
.53764 .43811 m .53724 .43856 L .5368 .43825 L F
.237 .319 .746 r
.53724 .43856 m .54018 .44557 L p .53546 .4405 L F P
0 g
s
.237 .319 .746 r
.53546 .4405 m .54018 .44557 L .53689 .44241 L F
.458 .031 .14 r
.53971 .44512 m .5263 .44838 L p .54126 .44576 L F P
0 g
s
.629 .352 .48 r
.52441 .44544 m .5263 .44838 L p .53889 .44434 L F P
0 g
s
.629 .352 .48 r
.53724 .44275 m .52441 .44544 L .53889 .44434 L F
.458 .031 .14 r
.52715 .44965 m .54197 .44606 L p .54126 .44576 L F P
0 g
s
.458 .031 .14 r
.54197 .44606 m .57252 .43864 L p .54126 .44576 L F P
0 g
s
.629 .352 .48 r
.53971 .44512 m .5263 .44838 L p .53935 .44478 L F P
0 g
s
.72 .588 .707 r
.53724 .43856 m .54005 .44526 L p .54895 .44288 L F P
0 g
s
.458 .031 .14 r
.5263 .44838 m .53971 .44512 L p .54005 .44526 L F P
0 g
s
.458 .031 .14 r
.53617 .4463 m .54005 .44526 L .5404 .44541 L F
.5263 .44838 m .54005 .44526 L .53617 .4463 L F
.57161 .43738 m .57252 .43864 L p .5404 .44541 L F P
0 g
s
.458 .031 .14 r
.52715 .44965 m .5263 .44838 L p .5404 .44541 L F P
0 g
s
.458 .031 .14 r
.57252 .43864 m .54197 .44606 L p .5404 .44541 L F P
0 g
s
.458 .031 .14 r
.54197 .44606 m .52715 .44965 L p .5404 .44541 L F P
0 g
s
.629 .352 .48 r
.5263 .44838 m .52441 .44544 L p .53768 .44317 L F P
0 g
s
.629 .352 .48 r
.53768 .44317 m .53935 .44478 L .5263 .44838 L F
.69 .515 .645 r
.53372 .43815 m .55217 .43367 L p .53364 .43801 L F P
0 g
s
.69 .515 .645 r
.5233 .44043 m .53372 .43815 L .53364 .43801 L F
.237 .319 .746 r
.53412 .43868 m .53724 .43856 L p .53546 .4405 L F P
0 g
s
.671 .459 .588 r
.52638 .43993 m .53412 .43868 L .5343 .43893 L F
.72 .588 .707 r
.55574 .43545 m .53724 .43856 L p .54895 .44288 L F P
0 g
s
.72 .588 .707 r
.55773 .44019 m .55574 .43545 L p .54895 .44288 L F P
0 g
s
.629 .352 .48 r
.57082 .43618 m .57161 .43738 L p .56098 .4392 L F P
0 g
s
.69 .515 .645 r
.55217 .43367 m .56689 .4301 L p .55213 .4336 L F P
0 g
s
.69 .515 .645 r
.5233 .44043 m .55217 .43367 L .55213 .4336 L F
.72 .588 .707 r
.53019 .43776 m .51675 .4151 L .53569 .43684 L F
.69 .515 .645 r
.54997 .42998 m .5233 .44043 L .55213 .4336 L F
.54997 .42998 m .55213 .4336 L .56689 .4301 L F
.671 .459 .588 r
.52638 .43993 m .56689 .4301 L .5688 .43308 L p F P
0 g
s
.029 0 0 r
.5368 .43825 m .53724 .43856 L .53504 .43853 L F
.69 .515 .645 r
.52166 .44108 m .52638 .43993 L p .5233 .44043 L F P
0 g
s
.69 .515 .645 r
.56689 .4301 m .52638 .43993 L p .51826 .43567 L F P
0 g
s
.69 .515 .645 r
.52638 .43993 m .52166 .44108 L .52144 .44074 L p F P
0 g
s
.69 .515 .645 r
.52144 .44074 m .51826 .43567 L p .52638 .43993 L F P
0 g
s
.009 0 0 r
.5156 .41117 m .52386 .4107 L .5147 .41224 L p F P
0 g
s
.239 .32 .746 r
.5147 .41224 m .51714 .41805 L .50891 .41848 L p F P
0 g
s
.713 .606 .735 r
.42481 .1997 m .55592 .41257 L .51072 .42354 L p F P
0 g
s
0 0 .439 r
.44453 .22841 m .43495 .21283 L .42496 .19676 L p F P
0 g
s
.706 .574 .704 r
.43495 .21283 m .38848 .22411 L .38673 .22129 L p F P
0 g
s
.695 .53 .66 r
.37746 .20639 m .37109 .19621 L p .41746 .19668 L F P
0 g
s
.703 .561 .691 r
.32959 .21541 m .37605 .20413 L .38071 .21161 L p F P
0 g
s
.706 .574 .704 r
.38673 .22129 m .38071 .21161 L p .42507 .21199 L F P
0 g
s
.703 .561 .691 r
.38071 .21161 m .38432 .21741 L p .36043 .21653 L F P
0 g
s
.703 .561 .691 r
.36043 .21653 m .32959 .21541 L .38071 .21161 L F
.706 .574 .704 r
.38071 .21161 m .37849 .20803 L p .39106 .2091 L F P
0 g
s
.706 .574 .704 r
.42507 .21199 m .38071 .21161 L .39106 .2091 L F
.43495 .21283 m .38673 .22129 L .42507 .21199 L F
0 0 .409 r
.39266 .23088 m .38432 .21741 L p .41432 .26644 L F P
0 g
s
.715 .614 .743 r
.43495 .21283 m .38848 .22411 L .39019 .22689 L p F P
0 g
s
.715 .614 .743 r
.39019 .22689 m .39597 .23624 L p .42837 .21763 L F P
0 g
s
.715 .614 .743 r
.44453 .22841 m .39809 .23968 L .39597 .23624 L p F P
0 g
s
.711 .594 .724 r
.33784 .22869 m .38432 .21741 L .39019 .22689 L p F P
0 g
s
.715 .614 .743 r
.39597 .23624 m .39019 .22689 L p .43215 .22746 L F P
0 g
s
.711 .594 .724 r
.39019 .22689 m .39266 .23088 L p .37644 .23023 L F P
0 g
s
.711 .594 .724 r
.37644 .23023 m .33784 .22869 L .39019 .22689 L F
.715 .614 .743 r
.39019 .22689 m .38848 .22411 L p .39849 .22488 L F P
0 g
s
.715 .614 .743 r
.43215 .22746 m .39019 .22689 L .39849 .22488 L F
.44453 .22841 m .39597 .23624 L .43215 .22746 L F
.701 .555 .685 r
.56347 .4247 m .51826 .43567 L .51451 .42965 L p F P
0 g
s
.701 .555 .685 r
.51451 .42965 m .55971 .41869 L .56347 .4247 L p F P
0 g
s
.701 .555 .685 r
.55971 .41869 m .51451 .42965 L .51826 .43567 L p F P
0 g
s
.71 .589 .718 r
.55971 .41869 m .51451 .42965 L .51072 .42354 L p F P
0 g
s
.71 .589 .718 r
.51451 .42965 m .55971 .41869 L .55592 .41257 L p F P
0 g
s
.71 .589 .718 r
.55592 .41257 m .51072 .42354 L .51451 .42965 L p F P
0 g
s
.701 .555 .685 r
.51826 .43567 m .56347 .4247 L .55971 .41869 L p F P
0 g
s
.71 .589 .718 r
.51072 .42354 m .55592 .41257 L .55971 .41869 L p F P
0 g
s
.69 .515 .645 r
.51826 .43567 m .56347 .4247 L .56689 .4301 L p F P
0 g
s
.69 .515 .645 r
.56347 .4247 m .51826 .43567 L .52166 .44108 L p F P
0 g
s
0 0 .409 r
.52016 .43802 m .51072 .42354 L p .39809 .23968 L F P
0 g
s
0 0 .409 r
.40041 .24344 m .39266 .23088 L p .41432 .26644 L F P
0 g
s
.718 .628 .757 r
.35399 .2547 m .40041 .24344 L .39597 .23624 L p F P
0 g
s
.718 .628 .757 r
.39597 .23624 m .39266 .23088 L p .37615 .24105 L F P
0 g
s
.718 .628 .757 r
.35399 .2547 m .39597 .23624 L .37615 .24105 L F
.39266 .23088 m .3462 .24215 L .34953 .24751 L p F P
0 g
s
.718 .628 .757 r
.34953 .24751 m .35399 .2547 L p .37615 .24105 L F P
0 g
s
.718 .628 .757 r
.37615 .24105 m .39266 .23088 L .34953 .24751 L F
.715 .614 .743 r
.39597 .23624 m .39809 .23968 L p .40623 .23375 L F P
0 g
s
.715 .614 .743 r
.40623 .23375 m .42837 .21763 L .39597 .23624 L F
.42837 .21763 m .43495 .21283 L .39019 .22689 L F
.711 .594 .724 r
.3462 .24215 m .39266 .23088 L .39019 .22689 L p F P
0 g
s
.711 .594 .724 r
.39019 .22689 m .38673 .22129 L p .36306 .23347 L F P
0 g
s
.711 .594 .724 r
.3462 .24215 m .39019 .22689 L .36306 .23347 L F
.38673 .22129 m .38432 .21741 L p .37332 .22454 L F P
0 g
s
.711 .594 .724 r
.3462 .24215 m .38673 .22129 L .37332 .22454 L F
.38432 .21741 m .33784 .22869 L .34025 .23257 L p F P
0 g
s
.711 .594 .724 r
.34025 .23257 m .3462 .24215 L p .37332 .22454 L F P
0 g
s
.711 .594 .724 r
.37332 .22454 m .38432 .21741 L .34025 .23257 L F
.706 .574 .704 r
.38673 .22129 m .38848 .22411 L p .39486 .21932 L F P
0 g
s
.706 .574 .704 r
.39486 .21932 m .41684 .20285 L .38673 .22129 L F
.41684 .20285 m .42496 .19676 L .38071 .21161 L F
.703 .561 .691 r
.33784 .22869 m .38432 .21741 L .38071 .21161 L p F P
0 g
s
.703 .561 .691 r
.38071 .21161 m .37746 .20639 L p .35868 .21696 L F P
0 g
s
.703 .561 .691 r
.33784 .22869 m .38071 .21161 L .35868 .21696 L F
.37746 .20639 m .37605 .20413 L p .36956 .2083 L F P
0 g
s
.703 .561 .691 r
.33784 .22869 m .37746 .20639 L .36956 .2083 L F
.695 .53 .66 r
.42496 .19676 m .37849 .20803 L .37746 .20639 L p F P
0 g
s
.695 .53 .66 r
.42496 .19676 m .37746 .20639 L .41746 .19668 L F
.37109 .19621 m .36928 .19332 L p .38021 .194 L F P
0 g
s
.695 .53 .66 r
.42496 .19676 m .37109 .19621 L .38021 .194 L F
.675 .468 .597 r
.36898 .19284 m .36217 .18205 L p .41344 .18206 L F P
0 g
s
.692 .522 .652 r
.32212 .2034 m .36854 .19213 L .37109 .19621 L p F P
0 g
s
.692 .522 .652 r
.37109 .19621 m .37605 .20413 L p .34044 .20365 L F P
0 g
s
.692 .522 .652 r
.34044 .20365 m .32212 .2034 L .37109 .19621 L F
.703 .561 .691 r
.37605 .20413 m .32959 .21541 L .33099 .21766 L p F P
0 g
s
.703 .561 .691 r
.33099 .21766 m .33784 .22869 L p .36956 .2083 L F P
0 g
s
.703 .561 .691 r
.36956 .2083 m .37605 .20413 L .33099 .21766 L F
.695 .53 .66 r
.37746 .20639 m .37849 .20803 L p .38265 .20513 L F P
0 g
s
.695 .53 .66 r
.38265 .20513 m .4084 .18716 L .37746 .20639 L F
.4084 .18716 m .4157 .18206 L .37109 .19621 L F
.692 .522 .652 r
.32959 .21541 m .37605 .20413 L .37109 .19621 L p F P
0 g
s
.692 .522 .652 r
.37109 .19621 m .36898 .19284 L p .35724 .19957 L F P
0 g
s
.692 .522 .652 r
.32959 .21541 m .37109 .19621 L .35724 .19957 L F
.36898 .19284 m .36854 .19213 L p .36623 .19351 L F P
0 g
s
.692 .522 .652 r
.32959 .21541 m .36898 .19284 L .36623 .19351 L F
.675 .468 .597 r
.4157 .18206 m .36928 .19332 L .36898 .19284 L p F P
0 g
s
.675 .468 .597 r
.4157 .18206 m .36898 .19284 L .41344 .18206 L F
.36217 .18205 m .36192 .18166 L p .36372 .18167 L F P
0 g
s
.675 .468 .597 r
.4157 .18206 m .36217 .18205 L .36372 .18167 L F
.636 .368 .496 r
.36238 .18238 m .31604 .19362 L .31584 .19329 L p F P
0 g
s
.636 .368 .496 r
.31584 .19329 m .31183 .18687 L p .35993 .1826 L F P
0 g
s
.636 .368 .496 r
.36238 .18238 m .31584 .19329 L .35993 .1826 L F
.692 .522 .652 r
.36854 .19213 m .32212 .2034 L .32256 .20411 L p F P
0 g
s
.692 .522 .652 r
.32256 .20411 m .32959 .21541 L p .36623 .19351 L F P
0 g
s
.692 .522 .652 r
.36623 .19351 m .36854 .19213 L .32256 .20411 L F
.675 .468 .597 r
.36898 .19284 m .36928 .19332 L p .37088 .19238 L F P
0 g
s
.675 .468 .597 r
.37088 .19238 m .40695 .17119 L .36898 .19284 L F
.40695 .17119 m .40825 .17042 L .36217 .18205 L F
.636 .368 .496 r
.36107 .18034 m .36217 .18205 L p .34704 .18374 L F P
0 g
s
.636 .368 .496 r
.36217 .18205 m .36238 .18238 L p .35993 .1826 L F P
0 g
s
.636 .368 .496 r
.35993 .1826 m .34704 .18374 L .36217 .18205 L F
.34704 .18374 m .31183 .18687 L .36107 .18034 L F
.623 .339 .465 r
.40825 .17042 m .36192 .18166 L .36107 .18034 L p F P
0 g
s
.623 .339 .465 r
.40825 .17042 m .36107 .18034 L .39799 .17138 L F
.35773 .17514 m .35724 .17438 L p .36258 .17396 L F P
0 g
s
.623 .339 .465 r
.40825 .17042 m .35773 .17514 L .36258 .17396 L F
0 0 .409 r
.35807 .17565 m .35594 .17246 L p .35794 .17568 L F P
0 g
s
.495 .091 .205 r
.30982 .18365 m .35594 .17246 L .35773 .17514 L p F P
0 g
s
.495 .091 .205 r
.35773 .17514 m .35807 .17565 L p .3504 .17692 L F P
0 g
s
.495 .091 .205 r
.3504 .17692 m .30982 .18365 L .35773 .17514 L F
.636 .368 .496 r
.35807 .17565 m .31183 .18687 L .31476 .19157 L p F P
0 g
s
.636 .368 .496 r
.31476 .19157 m .31604 .19362 L p .32879 .18817 L F P
0 g
s
.636 .368 .496 r
.32879 .18817 m .35807 .17565 L .31476 .19157 L F
.623 .339 .465 r
.36107 .18034 m .36192 .18166 L p .36948 .1783 L F P
0 g
s
.623 .339 .465 r
.36948 .1783 m .3991 .1651 L .36107 .18034 L F
.3991 .1651 m .40345 .16316 L .35773 .17514 L F
.495 .091 .205 r
.31183 .18687 m .35807 .17565 L .35773 .17514 L p F P
0 g
s
.495 .091 .205 r
.35773 .17514 m .35691 .1739 L p .32491 .1831 L F P
0 g
s
.495 .091 .205 r
.31183 .18687 m .35773 .17514 L .32491 .1831 L F
.35691 .1739 m .35594 .17246 L p .33599 .17898 L F P
0 g
s
.495 .091 .205 r
.31183 .18687 m .35691 .1739 L .33599 .17898 L F
.35594 .17246 m .30982 .18365 L .31073 .18511 L p F P
0 g
s
.495 .091 .205 r
.31073 .18511 m .31183 .18687 L p .33599 .17898 L F P
0 g
s
.495 .091 .205 r
.33599 .17898 m .35594 .17246 L .31073 .18511 L F
.222 0 0 r
.30982 .18365 m .29497 .16019 L .33906 .1495 L p F P
0 g
s
.222 0 0 r
.33906 .1495 m .35594 .17246 L .30982 .18365 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57047 .43565 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.239 .32 .746 r
.53913 .47039 m .54157 .4762 L .53322 .47633 L p F P
0 g
s
.239 .32 .746 r
.53322 .47633 m .53079 .47055 L .53913 .47039 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.51824 .44479 m
.51983 .44452 L
s
.51983 .44452 m
.52312 .44397 L
s
.4939 .44885 m
.48176 .45088 L
s
.5061 .44681 m
.51824 .44479 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.54497 .47264 m
.54614 .47543 L
s
.54614 .47543 m
.55713 .50158 L
s
.49911 .48025 m
.54035 .4733 L
s
.48688 .45116 m
.52356 .445 L
s
.47465 .42206 m
.50611 .41679 L
s
.50611 .41679 m
.50651 .41672 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .409 r
.51072 .42354 m .51451 .42965 L .51826 .43567 L p F P
0 g
s
0 0 .439 r
.55592 .41257 m .55971 .41869 L .56347 .4247 L p F P
0 g
s
0 0 .409 r
.52326 .44308 m .52016 .43802 L .51072 .42354 L p F P
0 g
s
0 0 .409 r
.52557 .44689 m .52326 .44308 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.52691 .44914 m .52557 .44689 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.52715 .44965 m .52691 .44914 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.5263 .44838 m .52715 .44965 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.52441 .44544 m .5263 .44838 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.52166 .44108 m .52441 .44544 L p .51072 .42354 L F P
0 g
s
0 0 .409 r
.51826 .43567 m .52166 .44108 L p .51072 .42354 L F P
0 g
s
0 0 .439 r
.56877 .43203 m .5657 .42697 L .55592 .41257 L p F P
0 g
s
0 0 .439 r
.57104 .43585 m .56877 .43203 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.57233 .43812 m .57104 .43585 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.57252 .43864 m .57233 .43812 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.57161 .43738 m .57252 .43864 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.56968 .43445 m .57161 .43738 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.56689 .4301 m .56968 .43445 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.56347 .4247 m .56689 .4301 L p .55592 .41257 L F P
0 g
s
0 0 .439 r
.5657 .42697 m .55592 .41257 L p .44453 .22841 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.56067 .44189 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.53659 .44393 m
.53934 .44369 L
s
.55851 .44207 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.54952 .44422 m
.55142 .44875 L
s
.55142 .44875 m
.56128 .47224 L
s
.50267 .45067 m
.52537 .44685 L
s
.52553 .44682 m
.5397 .44444 L
s
.5397 .44444 m
.54895 .44288 L
s
.51223 .44598 m
.5242 .44497 L
s
.52439 .44495 m
.53659 .44393 L
s
.48777 .44804 m
.46341 .45012 L
s
.48777 .44804 m
.51223 .44598 L
s
.459 .88 .927 r
.52715 .44965 m .57252 .43864 L .57233 .43812 L p F P
0 g
s
.459 .88 .927 r
.52691 .44914 m .57233 .43812 L .57252 .43864 L p F P
0 g
s
.459 .88 .927 r
.57252 .43864 m .52715 .44965 L .52691 .44914 L p F P
0 g
s
.459 .88 .927 r
.57233 .43812 m .52691 .44914 L .52715 .44965 L p F P
0 g
s
.716 .805 .92 r
.57104 .43585 m .52557 .44689 L .52691 .44914 L p F P
0 g
s
.716 .805 .92 r
.52691 .44914 m .57233 .43812 L .57104 .43585 L p F P
0 g
s
.716 .805 .92 r
.57233 .43812 m .52691 .44914 L .52557 .44689 L p F P
0 g
s
.716 .805 .92 r
.52557 .44689 m .57104 .43585 L .57233 .43812 L p F P
0 g
s
.726 .71 .835 r
.56877 .43203 m .52326 .44308 L .52557 .44689 L p F P
0 g
s
.726 .71 .835 r
.52557 .44689 m .57104 .43585 L .56877 .43203 L p F P
0 g
s
.726 .71 .835 r
.52326 .44308 m .56877 .43203 L .57104 .43585 L p F P
0 g
s
.726 .71 .835 r
.57104 .43585 m .52557 .44689 L .52326 .44308 L p F P
0 g
s
.722 .656 .783 r
.52326 .44308 m .56877 .43203 L .5657 .42697 L p F P
0 g
s
.722 .656 .783 r
.52016 .43802 m .5657 .42697 L .56877 .43203 L p F P
0 g
s
.722 .656 .783 r
.56877 .43203 m .52326 .44308 L .52016 .43802 L p F P
0 g
s
.722 .656 .783 r
.5657 .42697 m .52016 .43802 L .52326 .44308 L p F P
0 g
s
.719 .635 .763 r
.52016 .43802 m .39809 .23968 L .44453 .22841 L p F P
0 g
s
.719 .635 .763 r
.44453 .22841 m .5657 .42697 L .52016 .43802 L p F P
0 g
s
.318 0 0 r
.35724 .17438 m .40345 .16316 L .40182 .16108 L p F P
0 g
s
0 0 .377 r
.31183 .18687 m .30982 .18365 L .36819 .27763 L p F P
0 g
s
0 0 .377 r
.31604 .19362 m .31183 .18687 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.32212 .2034 m .31604 .19362 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.32959 .21541 m .32212 .2034 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.33784 .22869 m .32959 .21541 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.3462 .24215 m .33784 .22869 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.35399 .2547 m .3462 .24215 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.36058 .26533 m .35399 .2547 L p .36819 .27763 L F P
0 g
s
0 0 .377 r
.36819 .27763 m .36544 .27317 L .36058 .26533 L p F P
0 g
s
0 0 .409 r
.40692 .25408 m .40041 .24344 L p .41432 .26644 L F P
0 g
s
0 0 .409 r
.41432 .26644 m .41168 .26195 L .40692 .25408 L p F P
0 g
s
.709 .824 .936 r
.41168 .26195 m .36544 .27317 L .36819 .27763 L p F P
0 g
s
.709 .824 .936 r
.36819 .27763 m .41432 .26644 L .41168 .26195 L p F P
0 g
s
.709 .824 .936 r
.36544 .27317 m .41168 .26195 L .41432 .26644 L p F P
0 g
s
.709 .824 .936 r
.41432 .26644 m .36819 .27763 L .36544 .27317 L p F P
0 g
s
.495 .091 .205 r
.35807 .17565 m .31183 .18687 L .30982 .18365 L p F P
0 g
s
.623 .339 .465 r
.36192 .18166 m .40825 .17042 L .40345 .16316 L p F P
0 g
s
.623 .339 .465 r
.35724 .17438 m .40345 .16316 L .40825 .17042 L p F P
0 g
s
.726 .725 .849 r
.36544 .27317 m .41168 .26195 L .40692 .25408 L p F P
0 g
s
.726 .725 .849 r
.36058 .26533 m .40692 .25408 L .41168 .26195 L p F P
0 g
s
.726 .725 .849 r
.41168 .26195 m .36544 .27317 L .36058 .26533 L p F P
0 g
s
.726 .725 .849 r
.40692 .25408 m .36058 .26533 L .36544 .27317 L p F P
0 g
s
.636 .368 .496 r
.31604 .19362 m .36238 .18238 L .35807 .17565 L p F P
0 g
s
.675 .468 .597 r
.36928 .19332 m .4157 .18206 L .40825 .17042 L p F P
0 g
s
.675 .468 .597 r
.36192 .18166 m .40825 .17042 L .4157 .18206 L p F P
0 g
s
.723 .668 .795 r
.36058 .26533 m .40692 .25408 L .40041 .24344 L p F P
0 g
s
.723 .668 .795 r
.35399 .2547 m .40041 .24344 L .40692 .25408 L p F P
0 g
s
.723 .668 .795 r
.40692 .25408 m .36058 .26533 L .35399 .2547 L p F P
0 g
s
.723 .668 .795 r
.40041 .24344 m .35399 .2547 L .36058 .26533 L p F P
0 g
s
.674 .467 .597 r
.36238 .18238 m .31604 .19362 L .32212 .2034 L p F P
0 g
s
.674 .467 .597 r
.32212 .2034 m .36854 .19213 L .36238 .18238 L p F P
0 g
s
.674 .467 .597 r
.31604 .19362 m .36238 .18238 L .36854 .19213 L p F P
0 g
s
.674 .467 .597 r
.36854 .19213 m .32212 .2034 L .31604 .19362 L p F P
0 g
s
.718 .628 .757 r
.3462 .24215 m .39266 .23088 L .40041 .24344 L p F P
0 g
s
.718 .628 .757 r
.40041 .24344 m .35399 .2547 L .3462 .24215 L p F P
0 g
s
.692 .522 .652 r
.37605 .20413 m .32959 .21541 L .32212 .2034 L p F P
0 g
s
.695 .53 .66 r
.37849 .20803 m .42496 .19676 L .4157 .18206 L p F P
0 g
s
.695 .53 .66 r
.36928 .19332 m .4157 .18206 L .42496 .19676 L p F P
0 g
s
.715 .614 .743 r
.39809 .23968 m .44453 .22841 L .43495 .21283 L p F P
0 g
s
.715 .614 .743 r
.38848 .22411 m .43495 .21283 L .44453 .22841 L p F P
0 g
s
.711 .594 .724 r
.39266 .23088 m .3462 .24215 L .33784 .22869 L p F P
0 g
s
.703 .561 .691 r
.38432 .21741 m .33784 .22869 L .32959 .21541 L p F P
0 g
s
.706 .574 .704 r
.38848 .22411 m .43495 .21283 L .42496 .19676 L p F P
0 g
s
.706 .574 .704 r
.37849 .20803 m .42496 .19676 L .43495 .21283 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0800000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@3000004`0]9>d00<000000;BC]02dTk@02`2dTk@2000000@0QB=100<000000;BC]02dTk@0
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@4000000<0>00000<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0070;BC]0<0000020258d400`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0@000001`0h0000
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d00<0]9>d0`00000;08DS@@<00000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@4000000`0>00000<000000;BC]02dTk@0B02dTk@00`000000]9>d000000030000
00X0QB=1100000030:imWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d1000000A03P00003
0000002dTk@0]9>d04D0]9>d1000000:08DS@@@000001`2^OIh00`000000]9>d0;BC]02i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0<000005P0h00000`000000]9>d0;BC]0100;BC]0@000002P258d44000000`0[WfN
00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000001L0>00000<000000;BC]02dTk@05@2d
Tk@3000002@0]9>d1000000:08DS@@@000000`2^OIh00`000000[WfN0:imWP0:0:imWP030000002d
Tk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00<0000003P0000h00005P0h00000`000000]9>d0;BC]00@
0;BC]0<000000P1A0003000001l0]9>d1000000:08DS@@@000005@2^OIh00`000000]9>d0;BC]02g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01_0;BC]0800000600h00000`000000]9>d0;BC]00;0;BC]0<000000P1A00040000
00<0WeIg00<000000;BC]02dTk@0602dTk@4000000X0QB=11000000J0:imWP030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d0P00000H03P000030000002dTk@0]9>d00D0]9>d1@0000000`1A0000
000000000002000000L0WeIg00<000000;BC]02dTk@0502dTk@4000000X0QB=1100000070:imWP03
0;BC]02^OIh0[WfN01@0[WfN00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000>000
03P0000F03P000040000002dTk@0]9>d0;BC]0<000000P1A0005000000/0WeIg0P00000A0;BC]0@0
00002P258d44000000P0[WfN00<0]9>d0:imWP2^OIh0602^OIh00`000000]9>d0;BC]02e0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01a0;BC]08000005P0h0003000000<0D@001000000609mFM`030;VogP2OEWL0WeIg00<0WeIg
100000020:agV0030000002dTk@0]9>d00X0]9>d1000000:08DS@@@000009`2^OIh00`000000]9>d
0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000000h0000>0000100>0001000000207hG=0@00000302O
EWL4000000H0[7NH00<000000;BC]02dTk@01P2dTk@4000000X0QB=11000000;0:imWP030;BC]02^
OIh0[WfN01`0[WfN0`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000000h0000>00000/0>00010000005
07hG=0<000002`2OEWL3000000/0[7NH00@000000;BC]02dTk@0]9>d1000000:08DS@@@00000302^
OIh00`2dTk@0[WfN0:imWP0K0:imWP@000000`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]08000001`0h0005000000D0OQLd100000030:9NOP030000002OEWL0WeIg00@0WeIg1000000?
0:agV0<000002P258d44000000d0[WfN00<0]9>d0:imWP2^OIh06P2^OIh4000000L0]9>d00<00000
0;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@010000000>00003P0000h0004000000H0OQLd10000007
0:9NOP030000002OEWL0WeIg00@000004`2/MiP00`000000QB=108DS@@0608DS@@@00000:P2^OIh4
000000`0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000OQLd07hG=00507hG
=0D000002P2RGWh4000001H0[7NH0`00000308DS@@@00000402^OIh00`2dTk@0[WfN0:imWP0G0:im
WP@000004@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0040000001n5c@0OQLd07hG
=0@000002`2RGWh4000000<0[7NH00<000000:agV02/MiP0402/MiP4000000<0/HNX0`00000A0:im
WP030;BC]02^OIh0[WfN01H0[WfN1000000E0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d0`00000;0:9NOP@000001`2/MiP00`000000[7NH0:agV00;0:agV0D000001`2aQjP00`000000
[WfN0:imWP0>0:imWP030;BC]02^OIh0[WfN01D0[WfN1000000J0;BC]0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d0P0000070:9NOPD00000302/MiP00`000000[7NH0:agV0050:agV0D00000
3@2aQjP00`000000[WfN0:imWP0;0:imWP030;BC]02^OIh0[WfN01<0[WfN1000000O0;BC]0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@000000:9NOP2RGWh0XUin1000000A0:agV0040000
002/MiP0[7NH0:agV0@000004P2aQjP00`000000[WfN0:imWP080:imWP030;BC]02^OIh0[WfN0140
[WfN1@00000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000D0:agV0D00000
5`2aQjP00`000000[WfN0:imWP040:imWP030;BC]02^OIh0[WfN0100[WfN1000000Y0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000A0:agV0@000000`2aQJH00`000000/HNX0;67
Z00F0;67Z0040000002^OIh0[WfN0:imWP80^:K7402^OIh4000002h0]9>d00<000000;BC]02dTk@0
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000[7NH0:agV00;0:agV0@00000202aQJH00`000000/HNX0;67
Z00D0;67Z0<0000000<0^:K70:imWP2^OIh03@2^OIh400000380]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000[7NH0:agV0050:agV0D00000302aQJH00`000000/HNX0;67Z00@
0;67Z0@000000`2dT[@00`000000[WfN0:imWP090:imWP@00000=@2dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00@000000:agV02/MiP0[7NH1000000B0;65YP030000002aQjP0/HNX00/0/HNX10000007
0;BB]0030000002^OIh0[WfN00D0[WfN1000000e0;BC]0@000000`2hY/L00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0<000005P2aQJH2000000L0/HNX1@00000<0;BB]0030000002^OIh0[WfN
00@00000=@2dTk@4000000L0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
/HFV0;65YP0B0;65YP@0000000<0/hn`0;67Z02aQjP00P2aQjP400000180]9:d0P00000e0;BC]0@0
0000302hY/L00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aQJH0/HFV00d0/HFV
100000060;>?/0<000005`2dT[@00`000000]9>d0;BC]00_0;BC]0@00000402hY/L00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002aQJH0/HFV00T0/HFV1000000:0;>?/0030000002d
T[@0]9:d01L0]9:d00<000000;BC]02dTk@0:`2dTk@4000001D0^:K700<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000/HFV0;65YP040;65YP@000003`2cSk000`000000]9:d0;BB]00F
0;BB]0800000:02dTk@4000001X0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/HFV0;65YP04000001@0/hn`00<000000;BB]02dT[@04@2dT[@4000000030;NM_P000000]9>d
02<0]9>d1000000N0;RVa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00000H0;>?/003
0000002dT[@0]9:d00d0]9:d100000060;NM_P030000002dTk@0]9>d01d0]9>d1000000S0;RVa`03
0000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>?/02cSk005@2cSk03000000/0]9:d
0`00000:0;NM_P030000002dTk@0]9>d01T0]9>d1000000W0;RVa`030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;>?/02cSk004@2cSk04000000<0]YRi1`2dT[@4000000h0]ifn00<0
00000;BC]02dTk@0502dTk@4000002X0^:K70`00002X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002cSk00
/hn`00/0/hn`1@0000070;JH^@030000002dT[@0]9:d00@000004P2gWKh00`000000]9>d0;BC]00@
0;BC]0@00000:P2hY/L400000080]lo/00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000/hn`0;>?/0050;>?/0D000003@2fV;T2000001L0]ifn00<000000;BC]02dTk@02`2dTk@40000
02X0^:K7100000070;O?k0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00@000000;>?/02c
Sk00/hn`1000000B0;JH^@030000002gWKh0]ifn01H0]ifn00<000000;BC]02dTk@01`2dTk@40000
02X0^:K71000000;0;O?k0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000G0;JH^@03
0000002gWKh0]ifn01@0]ifn0`0000040;BC]0@00000:P2hY/L400000100]lo/00<000000;BC]02d
Tk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@2000001L0]YRi0`00000A0;NM_P@000000`2hX/<4000002X0^:K7
1000000B0;O?k0<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]YRi0;JH^@0A0;JH^@@000000P2g
X<400`000000]ifn0;NM_P0;0;NM_P@000001`2hX/<00`000000^:K70;RVa`0W0;RVa`@000004P2g
cn`400000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;JH^@2fV;T02`2fV;T5000000L0]j3100<00000
0;NM_P2gWKh01@2gWKh5000000`0^:;300<000000;RVa`2hY/L08P2hY/L400000180]lo/1000002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]08000001`2fV;T5000000`0]j3100@000000;NM_P2gWKh0]ifn1000000A
0;RR``030000002hY/L0^:K701h0^:K71000000B0;O?k0@00000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@01000
0000]YRi0;JH^@2fV;T400000180]j310`00000F0;RR``030000002hY/L0^:K701T0^:K71000000B
0;O?k0@00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@3000001H0]j310P00000H0;RR``030000002hY/L0^:K7
01@0^:K71000000A0;O?k0H0000000<0[]9Q0000002dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000600
00000;NP`@0F0;NP`@800000602hX/<00`000000^:K70;RVa`0@0;RVa`@000004@2gcn`4000000D0
L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002gX<40]j310140]j31100000020;V[b`030000
002hX/<0^:;301H0^:;300<000000;RVa`2hY/L02`2hY/L400000140]lo/1000000907;Pb@800000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R02dTk@00`000000]j310;NP`@0<0;NP`@@000001P2iZl/00`000000^:;30;RR
``0F0;RR``030000002hY/L0^:K700L0^:K71000000A0;O?k0@000003@1bh<T00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002gX<40]j3100T0]j310`00000;0;V[b`030000002hX/<0
^:;301H0^:;300<000000;RVa`2hY/L00P2hY/L400000140]lo/100000000`0^]=d0000007;Pb@0=
07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]j310;NP`@040;NP`@@000003P2iZl/20000
01P0^:;31000000@0;O?k0D000001@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000]j310;NP`@0400000180^J_;0P00000H0;RR``030000002gcn`0]lo/00d0
]lo/1@0000000`0^]=d0]9>d02jdg@0602jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]08000004P2iZl/400000080^KWI00<000000;RR``2hX/<05P2hX/<00`000000]lo/
0;O?k0080;O?k0D000003@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@2000000h0^J_;100000060;Vif@800000602hX/<00`000000]lo/0;O?k0030;O?k0@000004P0^
]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^J_;0;V[b`09
0;V[b`<000002`2i^MT00`000000^:;30;RR``0F0;RR``030000002gcn`0000000<000000P00JLT0
0`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000^J_;0;V[b`040;V[b`@000003@2i^MT3000001P0^:;300@000000;BC]02dTk@0]9>d0P00
00000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<0
00000;V[b`2iZl/01000000=0;Vif@@000000P2ed^l00`000000^:;30;RR``0F0;RR``030000002d
Tk@0]9>d00<0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000003@2i^MT4000000D0]M;_0`00000H
0;RR``030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@20000
00P0^KWI1@0000050;GBk`@000000`2Ui?/00`000000^:;30;RR``0F0;RR``030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00060000000;Vif@020;Vif@@0
00001P2ed^l4000000L0YNCk00<000000;RR``2hX/<05P2hX/<00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d1@0000050;GBk`D00000302Ui?/00`000000^:;3
0;RR``0F0;RR``030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2d
Tk@2000000<0]M;_1000000A0:GTn`8000005`2hX/<00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d1000000F0:GTn`030000002hX/<0^:;301H0^:;300<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<000005`2Ui?/20000
01P0^:;300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]080
0000602Ui?/00`000000^:;30;RR``0F0;RR``030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@2000001P0YNCk00<000000;RR``2hX/<05P2hX/<00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000:GTn`2Ui?/05P2U
i?/2000001L0^:;300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C
0;BC]0800000602Ui?/00`000000^:;30;RR``0F0;RR``030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@2000001L0YNCk0P00000H0;RR``030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000YNCk0:GTn`0F0:GTn`80
00005`2hX/<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d
0P00000H0:GTn`030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02F0;BC]0030000002Ui?/0YNCk01H0YNCk0P00000H0;RR``030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000YNCk0:GTn`0F
0:GTn`030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002Ui?/0YNCk01H0YNCk0P00000H0;RR``030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000YNCk0:GTn`0F0:GTn`80
00005`2hX/<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
0P00000H0:GTn`030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02I0;BC]0030000002Ui?/0YNCk01H0YNCk0P00000H0;RR``050000002d
Tk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000YNCk0:GTn`0F0:GTn`030000002h
X/<0^:;301H0^:;300D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002U
i?/0YNCk01H0YNCk0P00000H0;RR``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<0
00000:GTn`2Ui?/0502Ui?/4000001L0^:;300@000000;BC]02dTk@00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@00`000000YNCk0:GTn`0?0:GTn`P00000602hX/<00`000000]9>d0000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L
0;BC]0030000002Ui?/0YNCk00/0YNCk200000030;BC]0800000602hX/<200000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000:GTn`2Ui?/01@2Ui?/9000000P0]9>d0P00000G0;RR``800000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W@2dTk@010000000YNCk0:GTn`2Ui?/40000000303Zo_`0000000000008000003@2dTk@00`00
0000^:;30;RR``0F0;RR``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0`00000203Zo_`<0
00004@2dTk@2000001L0^:;300<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@3000001H0]9>d
00<000000;RR``2hX/<05P2hX/<00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000602h
X/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000005`2hX/<00`000000]9>d0;BC]03>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@0c@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@2000001P0^:;300<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001L0^:;3
00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000^:;30;RR``0F0;RR``030000002d
Tk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000G0;RR``030000002dTk@0]9>d0</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;RR``2hX/<05P2hX/<00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]080
0000602hX/<00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]08000005`2hX/<00`000000]9>d
0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02o0;BC]0030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@0b02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_`2dTk@2000001L0^:;300<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@20000
01L0^:;300<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001P0^:;300<000000;BC]02d
Tk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@2000001L0^:;300<000000;BC]02dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2d
Tk@00`000000^:;30;RR``0F0;RR``030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000G
0;RR``800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000001L0^:;300<000000;BC]02dTk@0a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a02dTk@00`000000^:;30;RR``0F0;RR``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d
0P00000G0;RR``030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000G0;RR``030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000H0;RR``030000002dTk@0]9>d0<40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d0P00000G0;RR``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;RR``2h
X/<05P2hX/<00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]08000005`2hX/<00`000000]9>d
0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000005`2hX/<00`000000]9>d0;BC]02o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]0800000602hX/<00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000005`2hX/<00`00
0000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002hX/<0^:;301H0^:;300<000000;BC]02d
Tk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@2000001L0^:;30P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]08000005`2h
X/<00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0030000002hX/<0^:;301H0^:;300<00000
0;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@2000001L0^:;300<000000;BC]02dTk@0^`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c@2dTk@2000001L0^:;300<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@2000001L0^:;3
0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]08000005`2hX/<00`000000]9>d0;BC]02i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?
0;BC]0030000002hX/<0^:;301H0^:;300<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@20000
01L0^:;30P00002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]08000005`2hX/<00`000000]9>d0;BC]02g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0800000602hX/<00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000005`2h
X/<00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0001X000001L0^:;300<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]000000000005`2hX/<2000002H0]9>d0P00000o0;BC]0<00000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@5000001L0^:;300<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00l
0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@5000000<0]9>d00<000000;RR``2hX/<05P2hX/<00`00
0000]9>d0;BC]00P0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d1@0000040;BC]0040000002dTk@0]9>d0;BC]08000005`2hX/<00`000000]9>d0;BC]00N0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@3000000T0
]9>d00<000000;BC]02dTk@00P2dTk@2000001L0^:;300<000000;BC]02dTk@06P2dTk@3000003L0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002hX/<0^:;301D0^:;300<000000;BC]02dTk@05`2dTk@3000003<0]9>d1`0000080;BC]0800000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]08000005@2hX/<3000001@0]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00@0]9>d0P00000@0;RR``@000000`2hYlP00`000000]9>d0;BC]00=0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002hX/<0^:;300X0^:;3100000070;RWb08000002P2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`0006P0
00000;RR``060;RR``@000001`2hYlP4000000030;Vee@000000]9>d00@0]9>d1@00000H0;BC]0X0
0000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@010000000^:;3
0;RR``2hX/<4000000L0^:O8100000050;Vee@H000004P2dTk@;000003<0]9>d00<000000;BC]02d
Tk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0@00000202hYlP3000000D0^KGE
100000020;O>j`030000002dTk@0]9>d00P0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000^:O80;RWb0040;RWb0@00000102i
]MD400000080]lk[3`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@200000080^:O80`0000050;Vee@<0000000<0]lk[0000000000001`00001@
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0<000001@2i]MD40000
00030;O>j`000000000000@00000E@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0`0
00000P2i]MD4000000030;O>j`000000000000@00000102hU[@00`000000]9>d0;BC]01A0;BC]003
0000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d6@0000000`2gc^/0000000000004000000@0^9Jd
1@00001B0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000020;BC]0X000001@2d
Tk@>000005D0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@000005
0;BC]0<000000`2dTk@00`000000]9>d0;BC]00;0;BC]0030000000mDKh0^9Jd00<0^9Jd00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00<0;BC]08000000`2hU[@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04l0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0302dTk@00`000000?E6n0;RF]0030;RF]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@03@2dTk@2000000<0^9Jd
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00=0;BC]0800000102h
U[@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d00h0]9>d0P000003
0;RF]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0B@2dTk@2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00>0;BC]0800000102hU[@00`00
0000]9>d0;BC]0020;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d00l0]9>d0P0000030;RF]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@03`2dTk@2000000@0^9Jd
00D000000;BC]02dTk@0]9>d000000170;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00<0;BC]0H000000P2hU[@2000000@0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2d
Tk@2000003X0]9>d00<000000;BC]02dTk@0302dTk@00`000000?E6n00000005000000030;RF]000
0000]9>d00<0]9>d00<000000;BC]02dTk@0@@2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j
0;BC]0800000?02dTk@00`000000]9>d0;BC]0090;BC]0D000000`0mDKh00`000000^9Jd00000002
000004H0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@01@2dTk@4000000@0]9>d1`0000170;BC]0030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]005000000l0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d
0;BC]0100;BC]0<00000502dTk@00`000000]9>d0;BC]0110;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
03d0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03X0]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]00i0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@30000
03T0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
<@2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC
]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000
]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00
000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0
]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv160.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.5692 .20527 m .57241 .20314 L .57141 .20507 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55866 .18618 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .20723 L p .56947 .20579 L F P
0 g
s
0 0 .465 r
.55866 .18618 m .57025 .20729 L .56947 .20579 L F
.707 .577 .707 r
.5692 .20527 m .57141 .20507 L .56947 .20579 L F
.57343 .20488 m .57124 .20538 L p .57141 .20507 L F P
0 g
s
.707 .577 .707 r
.57124 .20538 m .56947 .20579 L p .57141 .20507 L F P
0 g
s
.707 .577 .707 r
.55604 .17996 m .55845 .17941 L p .55989 .18287 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55989 .18287 L .5692 .20527 L F
.55604 .17996 m .55989 .18287 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55837 .18469 L F P
0 g
s
.72 .651 .779 r
.54646 .15783 m .55845 .17941 L p .55591 .1797 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55682 .18154 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55682 .18154 L .55435 .18035 L F
.72 .651 .779 r
.55845 .17941 m .55435 .18035 L p .55355 .17997 L F P
0 g
s
.72 .651 .779 r
.55355 .17997 m .54887 .16535 L .55591 .1797 L F
.54887 .16535 m .54646 .15783 L .55591 .1797 L F
.5202 .16387 m .54646 .15783 L p .54872 .16488 L F P
0 g
s
.72 .651 .779 r
.52177 .16463 m .54872 .16488 L .55355 .17997 L F
.5202 .16387 m .54872 .16488 L .52177 .16463 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16477 m .52177 .16463 L p .51709 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16477 L .51709 .16458 L F
.713 .801 .919 r
.54202 .14833 m .54646 .15783 L p .51011 .16431 L F P
0 g
s
.238 .738 .904 r
.47814 .16304 m .48047 .16424 L .49659 .16377 L F
.713 .801 .919 r
.47813 .16304 m .54202 .14833 L .51011 .16431 L F
.47798 .16304 m .47828 .16297 L p .47813 .16304 L F P
0 g
s
.713 .801 .919 r
.47828 .16297 m .54202 .14833 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44493 .17944 m .44525 .17949 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44525 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44525 .17949 L F P
0 g
s
0 .455 .835 r
.55682 .18154 m .55683 .18148 L p .55435 .18035 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55682 .18154 L p .55837 .18469 L F P
0 g
s
0 0 .465 r
.55682 .18154 m .55356 .19981 L p .55837 .18469 L F P
0 g
s
.707 .577 .707 r
.55845 .17941 m .57241 .20314 L p .5692 .20527 L F P
0 g
s
.683 .491 .62 r
.57027 .20723 m .57343 .20488 L .58027 .22538 L F
.56947 .20579 m .57124 .20538 L p .57027 .20723 L F P
0 g
s
.683 .491 .62 r
.57124 .20538 m .57343 .20488 L p .57027 .20723 L F P
0 g
s
.68 .821 .38 r
.56893 .20975 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57027 .20723 m .57077 .20511 L p .56194 .1913 L F P
0 g
s
0 0 .465 r
.56947 .20579 m .57027 .20723 L .56194 .1913 L F
.68 .821 .38 r
.57027 .20723 m .57025 .20729 L p .56893 .20975 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44163 .23024 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .389 r
.39089 .23452 m .40709 .26201 L p .38805 .22923 L F P
0 g
s
0 0 .389 r
.37923 .21404 m .38393 .2223 L .38805 .22923 L F
.38393 .2223 m .39089 .23452 L .38805 .22923 L F
0 0 .38 r
.44318 .23315 m .44644 .24845 L p .44163 .23024 L F P
0 g
s
0 0 .465 r
.55866 .18618 m .56947 .20579 L .56194 .1913 L F
.707 .577 .707 r
.43524 .21784 m .5692 .20527 L .44535 .23409 L F
.43524 .21784 m .44535 .23409 L .44317 .2331 L F
.683 .491 .62 r
.44655 .23461 m .56947 .20579 L .57027 .20723 L F
0 .411 .788 r
.44644 .24845 m .44318 .23315 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44318 .23315 m .44317 .2331 L p .44565 .23423 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44318 .23315 L .44565 .23423 L F
.683 .491 .62 r
.44396 .23462 m .44565 .23423 L p .44423 .23513 L F P
0 g
s
.683 .491 .62 r
.44565 .23423 m .56947 .20579 L p .4465 .23459 L F P
0 g
s
.683 .491 .62 r
.4465 .23459 m .56947 .20579 L .44655 .23461 L F
.45924 .24012 m .57027 .20723 L .55932 .22793 L F
.44655 .23461 m .57027 .20723 L .45924 .24012 L F
.702 .558 .688 r
.34728 .24453 m .39089 .23452 L .40709 .26201 L p F P
0 g
s
.702 .558 .688 r
.36345 .27203 m .40709 .26201 L .39089 .23452 L p F P
0 g
s
.702 .558 .688 r
.39089 .23452 m .34728 .24453 L .36345 .27203 L p F P
0 g
s
.707 .577 .707 r
.56947 .20579 m .39759 .24527 L p .5692 .20527 L F P
0 g
s
0 0 .389 r
.40709 .26201 m .42128 .28592 L p .39684 .24401 L F P
0 g
s
0 0 .389 r
.39585 .24231 m .39632 .24314 L .39684 .24401 L F
.39632 .24314 m .40709 .26201 L .39684 .24401 L F
0 .411 .788 r
.4745 .24732 m .44565 .23423 L .46696 .24348 L F
.683 .491 .62 r
.3989 .24748 m .44655 .23461 L .45924 .24012 L F
0 0 .389 r
.38934 .2314 m .40709 .26201 L .40312 .25505 L F
.38805 .22923 m .40709 .26201 L .38934 .2314 L F
.38261 .2198 m .40312 .25505 L .39585 .24231 L F
.37923 .21404 m .40312 .25505 L .38261 .2198 L F
.702 .558 .688 r
.40709 .26201 m .36345 .27203 L .34728 .24453 L p F P
0 g
s
.69 .511 .641 r
.36345 .27203 m .40709 .26201 L .42128 .28592 L p F P
0 g
s
.69 .511 .641 r
.40709 .26201 m .36345 .27203 L .37752 .29597 L p F P
0 g
s
0 .411 .788 r
.47571 .24727 m .4745 .24732 L .46696 .24348 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.45924 .24012 m .55932 .22793 L .47784 .2482 L F
0 .411 .788 r
.47823 .24837 m .47954 .26349 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.5576 .23118 m .48291 .24833 L p .55932 .22793 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47824 .24847 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47824 .24847 m .47823 .24837 L p .48291 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47824 .24847 L .48291 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55507 .23303 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55507 .23303 L F P
0 g
s
.537 .161 .275 r
.50564 .24766 m .55738 .23157 L .53304 .24242 L F
.68 .821 .38 r
.55683 .2331 m .557 .23231 L p .55764 .23111 L F P
0 g
s
.68 .821 .38 r
.5607 .22567 m .55683 .2331 L .55764 .23111 L F
.537 .161 .275 r
.55738 .23157 m .55703 .2322 L .53304 .24242 L F
.683 .491 .62 r
.55932 .22793 m .48291 .24833 L .47713 .24837 L F
.68 .821 .38 r
.56764 .21218 m .5576 .23118 L .55726 .23111 L F
.557 .23231 m .55703 .2322 L p .5576 .23118 L F P
0 g
s
.537 .161 .275 r
.48291 .24833 m .5576 .23118 L p .50564 .24766 L F P
0 g
s
.537 .161 .275 r
.5576 .23118 m .55738 .23157 L .50564 .24766 L F
.68 .821 .38 r
.55703 .2322 m .55726 .23111 L p .5576 .23118 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55764 .23111 L .56764 .21218 L F
.55764 .23111 m .557 .23231 L .5576 .23118 L F
.55764 .23111 m .5576 .23118 L .56764 .21218 L F
.446 .876 .788 r
.55703 .2322 m .55356 .24845 L p .55507 .23303 L F P
0 g
s
.537 .161 .275 r
.56155 .23027 m .58579 .2247 L p .55552 .23487 L F P
0 g
s
.537 .161 .275 r
.55703 .2322 m .55552 .23487 L .53304 .24242 L F
.56155 .23027 m .55552 .23487 L .55703 .2322 L F
.5576 .23118 m .56155 .23027 L p .55738 .23157 L F P
0 g
s
.537 .161 .275 r
.55738 .23157 m .56155 .23027 L .55703 .2322 L F
.68 .821 .38 r
.5688 .21007 m .5607 .22567 L .55764 .23111 L F
.537 .161 .275 r
.50564 .24766 m .53304 .24242 L .52187 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52186 .24718 m .51953 .24808 L .50341 .24773 L F
.52186 .24718 m .50341 .24773 L .47813 .24718 L F
.47823 .24837 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
0 0 .389 r
.42128 .28592 m .4318 .30349 L p .40878 .26413 L F P
0 g
s
.683 .491 .62 r
.3989 .24748 m .45924 .24012 L .40945 .26521 L F
.72 .651 .779 r
.42544 .19878 m .42887 .20897 L .38258 .21974 L F
.43666 .1933 m .42973 .20723 L .42544 .19878 L F
.42973 .20723 m .42887 .20897 L .42544 .19878 L F
.76 .881 .465 r
.43107 .20454 m .42975 .20729 L .4312 .2045 L F
.42973 .20723 m .42975 .20729 L p .43107 .20454 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44134 .23001 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .20723 L p .43053 .20879 L F P
0 g
s
0 0 .38 r
.44134 .23001 m .42975 .20729 L .43053 .20879 L F
0 0 .465 r
.55828 .18427 m .55866 .18618 L .56194 .1913 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.713 .801 .919 r
.51011 .16431 m .5184 .16283 L .51709 .16458 L F
.54646 .15783 m .5202 .16387 L p .5184 .16283 L F P
0 g
s
.713 .801 .919 r
.5202 .16387 m .51709 .16458 L p .5184 .16283 L F P
0 g
s
0 .455 .835 r
.52494 .1666 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16477 L p .52494 .1666 L F P
0 g
s
0 .455 .835 r
.52176 .16477 m .52171 .16553 L p .52494 .1666 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43524 .21784 m .55453 .18043 L .5692 .20527 L F
.55453 .18043 m .55604 .17996 L .55683 .18148 L F
.55453 .18043 m .55683 .18148 L .5692 .20527 L F
.43053 .20879 m .55604 .17996 L p .43524 .21784 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55435 .18035 L .53304 .17006 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44493 .17944 L F P
0 g
s
.713 .801 .919 r
.44435 .17722 m .4426 .1806 L .37 .19811 L F
.76 .881 .465 r
.43107 .20454 m .43278 .20401 L .43875 .18908 L F
.44644 .19981 m .443 .18054 L p .43278 .20401 L F P
0 g
s
.76 .881 .465 r
.443 .18054 m .44297 .18041 L p .4424 .18174 L F P
0 g
s
.76 .881 .465 r
.43278 .20401 m .443 .18054 L .4424 .18174 L F
.72 .651 .779 r
.43845 .18264 m .4424 .18174 L p .40855 .1965 L F P
0 g
s
.72 .651 .779 r
.4424 .18174 m .43957 .18744 L .40855 .1965 L F
.40855 .1965 m .43957 .18744 L .43666 .1933 L F
.713 .801 .919 r
.44297 .18041 m .4426 .1806 L .44435 .17722 L F
.502 .908 .835 r
.44297 .18041 m .44644 .19981 L p .44493 .17944 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .51709 .16458 L .49659 .16377 L F
.713 .801 .919 r
.45612 .17392 m .51011 .16431 L .4426 .1806 L F
.51709 .16458 m .37013 .19834 L p .51011 .16431 L F P
0 g
s
0 0 .389 r
.35476 .17191 m .37091 .19972 L .37013 .19834 L F
.35476 .17191 m .37013 .19834 L .36753 .19374 L F
.72 .651 .779 r
.37152 .20073 m .43845 .18264 L .40855 .1965 L F
.37013 .19834 m .43845 .18264 L p .37152 .20073 L F P
0 g
s
.713 .801 .919 r
.51011 .16431 m .37013 .19834 L .37 .19811 L F
.45612 .17392 m .37 .19811 L .36966 .19751 L F
0 0 .389 r
.36347 .18677 m .36319 .18632 L .36753 .19374 L F
.34068 .14768 m .36753 .19374 L .36524 .18968 L F
.35476 .17191 m .3706 .19937 L .37336 .20405 L F
.35476 .17191 m .37336 .20405 L .37091 .19972 L F
.713 .801 .919 r
.36546 .19006 m .45612 .17392 L .36966 .19751 L F
.76 .881 .465 r
.43278 .20401 m .4424 .18174 L .43875 .18908 L F
.72 .651 .779 r
.4424 .18174 m .5202 .16387 L p .43957 .18744 L F P
0 g
s
.72 .651 .779 r
.51773 .16459 m .5202 .16387 L .52177 .16463 L F
.238 .738 .904 r
.52177 .16463 m .52187 .16304 L p .49659 .16377 L F P
0 g
s
.238 .738 .904 r
.51709 .16458 m .52177 .16463 L .49659 .16377 L F
.713 .801 .919 r
.45612 .17392 m .44297 .18041 L .44435 .17722 L F
.48119 .16945 m .50497 .1641 L .51011 .16431 L F
0 0 .389 r
.36076 .18242 m .36838 .19559 L .36126 .18321 L F
.36838 .19559 m .3706 .19937 L .35476 .17191 L F
.37449 .20656 m .38201 .21938 L p .34068 .14768 L F P
0 g
s
0 0 .389 r
.38201 .21938 m .39089 .23452 L p .37681 .21017 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .38201 .21938 L .37681 .21017 L F
.713 .801 .919 r
.36546 .19006 m .50497 .1641 L .48119 .16945 L F
.718 .636 .765 r
.33085 .21659 m .37449 .20656 L .35977 .18131 L p F P
0 g
s
.718 .636 .765 r
.35977 .18131 m .31601 .19136 L .33085 .21659 L p F P
0 g
s
0 0 .389 r
.35977 .18131 m .37449 .20656 L p .34068 .14768 L F P
0 g
s
.718 .636 .765 r
.31601 .19136 m .35977 .18131 L .37449 .20656 L p F P
0 g
s
.713 .801 .919 r
.34273 .19411 m .36538 .18992 L .36546 .19006 L F
.36538 .18992 m .50497 .1641 L .36546 .19006 L F
.36538 .18992 m .47798 .16304 L .50497 .1641 L F
.36487 .18902 m .47798 .16304 L p .36538 .18992 L F P
0 g
s
.72 .651 .779 r
.43666 .1933 m .55355 .17997 L .43044 .20861 L F
.43666 .1933 m .43044 .20861 L .42973 .20723 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20723 L p .43107 .20454 L F P
0 g
s
0 0 .389 r
.36838 .19559 m .39089 .23452 L .3706 .19937 L F
.72 .651 .779 r
.55435 .18035 m .38261 .2198 L p .55355 .17997 L F P
0 g
s
.72 .651 .779 r
.55355 .17997 m .38261 .2198 L .38258 .21974 L F
.707 .577 .707 r
.38428 .22263 m .38431 .22261 L .38432 .22262 L F
.38431 .22261 m .43053 .20879 L .38432 .22262 L F
0 0 .38 r
.42973 .20723 m .42923 .20511 L p .43806 .22328 L F P
0 g
s
0 0 .38 r
.44134 .23001 m .43053 .20879 L .43806 .22328 L F
.43053 .20879 m .42973 .20723 L .43806 .22328 L F
.707 .577 .707 r
.38432 .22262 m .43053 .20879 L .43524 .21784 L F
.38261 .2198 m .43053 .20879 L p .38428 .22263 L F P
0 g
s
.72 .651 .779 r
.43666 .1933 m .38258 .21974 L .3807 .21652 L F
.707 .577 .707 r
.38428 .22263 m .4237 .21893 L .39364 .23855 L F
.72 .651 .779 r
.37152 .20073 m .43666 .1933 L .3807 .21652 L F
.707 .577 .707 r
.4237 .21893 m .41993 .22618 L .39451 .24002 L F
.39364 .23855 m .39451 .24002 L .37561 .25031 L F
.4237 .21893 m .39451 .24002 L .39364 .23855 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44493 .17944 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44493 .17944 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
.238 .738 .904 r
.47814 .16304 m .49659 .16377 L .52187 .16304 L F
.72 .651 .779 r
.43666 .1933 m .51773 .16459 L .55355 .17997 L F
.43957 .18744 m .51773 .16459 L .43666 .1933 L F
0 .455 .835 r
.52429 .16584 m .5255 .16725 L .53304 .17006 L F
.72 .651 .779 r
.51773 .16459 m .52177 .16463 L .55355 .17997 L F
.707 .577 .707 r
.5692 .20527 m .39759 .24527 L .39756 .24521 L F
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44297 .18041 L p .44493 .17944 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.525 .139 .252 r
.54202 .14833 m .36487 .18902 L p .36848 .19482 L F P
0 g
s
.537 .161 .275 r
.40992 .26597 m .48291 .24833 L .50564 .24766 L F
.40945 .26521 m .48291 .24833 L p .40992 .26597 L F P
0 g
s
0 0 .389 r
.40915 .26472 m .42772 .2965 L .41227 .26975 L F
.683 .491 .62 r
.39769 .24543 m .44655 .23461 L .3989 .24748 L F
.39769 .24543 m .44396 .23462 L .44423 .23513 L F
.39759 .24527 m .44396 .23462 L p .39769 .24543 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44134 .23001 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44318 .23315 L .44163 .23024 L F
.44317 .2331 m .44318 .23315 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43524 .21784 m .44386 .23443 L .39756 .24521 L F
.43524 .21784 m .39756 .24521 L .39451 .24002 L F
0 0 .389 r
.36753 .19374 m .40528 .25848 L .36524 .18968 L F
.707 .577 .707 r
.39451 .24002 m .39756 .24521 L .37561 .25031 L F
0 0 .389 r
.36524 .18968 m .39756 .24522 L .40878 .26413 L F
.39756 .24522 m .40528 .25848 L .40685 .26101 L F
.39756 .24522 m .40685 .26101 L .40878 .26413 L F
.36524 .18968 m .40878 .26413 L .36349 .18657 L F
.40878 .26413 m .4318 .30349 L .40915 .26472 L F
.40878 .26413 m .40915 .26472 L .36349 .18657 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.537 .161 .275 r
.52202 .24718 m .4137 .27206 L p .50564 .24766 L F P
0 g
s
0 0 .389 r
.41227 .26975 m .42772 .2965 L .43741 .31263 L F
.40528 .25848 m .42128 .28592 L .40878 .26413 L F
.69 .511 .641 r
.37752 .29597 m .42128 .28592 L .40709 .26201 L p F P
0 g
s
.537 .161 .275 r
.50564 .24766 m .4137 .27206 L .41336 .27151 L F
.40992 .26597 m .50564 .24766 L .41336 .27151 L F
.683 .491 .62 r
.48291 .24833 m .40945 .26521 L p .47713 .24837 L F P
0 g
s
.683 .491 .62 r
.45924 .24012 m .47784 .2482 L .40945 .26521 L F
0 .411 .788 r
.47813 .24718 m .47823 .24837 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.58579 .2247 m .5576 .23118 L p .55932 .22793 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47571 .24727 L F P
0 g
s
.68 .821 .38 r
.56893 .20975 m .5688 .21007 L .56764 .21218 L F
.683 .491 .62 r
.55932 .22793 m .57027 .20723 L .58027 .22538 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56893 .20975 L F P
0 g
s
.68 .821 .38 r
.56893 .20975 m .56764 .21218 L .55726 .23111 L F
.683 .491 .62 r
.57343 .20488 m .58579 .2247 L p .58027 .22538 L F P
0 g
s
0 0 .506 r
.57343 .20488 m .58579 .2247 L p .58658 .22216 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56194 .1913 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53304 .17006 L F P
0 g
s
0 .455 .835 r
.55435 .18035 m .55683 .18148 L .53304 .17006 L F
.55726 .17911 m .52187 .16304 L p .52429 .16584 L F P
0 g
s
0 .455 .835 r
.52429 .16584 m .53304 .17006 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44297 .18041 m .44274 .17911 L p .43875 .18908 L F P
0 g
s
.76 .881 .465 r
.4424 .18174 m .44297 .18041 L .43875 .18908 L F
.44274 .17911 m .42923 .20511 L p .43107 .20454 L F P
0 g
s
.76 .881 .465 r
.43107 .20454 m .43875 .18908 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.711 .807 .925 r
.58658 .22216 m .40861 .26304 L p .41313 .27106 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .4156 .27544 L .41102 .2673 L F
.537 .161 .275 r
.4137 .27206 m .39155 .27714 L p .41336 .27151 L F P
0 g
s
.537 .161 .275 r
.40992 .26597 m .41336 .27151 L .39155 .27714 L F
.446 .876 .788 r
.55726 .23111 m .55703 .2322 L p .55507 .23303 L F P
0 g
s
.537 .161 .275 r
.58579 .2247 m .59084 .23137 L p .53304 .24242 L F P
0 g
s
.537 .161 .275 r
.59084 .23137 m .52202 .24718 L p .52187 .24718 L F P
0 g
s
.537 .161 .275 r
.53304 .24242 m .59084 .23137 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55507 .23303 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55507 .23303 L F P
0 g
s
0 0 .506 r
.58579 .2247 m .59084 .23137 L .58658 .22216 L p F P
0 g
s
.711 .807 .925 r
.59084 .23137 m .58658 .22216 L p .41313 .27106 L F P
0 g
s
.711 .807 .925 r
.39155 .27714 m .4137 .27206 L p .41313 .27106 L F P
0 g
s
.711 .807 .925 r
.4137 .27206 m .59084 .23137 L p .41313 .27106 L F P
0 g
s
.707 .577 .707 r
.4237 .21893 m .43524 .21784 L .41993 .22618 L F
0 0 .506 r
.54202 .14833 m .54646 .15783 L p .58658 .22216 L F P
0 g
s
0 0 .506 r
.54689 .15467 m .54202 .14833 L p .58658 .22216 L F P
0 g
s
.525 .139 .252 r
.54689 .15467 m .54202 .14833 L p .36848 .19482 L F P
0 g
s
.525 .139 .252 r
.36893 .19555 m .54689 .15467 L p .36848 .19482 L F P
0 g
s
0 0 .389 r
.41102 .2673 m .36003 .18058 L p .38085 .21559 L F P
0 g
s
0 0 .389 r
.38085 .21559 m .39419 .23828 L .41102 .2673 L F
.72 .651 .779 r
.42973 .20723 m .43044 .20861 L .42887 .20897 L F
0 0 .506 r
.54646 .15783 m .55845 .17941 L p .58658 .22216 L F P
0 g
s
0 0 .506 r
.55933 .17459 m .54689 .15467 L p .58658 .22216 L F P
0 g
s
.707 .577 .707 r
.55933 .17459 m .38085 .21559 L p .39436 .23857 L F P
0 g
s
0 0 .389 r
.39419 .23828 m .40861 .26304 L .41102 .2673 L F
0 0 .506 r
.55845 .17941 m .57343 .20488 L p .58658 .22216 L F P
0 g
s
0 0 .506 r
.58658 .22216 m .57453 .20045 L .55933 .17459 L p F P
0 g
s
.707 .577 .707 r
.57453 .20045 m .55933 .17459 L p .39436 .23857 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.39605 .24144 m .57453 .20045 L p .39436 .23857 L F P
0 g
s
0 0 .389 r
.38825 .22803 m .39605 .24144 L .39419 .23828 L F
.39605 .24144 m .40861 .26304 L .39419 .23828 L F
.36349 .18657 m .40915 .26472 L .41227 .26975 L F
.36753 .19374 m .37558 .2077 L .39585 .24231 L F
.37558 .2077 m .38261 .2198 L .39585 .24231 L F
.37923 .21404 m .38805 .22923 L .38934 .2314 L F
.3706 .19937 m .39089 .23452 L .37923 .21404 L F
.711 .596 .726 r
.39089 .23452 m .34728 .24453 L .33085 .21659 L p F P
0 g
s
.711 .596 .726 r
.33085 .21659 m .37449 .20656 L .39089 .23452 L p F P
0 g
s
.711 .596 .726 r
.34728 .24453 m .39089 .23452 L .37449 .20656 L p F P
0 g
s
.711 .596 .726 r
.37449 .20656 m .33085 .21659 L .34728 .24453 L p F P
0 g
s
.707 .577 .707 r
.37561 .25031 m .36063 .22484 L p .38428 .22263 L F P
0 g
s
.707 .577 .707 r
.38428 .22263 m .39364 .23855 L .37561 .25031 L F
.37374 .24657 m .39605 .24144 L p .39436 .23857 L F P
0 g
s
.72 .651 .779 r
.38261 .2198 m .36063 .22484 L p .38258 .21974 L F P
0 g
s
.707 .577 .707 r
.36063 .22484 m .38261 .2198 L p .38428 .22263 L F P
0 g
s
0 0 .389 r
.37558 .2077 m .37923 .21404 L .38261 .2198 L F
.72 .651 .779 r
.3807 .21652 m .38258 .21974 L .36063 .22484 L F
0 0 .389 r
.37091 .19972 m .37336 .20405 L .37923 .21404 L F
.37091 .19972 m .37923 .21404 L .36753 .19374 L F
.718 .636 .765 r
.37449 .20656 m .33085 .21659 L .31601 .19136 L p F P
0 g
s
.72 .651 .779 r
.36063 .22484 m .34809 .2034 L p .37152 .20073 L F P
0 g
s
.72 .651 .779 r
.37152 .20073 m .3807 .21652 L .36063 .22484 L F
.707 .577 .707 r
.35854 .22071 m .37374 .24657 L p .39436 .23857 L F P
0 g
s
.707 .577 .707 r
.38085 .21559 m .35854 .22071 L p .39436 .23857 L F P
0 g
s
0 0 .389 r
.38085 .21559 m .38825 .22803 L .39419 .23828 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46696 .24348 L F P
0 g
s
0 .411 .788 r
.44565 .23423 m .44317 .2331 L .46696 .24348 L F
.683 .491 .62 r
.44565 .23423 m .4465 .23459 L .44423 .23513 L F
.44423 .23513 m .4465 .23459 L .44655 .23461 L F
0 .411 .788 r
.47571 .24727 m .46696 .24348 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .44535 .23409 L .44386 .23443 L F
.72 .652 .781 r
.57453 .20045 m .39605 .24144 L p .40722 .26064 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57027 .20723 L p .56893 .20975 L F P
0 g
s
.707 .577 .707 r
.57241 .20314 m .57343 .20488 L p .57141 .20507 L F P
0 g
s
.72 .652 .781 r
.58658 .22216 m .57453 .20045 L p .40722 .26064 L F P
0 g
s
.683 .491 .62 r
.38741 .27027 m .37561 .25031 L p .3989 .24748 L F P
0 g
s
.683 .491 .62 r
.40945 .26521 m .38741 .27027 L p .3989 .24748 L F P
0 g
s
.72 .652 .781 r
.38637 .26815 m .40861 .26304 L p .40722 .26064 L F P
0 g
s
.72 .652 .781 r
.40861 .26304 m .58658 .22216 L p .40722 .26064 L F P
0 g
s
.683 .489 .618 r
.54689 .15467 m .36893 .19555 L p .37952 .21336 L F P
0 g
s
.683 .489 .618 r
.55933 .17459 m .54689 .15467 L p .37952 .21336 L F P
0 g
s
.683 .489 .618 r
.35854 .22071 m .38085 .21559 L p .37952 .21336 L F P
0 g
s
.683 .489 .618 r
.38085 .21559 m .55933 .17459 L p .37952 .21336 L F P
0 g
s
.713 .605 .735 r
.41965 .27937 m .37867 .20939 L p .45062 .27225 L F P
0 g
s
0 0 .389 r
.38174 .21536 m .39383 .23527 L .41129 .26676 L F
.39383 .23527 m .41204 .26529 L .41175 .26586 L F
.39383 .23527 m .41175 .26586 L .41129 .26676 L F
.40125 .24988 m .41129 .26676 L .41105 .26723 L F
.38174 .21536 m .41129 .26676 L .40125 .24988 L F
.40861 .26304 m .41105 .26723 L .41102 .2673 L F
.38174 .21536 m .41105 .26723 L .40861 .26304 L F
.38825 .22803 m .40029 .24826 L .40861 .26304 L F
.683 .491 .62 r
.37561 .25031 m .39769 .24543 L .3989 .24748 L F
.707 .577 .707 r
.39759 .24527 m .37561 .25031 L p .39756 .24521 L F P
0 g
s
.683 .491 .62 r
.37561 .25031 m .39759 .24527 L p .39769 .24543 L F P
0 g
s
.72 .652 .781 r
.37374 .24657 m .38637 .26815 L p .40722 .26064 L F P
0 g
s
.72 .652 .781 r
.39605 .24144 m .37374 .24657 L p .40722 .26064 L F P
0 g
s
.713 .801 .919 r
.34809 .2034 m .34273 .19411 L p .36546 .19006 L F P
0 g
s
.713 .801 .919 r
.36546 .19006 m .36966 .19751 L .34809 .2034 L F
.72 .651 .779 r
.34809 .2034 m .37013 .19834 L p .37152 .20073 L F P
0 g
s
.713 .801 .919 r
.37013 .19834 m .34809 .2034 L p .37 .19811 L F P
0 g
s
.713 .801 .919 r
.36966 .19751 m .37 .19811 L .34809 .2034 L F
.683 .489 .618 r
.34668 .20066 m .35854 .22071 L p .37952 .21336 L F P
0 g
s
.683 .489 .618 r
.36893 .19555 m .34668 .20066 L p .37952 .21336 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .38174 .21536 L .40029 .24826 L F
.36003 .18058 m .34068 .14768 L p .40029 .24826 L F P
0 g
s
.713 .605 .735 r
.37867 .20939 m .42464 .19883 L p .45062 .27225 L F P
0 g
s
.713 .605 .735 r
.50422 .42374 m .41965 .27937 L p .45062 .27225 L F P
0 g
s
.537 .161 .275 r
.39155 .27714 m .38741 .27027 L p .40992 .26597 L F P
0 g
s
.537 .161 .275 r
.38741 .27027 m .40945 .26521 L p .40992 .26597 L F P
0 g
s
.711 .807 .925 r
.38637 .26815 m .39155 .27714 L p .41313 .27106 L F P
0 g
s
.711 .807 .925 r
.40861 .26304 m .38637 .26815 L p .41313 .27106 L F P
0 g
s
.611 .206 0 r
.36345 .27203 m .37752 .29597 L p .29628 .15787 L F P
0 g
s
.69 .511 .641 r
.42128 .28592 m .37752 .29597 L .36345 .27203 L p F P
0 g
s
.611 .206 0 r
.37752 .29597 m .38787 .31358 L p .29628 .15787 L F P
0 g
s
.611 .206 0 r
.38787 .31358 m .39326 .32277 L p .29628 .15787 L F P
0 g
s
0 0 .373 r
.38741 .27027 m .39155 .27714 L .38637 .26815 L p F P
0 g
s
.611 .206 0 r
.39326 .32277 m .39298 .32233 L p .29628 .15787 L F P
0 g
s
.611 .206 0 r
.3656 .27595 m .39298 .32233 L .29628 .15787 L p F P
0 g
s
0 0 .389 r
.50422 .42374 m .37867 .20939 L .39646 .23822 L p F P
0 g
s
.641 .888 .985 r
.41204 .26529 m .3656 .27595 L p .38717 .28683 L F P
0 g
s
0 0 .389 r
.41204 .26529 m .43738 .31213 L .41102 .2673 L p F P
0 g
s
0 0 .389 r
.43741 .31263 m .43738 .31213 L p .41102 .2673 L F P
0 g
s
0 0 .389 r
.4156 .27544 m .43741 .31263 L .41102 .2673 L F
.4318 .30349 m .43242 .30449 L p .42772 .2965 L F P
0 g
s
0 0 .389 r
.43242 .30449 m .43741 .31263 L p .42772 .2965 L F P
0 g
s
.664 .435 .563 r
.4318 .30349 m .38787 .31358 L .37752 .29597 L p F P
0 g
s
.664 .435 .563 r
.37752 .29597 m .42128 .28592 L .4318 .30349 L p F P
0 g
s
.664 .435 .563 r
.38787 .31358 m .4318 .30349 L .42128 .28592 L p F P
0 g
s
.664 .435 .563 r
.42128 .28592 m .37752 .29597 L .38787 .31358 L p F P
0 g
s
.575 .234 .353 r
.38787 .31358 m .4318 .30349 L .43741 .31263 L p F P
0 g
s
.575 .234 .353 r
.39326 .32277 m .43741 .31263 L .4318 .30349 L p F P
0 g
s
.575 .234 .353 r
.4318 .30349 m .38787 .31358 L .39326 .32277 L p F P
0 g
s
.641 .888 .985 r
.43738 .31213 m .41965 .27937 L p .38717 .28683 L F P
0 g
s
.641 .888 .985 r
.41965 .27937 m .41204 .26529 L p .38717 .28683 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .36524 .18968 L .36349 .18657 L F
.713 .801 .919 r
.34273 .19411 m .36487 .18902 L p .36538 .18992 L F P
0 g
s
.525 .139 .252 r
.34668 .20066 m .36893 .19555 L p .36848 .19482 L F P
0 g
s
0 0 .389 r
.34401 .15344 m .36076 .18242 L .35476 .17191 L F
.36076 .18242 m .36126 .18321 L .35476 .17191 L F
.525 .139 .252 r
.34273 .19411 m .34668 .20066 L p .36848 .19482 L F P
0 g
s
.525 .139 .252 r
.36487 .18902 m .34273 .19411 L p .36848 .19482 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .35476 .17191 L .36319 .18632 L F
.34068 .14768 m .36319 .18632 L .36347 .18677 L F
.34068 .14768 m .34401 .15344 L .35476 .17191 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.611 .206 0 r
.34728 .24453 m .36345 .27203 L p .29628 .15787 L F P
0 g
s
.611 .206 0 r
.33085 .21659 m .34728 .24453 L p .29628 .15787 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.611 .206 0 r
.31601 .19136 m .33085 .21659 L p .29628 .15787 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.611 .206 0 r
.30447 .17176 m .31601 .19136 L p .29628 .15787 L F P
0 g
s
.724 .688 .815 r
.35977 .18131 m .31601 .19136 L .30447 .17176 L p F P
0 g
s
.724 .688 .815 r
.31601 .19136 m .35977 .18131 L .34841 .16166 L p F P
0 g
s
.724 .688 .815 r
.34841 .16166 m .30447 .17176 L .31601 .19136 L p F P
0 g
s
0 0 .389 r
.34841 .16166 m .35977 .18131 L p .34068 .14768 L F P
0 g
s
.724 .688 .815 r
.30447 .17176 m .34841 .16166 L .35977 .18131 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.575 .234 .353 r
.43741 .31263 m .39326 .32277 L .38787 .31358 L p F P
0 g
s
0 0 .389 r
.34068 .14768 m .34176 .14996 L .34841 .16166 L p F P
0 g
s
.719 .78 .9 r
.34841 .16166 m .30447 .17176 L .2976 .1601 L p F P
0 g
s
.719 .78 .9 r
.2976 .1601 m .34176 .14996 L .34841 .16166 L p F P
0 g
s
.719 .78 .9 r
.30447 .17176 m .34841 .16166 L .34176 .14996 L p F P
0 g
s
.611 .206 0 r
.29628 .15787 m .2976 .1601 L .30447 .17176 L p F P
0 g
s
.719 .78 .9 r
.34176 .14996 m .2976 .1601 L .30447 .17176 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .373 r
.37561 .25031 m .38741 .27027 L p .38637 .26815 L F P
0 g
s
0 0 .373 r
.36063 .22484 m .37561 .25031 L p .38637 .26815 L F P
0 g
s
0 0 .373 r
.34809 .2034 m .36063 .22484 L p .38637 .26815 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .373 r
.34273 .19411 m .34809 .2034 L p .38637 .26815 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.226 .744 .754 r
.43738 .31213 m .39298 .32233 L .39326 .32277 L p F P
0 g
s
.226 .744 .754 r
.39326 .32277 m .43741 .31263 L .43738 .31213 L p F P
0 g
s
.226 .744 .754 r
.43741 .31263 m .39326 .32277 L .39298 .32233 L p F P
0 g
s
.226 .744 .754 r
.39298 .32233 m .43738 .31213 L .43741 .31263 L p F P
0 g
s
.451 .875 .929 r
.34176 .14996 m .2976 .1601 L .29628 .15787 L p F P
0 g
s
.451 .875 .929 r
.29628 .15787 m .34068 .14768 L .34176 .14996 L p F P
0 g
s
.451 .875 .929 r
.2976 .1601 m .34176 .14996 L .34068 .14768 L p F P
0 g
s
.451 .875 .929 r
.34068 .14768 m .29628 .15787 L .2976 .1601 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .373 r
.34668 .20066 m .34273 .19411 L p .38637 .26815 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.641 .888 .985 r
.3656 .27595 m .39298 .32233 L .43738 .31213 L p F P
0 g
s
.717 .625 .754 r
.42464 .19883 m .37867 .20939 L .36993 .19442 L p F P
0 g
s
.717 .625 .754 r
.36993 .19442 m .41596 .18385 L .42464 .19883 L p F P
0 g
s
.717 .625 .754 r
.37867 .20939 m .42464 .19883 L .41596 .18385 L p F P
0 g
s
.717 .625 .754 r
.41596 .18385 m .36993 .19442 L .37867 .20939 L p F P
0 g
s
.723 .672 .8 r
.41596 .18385 m .36993 .19442 L .36278 .1821 L p F P
0 g
s
.723 .672 .8 r
.36993 .19442 m .41596 .18385 L .40891 .1715 L p F P
0 g
s
.723 .672 .8 r
.40891 .1715 m .36278 .1821 L .36993 .19442 L p F P
0 g
s
.723 .672 .8 r
.36278 .1821 m .40891 .1715 L .41596 .18385 L p F P
0 g
s
.723 .746 .87 r
.40891 .1715 m .36278 .1821 L .35803 .1738 L p F P
0 g
s
.723 .746 .87 r
.35803 .1738 m .40428 .16317 L .40891 .1715 L p F P
0 g
s
.723 .746 .87 r
.36278 .1821 m .40891 .1715 L .40428 .16317 L p F P
0 g
s
.723 .746 .87 r
.40428 .16317 m .35803 .1738 L .36278 .1821 L p F P
0 g
s
.649 .884 .983 r
.40428 .16317 m .35803 .1738 L .35623 .17048 L p F P
0 g
s
.649 .884 .983 r
.35623 .17048 m .40262 .15982 L .40428 .16317 L p F P
0 g
s
.649 .884 .983 r
.35803 .1738 m .40428 .16317 L .40262 .15982 L p F P
0 g
s
.649 .884 .983 r
.40262 .15982 m .35623 .17048 L .35803 .1738 L p F P
0 g
s
.315 0 0 r
.40262 .15982 m .35623 .17048 L .35729 .17209 L p F P
0 g
s
.315 0 0 r
.35729 .17209 m .3576 .17256 L p .36771 .1697 L F P
0 g
s
.315 0 0 r
.36771 .1697 m .40262 .15982 L .35729 .17209 L F
0 0 .42 r
.40262 .15982 m .40428 .16317 L p .44321 .22748 L F P
0 g
s
0 0 .42 r
.40413 .16187 m .40262 .15982 L p .44321 .22748 L F P
0 g
s
.315 0 0 r
.35623 .17048 m .40262 .15982 L .40413 .16187 L p F P
0 g
s
.315 0 0 r
.40413 .16187 m .3576 .17256 L .35729 .17209 L p F P
0 g
s
.315 0 0 r
.35729 .17209 m .35623 .17048 L p .39337 .1638 L F P
0 g
s
.315 0 0 r
.40413 .16187 m .35729 .17209 L .39337 .1638 L F
0 0 .389 r
.3583 .17389 m .41204 .26529 L p .35679 .17424 L F P
0 g
s
0 0 .389 r
.34068 .14768 m .3583 .17389 L .35679 .17424 L F
.3564 .17066 m .3583 .17389 L p .34068 .14768 L F P
0 g
s
.611 .206 0 r
.30996 .18133 m .3656 .27595 L p .29628 .15787 L F P
0 g
s
0 0 .389 r
.35803 .1738 m .36278 .1821 L p .39646 .23822 L F P
0 g
s
0 0 .389 r
.35623 .17048 m .35803 .1738 L p .39646 .23822 L F P
0 g
s
0 0 .389 r
.3576 .17256 m .35623 .17048 L p .39646 .23822 L F P
0 g
s
.611 .206 0 r
.31185 .18456 m .30996 .18133 L .3656 .27595 L p F P
0 g
s
0 0 .389 r
.35841 .17387 m .3564 .17066 L .41204 .26529 L p F P
0 g
s
.624 .337 .462 r
.40413 .16187 m .3576 .17256 L .35808 .17334 L p F P
0 g
s
.624 .337 .462 r
.35808 .17334 m .36119 .17847 L p .3996 .16381 L F P
0 g
s
.611 .206 0 r
.31584 .19136 m .31185 .18456 L p .3656 .27595 L F P
0 g
s
0 0 .389 r
.36202 .17985 m .3576 .17256 L p .39646 .23822 L F P
0 g
s
0 0 .42 r
.40428 .16317 m .40891 .1715 L p .44321 .22748 L F P
0 g
s
0 0 .42 r
.40867 .16914 m .40413 .16187 L p .44321 .22748 L F P
0 g
s
0 0 .389 r
.3625 .18064 m .35841 .17387 L p .41204 .26529 L F P
0 g
s
0 0 .389 r
.36901 .19156 m .36202 .17985 L p .39646 .23822 L F P
0 g
s
.675 .467 .596 r
.40867 .16914 m .36202 .17985 L .36228 .18028 L p F P
0 g
s
.675 .467 .596 r
.36228 .18028 m .36874 .19112 L p .40722 .16996 L F P
0 g
s
0 0 .389 r
.36278 .1821 m .36993 .19442 L p .39646 .23822 L F P
0 g
s
.611 .206 0 r
.32162 .20119 m .31584 .19136 L p .3656 .27595 L F P
0 g
s
.611 .206 0 r
.32872 .21328 m .32162 .20119 L p .3656 .27595 L F P
0 g
s
0 0 .389 r
.36835 .19046 m .3625 .18064 L p .41204 .26529 L F P
0 g
s
0 0 .42 r
.40891 .1715 m .41596 .18385 L p .44321 .22748 L F P
0 g
s
0 0 .42 r
.41575 .18082 m .40867 .16914 L p .44321 .22748 L F P
0 g
s
0 0 .373 r
.35854 .22071 m .34668 .20066 L p .38637 .26815 L F P
0 g
s
0 0 .389 r
.36993 .19442 m .37867 .20939 L p .39646 .23822 L F P
0 g
s
0 0 .389 r
.37551 .20253 m .36835 .19046 L p .41204 .26529 L F P
0 g
s
0 0 .389 r
.37776 .20635 m .36901 .19156 L p .39646 .23822 L F P
0 g
s
.695 .53 .66 r
.41575 .18082 m .36901 .19156 L .37068 .19438 L p F P
0 g
s
.695 .53 .66 r
.37068 .19438 m .37681 .20474 L p .40851 .18569 L F P
0 g
s
.611 .206 0 r
.33658 .22665 m .32872 .21328 L p .3656 .27595 L F P
0 g
s
0 0 .42 r
.41596 .18385 m .42464 .19883 L p .44321 .22748 L F P
0 g
s
0 0 .42 r
.42455 .19561 m .41575 .18082 L p .44321 .22748 L F P
0 g
s
0 0 .373 r
.38637 .26815 m .37374 .24657 L .35854 .22071 L p F P
0 g
s
0 0 .389 r
.38338 .2159 m .37551 .20253 L p .41204 .26529 L F P
0 g
s
0 0 .389 r
.39646 .23822 m .38728 .22253 L .37776 .20635 L p F P
0 g
s
.706 .574 .704 r
.42455 .19561 m .37776 .20635 L .37989 .20997 L p F P
0 g
s
.706 .574 .704 r
.37989 .20997 m .38564 .21974 L p .41621 .20163 L F P
0 g
s
.611 .206 0 r
.34456 .24021 m .33658 .22665 L p .3656 .27595 L F P
0 g
s
0 0 .42 r
.54974 .41329 m .42464 .19883 L .44321 .22748 L p F P
0 g
s
.172 .278 .733 r
.52153 .41711 m .51446 .41755 L .51202 .41176 L p F P
0 g
s
.718 .586 .707 r
.50286 .41329 m .50531 .41908 L .51446 .41755 L p F P
0 g
s
.718 .586 .707 r
.51446 .41755 m .51202 .41176 L .50286 .41329 L p F P
0 g
s
.172 .278 .733 r
.51959 .41425 m .5441 .47236 L .54482 .47235 L p F P
0 g
s
.718 .586 .707 r
.53502 .4491 m .53961 .44833 L p .53379 .44619 L F P
0 g
s
.172 .278 .733 r
.52997 .43748 m .53473 .44911 L .53256 .44328 L F
.52968 .43749 m .53473 .44911 L .52997 .43748 L F
.53473 .44911 m .53502 .4491 L .53256 .44328 L F
0 0 0 r
.50531 .41908 m .51446 .41755 L .52082 .41716 L p F P
0 g
s
.172 .278 .733 r
.54605 .47526 m .53885 .47539 L .53642 .4696 L p F P
0 g
s
.172 .278 .733 r
.53642 .4696 m .5436 .46944 L .54605 .47526 L p F P
0 g
s
.718 .586 .707 r
.53885 .47539 m .53642 .4696 L .52727 .47114 L p F P
0 g
s
.026 0 0 r
.53642 .4696 m .54288 .46946 L p .53461 .47085 L F P
0 g
s
.007 0 0 r
.52003 .44526 m .52231 .44488 L .52871 .44462 L p F P
0 g
s
.718 .586 .707 r
.53024 .44436 m .53959 .47001 L .52875 .44461 L F
.53959 .47001 m .53943 .47004 L .52871 .44462 L F
.53959 .47001 m .52871 .44462 L .52872 .44462 L F
.53959 .47001 m .5281 .44317 L .52813 .44316 L F
.007 0 0 r
.52641 .445 m .52003 .44526 L p .52848 .44466 L F P
0 g
s
.17 .277 .732 r
.5217 .44343 m .5281 .44317 L p .52865 .44447 L F P
0 g
s
.006 0 0 r
.5217 .44343 m .5281 .44317 L p .52603 .44351 L F P
0 g
s
.007 0 0 r
.52848 .44466 m .52003 .44526 L .52871 .44462 L F
.718 .586 .707 r
.54066 .47294 m .53491 .47391 L p .53415 .47093 L F P
0 g
s
.026 0 0 r
.52727 .47114 m .53642 .4696 L p .53461 .47085 L F P
0 g
s
.026 0 0 r
.53369 .471 m .52727 .47114 L p .53461 .47085 L F P
0 g
s
.718 .586 .707 r
.52872 .44462 m .52871 .44462 L .5281 .44317 L F
.53024 .44436 m .52875 .44461 L .52534 .43663 L F
.17 .277 .732 r
.52231 .44488 m .5217 .44343 L p .52865 .44447 L F P
0 g
s
.17 .277 .732 r
.52942 .44459 m .52871 .44462 L p .52865 .44447 L F P
0 g
s
.17 .277 .732 r
.52871 .44462 m .52231 .44488 L p .52865 .44447 L F P
0 g
s
0 0 0 r
.5199 .41731 m .50531 .41908 L .52082 .41716 L F
.718 .586 .707 r
.52231 .44488 m .5217 .44343 L .51942 .44382 L p F P
0 g
s
.006 0 0 r
.51942 .44382 m .5217 .44343 L p .52603 .44351 L F P
0 g
s
.006 0 0 r
.5258 .44355 m .51942 .44382 L p .52603 .44351 L F P
0 g
s
.718 .586 .707 r
.52534 .43663 m .52917 .45154 L .51719 .41777 L F
.52534 .43663 m .51719 .41777 L .51737 .41773 L F
0 0 0 r
.51162 .4187 m .50531 .41908 L p .5199 .41731 L F P
0 g
s
.718 .586 .707 r
.52917 .45154 m .52365 .43846 L .51614 .41483 L F
.51942 .44382 m .52003 .44526 L .52231 .44488 L p F P
0 g
s
.17 .277 .732 r
.52003 .44526 m .51942 .44382 L .5258 .44355 L p F P
0 g
s
.718 .586 .707 r
.5104 .41579 m .51384 .41521 L p .52529 .44363 L F P
0 g
s
.718 .586 .707 r
.51384 .41521 m .51614 .41483 L p .52365 .43846 L F P
0 g
s
.718 .586 .707 r
.52365 .43846 m .52529 .44363 L .51384 .41521 L F
.17 .277 .732 r
.5258 .44355 m .52651 .44352 L p .52586 .4437 L F P
0 g
s
.17 .277 .732 r
.52003 .44526 m .5258 .44355 L .52586 .4437 L F
.718 .586 .707 r
.52235 .44413 m .5104 .41579 L p .52529 .44363 L F P
0 g
s
.172 .278 .733 r
.51202 .41176 m .51907 .4113 L .52153 .41711 L p F P
0 g
s
.718 .586 .707 r
.51614 .41483 m .51959 .41425 L p .52534 .43663 L F P
0 g
s
.718 .586 .707 r
.52036 .41724 m .53024 .44436 L .52534 .43663 L F
.52065 .41719 m .54066 .47294 L .52036 .41724 L F
.51959 .41425 m .5441 .47236 L .54066 .47294 L p F P
0 g
s
.172 .278 .733 r
.51959 .41425 m .52968 .43749 L .52997 .43748 L F
.718 .586 .707 r
.53961 .44833 m .53471 .4367 L .53011 .43747 L p F P
0 g
s
.718 .586 .707 r
.53961 .44833 m .53011 .43747 L .53379 .44619 L F
.002 0 0 r
.53011 .43747 m .53471 .4367 L p .53447 .43683 L F P
0 g
s
.002 0 0 r
.53447 .43683 m .53356 .43731 L .53083 .43744 L F
.53447 .43683 m .53083 .43744 L .53011 .43747 L F
.011 0 0 r
.53502 .4491 m .53961 .44833 L p .54002 .44835 L F P
0 g
s
.011 0 0 r
.54546 .44871 m .53573 .44907 L .54002 .44835 L F
.53573 .44907 m .53502 .4491 L .54002 .44835 L F
.172 .278 .733 r
.54555 .47234 m .53573 .44907 L p .53545 .44908 L F P
0 g
s
.172 .278 .733 r
.53256 .44328 m .54555 .47234 L .5304 .43746 L F
.53011 .43747 m .5304 .43746 L .5203 .41421 L F
.53256 .44328 m .5304 .43746 L .53011 .43747 L F
.173 .279 .733 r
.53471 .4367 m .54616 .43617 L p .55296 .44741 L F P
0 g
s
.173 .279 .733 r
.54616 .43617 m .54654 .43615 L p .54712 .43717 L F P
0 g
s
.173 .279 .733 r
.54616 .43617 m .54712 .43717 L .55296 .44741 L F
.631 .351 .476 r
.56467 .43824 m .5511 .44136 L p .55073 .44097 L F P
0 g
s
.631 .351 .476 r
.55031 .44052 m .55485 .4398 L .55073 .44097 L F
.55485 .4398 m .56467 .43824 L .55073 .44097 L F
.672 .458 .587 r
.56019 .43094 m .56284 .43531 L p .54753 .43724 L F P
0 g
s
.173 .279 .733 r
.54654 .43615 m .54676 .43614 L .54667 .43638 L F
.54676 .43614 m .54691 .43634 L .54667 .43638 L F
.172 .278 .733 r
.53573 .44907 m .52101 .41416 L p .53521 .44853 L F P
0 g
s
.172 .278 .733 r
.52101 .41416 m .5203 .41421 L p .53521 .44853 L F P
0 g
s
.172 .278 .733 r
.5203 .41421 m .51959 .41425 L p .53256 .44328 L F P
0 g
s
.17 .277 .732 r
.52641 .445 m .52003 .44526 L p .52586 .4437 L F P
0 g
s
.718 .586 .707 r
.52917 .45154 m .53491 .47391 L .52365 .43846 L F
.52534 .43663 m .53943 .47004 L .53415 .47093 L F
.52813 .44316 m .5281 .44317 L .52534 .43663 L F
.006 0 0 r
.52881 .44314 m .52651 .44352 L p .52603 .44351 L F P
0 g
s
.006 0 0 r
.5281 .44317 m .52881 .44314 L p .52603 .44351 L F P
0 g
s
.17 .277 .732 r
.52881 .44314 m .52942 .44459 L p .52865 .44447 L F P
0 g
s
.17 .277 .732 r
.5281 .44317 m .52881 .44314 L p .52865 .44447 L F P
0 g
s
.718 .586 .707 r
.53011 .43747 m .52091 .43901 L p .53379 .44619 L F P
0 g
s
.718 .586 .707 r
.53379 .44619 m .52091 .43901 L .52214 .44192 L F
0 0 0 r
.52153 .41711 m .51233 .41865 L .51162 .4187 L p F P
0 g
s
0 0 0 r
.52153 .41711 m .51162 .4187 L .5199 .41731 L F
.718 .586 .707 r
.53491 .47391 m .52235 .44413 L p .52529 .44363 L F P
0 g
s
.168 .276 .732 r
.5202 .43904 m .52511 .45067 L p .52068 .43902 L F P
0 g
s
.172 .278 .733 r
.54482 .47235 m .54555 .47234 L p .53256 .44328 L F P
0 g
s
.168 .276 .732 r
.52337 .44483 m .52511 .45067 L .52568 .45065 L F
.17 .277 .732 r
.52651 .44352 m .52712 .44497 L .52641 .445 L p F P
0 g
s
.17 .277 .732 r
.52586 .4437 m .52651 .44352 L .52641 .445 L F
.006 0 0 r
.52651 .44352 m .5258 .44355 L p .52603 .44351 L F P
0 g
s
.007 0 0 r
.52942 .44459 m .52712 .44497 L .52641 .445 L p F P
0 g
s
.007 0 0 r
.52942 .44459 m .52641 .445 L .52848 .44466 L F
.52871 .44462 m .52942 .44459 L p .52848 .44466 L F P
0 g
s
.718 .586 .707 r
.53379 .44619 m .52214 .44192 L .53502 .4491 L F
.52214 .44192 m .52255 .44289 L .53502 .4491 L F
.002 0 0 r
.53011 .43747 m .53011 .43756 L .52091 .43901 L F
.53011 .43756 m .52163 .43898 L .52091 .43901 L F
.168 .276 .732 r
.51846 .43319 m .52511 .45067 L .52337 .44483 L F
.718 .586 .707 r
.53943 .47004 m .54066 .47294 L .53415 .47093 L F
.026 0 0 r
.5344 .47099 m .53369 .471 L p .53461 .47085 L F P
0 g
s
.168 .276 .732 r
.52511 .45067 m .53491 .47391 L p .52568 .45065 L F P
0 g
s
.028 0 0 r
.5441 .47236 m .53491 .47391 L p .54023 .47312 L F P
0 g
s
.028 0 0 r
.54482 .47235 m .5441 .47236 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.53959 .47001 m .54066 .47294 L .53943 .47004 L F
.172 .278 .733 r
.53473 .44911 m .54482 .47235 L .53502 .4491 L F
.718 .586 .707 r
.5436 .46944 m .5344 .47099 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.54605 .47526 m .54482 .47235 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.54482 .47235 m .5436 .46944 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.52727 .47114 m .52971 .47692 L .53885 .47539 L p F P
0 g
s
.031 0 0 r
.52971 .47692 m .53885 .47539 L .54605 .47526 L p F P
0 g
s
.031 0 0 r
.54605 .47526 m .53686 .4768 L .52971 .47692 L p F P
0 g
s
.718 .586 .707 r
.53686 .4768 m .54605 .47526 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.53563 .4739 m .53686 .4768 L p .54023 .47312 L F P
0 g
s
.028 0 0 r
.53635 .47388 m .54555 .47234 L p .54023 .47312 L F P
0 g
s
.028 0 0 r
.53491 .47391 m .53563 .4739 L p .54023 .47312 L F P
0 g
s
.028 0 0 r
.53563 .4739 m .53635 .47388 L p .54023 .47312 L F P
0 g
s
.028 0 0 r
.54555 .47234 m .54482 .47235 L p .54023 .47312 L F P
0 g
s
.718 .586 .707 r
.5344 .47099 m .53563 .4739 L p .54023 .47312 L F P
0 g
s
.168 .276 .732 r
.53491 .47391 m .53563 .4739 L p .52582 .45064 L F P
0 g
s
.168 .276 .732 r
.52337 .44483 m .52568 .45065 L .52582 .45064 L F
.52568 .45065 m .53491 .47391 L .52582 .45064 L F
.718 .586 .707 r
.53573 .44907 m .54555 .47234 L p .53205 .44969 L F P
0 g
s
.026 0 0 r
.5436 .46944 m .5344 .47099 L p .53461 .47085 L F P
0 g
s
.026 0 0 r
.54288 .46946 m .5436 .46944 L p .53461 .47085 L F P
0 g
s
.718 .586 .707 r
.54555 .47234 m .53635 .47388 L .52653 .45061 L p F P
0 g
s
.718 .586 .707 r
.54555 .47234 m .52653 .45061 L .53205 .44969 L F
.011 0 0 r
.52582 .45064 m .53502 .4491 L p .52926 .45052 L F P
0 g
s
.718 .586 .707 r
.532 .4496 m .53502 .4491 L p .5303 .44675 L F P
0 g
s
.718 .586 .707 r
.5303 .44675 m .51631 .43978 L .532 .4496 L F
.51631 .43978 m .52122 .45141 L .532 .4496 L p F P
0 g
s
.718 .586 .707 r
.51737 .41773 m .51719 .41777 L .51614 .41483 L F
0 0 0 r
.52082 .41716 m .52153 .41711 L p .5199 .41731 L F P
0 g
s
.718 .586 .707 r
.51959 .41425 m .52065 .41719 L .52036 .41724 L F
.51233 .41865 m .52153 .41711 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.51959 .41425 m .5104 .41579 L p .5157 .41498 L F P
0 g
s
.718 .586 .707 r
.5111 .41574 m .51233 .41865 L p .5157 .41498 L F P
0 g
s
.718 .586 .707 r
.52153 .41711 m .5203 .41421 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.51181 .4157 m .52101 .41416 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.5104 .41579 m .5111 .41574 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.5111 .41574 m .51181 .4157 L p .5157 .41498 L F P
0 g
s
.718 .586 .707 r
.51907 .4113 m .50987 .41284 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.5203 .41421 m .51959 .41425 L p .5157 .41498 L F P
0 g
s
.718 .586 .707 r
.5203 .41421 m .51907 .4113 L p .5157 .41498 L F P
0 g
s
.718 .586 .707 r
.50987 .41284 m .5111 .41574 L p .5157 .41498 L F P
0 g
s
0 0 0 r
.52101 .41416 m .5203 .41421 L p .5157 .41498 L F P
0 g
s
.168 .276 .732 r
.51181 .4157 m .51846 .43319 L .52337 .44483 L F
.718 .586 .707 r
.52091 .43901 m .51631 .43978 L p .52214 .44192 L F P
0 g
s
.168 .276 .732 r
.53635 .47388 m .51181 .4157 L p .52337 .44483 L F P
0 g
s
.002 0 0 r
.52091 .43901 m .52139 .43902 L .51631 .43978 L F
.718 .586 .707 r
.52651 .44352 m .52712 .44497 L .52942 .44459 L p F P
0 g
s
.718 .586 .707 r
.52653 .45061 m .52163 .43898 L p .53205 .44969 L F P
0 g
s
.718 .586 .707 r
.52942 .44459 m .52881 .44314 L .52651 .44352 L p F P
0 g
s
.718 .586 .707 r
.53205 .44969 m .52163 .43898 L .52531 .43836 L F
.53083 .43744 m .53573 .44907 L p .52531 .43836 L F P
0 g
s
.718 .586 .707 r
.52214 .44192 m .51631 .43978 L .52255 .44289 L F
.011 0 0 r
.53573 .44907 m .53382 .44939 L .53502 .4491 L F
.172 .278 .733 r
.53521 .44853 m .53545 .44908 L .53573 .44907 L F
.718 .586 .707 r
.53205 .44969 m .52531 .43836 L .53573 .44907 L F
.173 .279 .733 r
.53961 .44833 m .53471 .4367 L p .55296 .44741 L F P
0 g
s
.173 .279 .733 r
.55361 .4478 m .55319 .44781 L p .55296 .44741 L F P
0 g
s
.173 .279 .733 r
.55319 .44781 m .53961 .44833 L p .55296 .44741 L F P
0 g
s
.691 .515 .644 r
.56019 .43094 m .55693 .4255 L p .54337 .4306 L F P
0 g
s
.002 0 0 r
.52139 .43902 m .52833 .43913 L .51702 .43975 L F
.52833 .43913 m .52839 .43914 L .52829 .43914 L F
.52833 .43913 m .52829 .43914 L .51702 .43975 L F
.52752 .43928 m .52743 .43928 L p .52839 .43914 L F P
0 g
s
.002 0 0 r
.52743 .43928 m .51702 .43975 L p .52829 .43914 L F P
0 g
s
.002 0 0 r
.52839 .43914 m .52743 .43928 L .52829 .43914 L F
.51702 .43975 m .51631 .43978 L p .52139 .43902 L F P
0 g
s
.718 .586 .707 r
.52163 .43898 m .51181 .4157 L p .52531 .43836 L F P
0 g
s
.002 0 0 r
.53011 .43756 m .53009 .4386 L .52163 .43898 L F
.672 .458 .587 r
.52782 .43971 m .54676 .43614 L .54753 .43724 L F
.52752 .43928 m .54676 .43614 L .52782 .43971 L F
.168 .276 .732 r
.53563 .4739 m .53635 .47388 L p .52337 .44483 L F P
0 g
s
.167 .275 .732 r
.52122 .45141 m .51631 .43978 L .52743 .43928 L p F P
0 g
s
.167 .275 .732 r
.52743 .43928 m .52752 .43928 L p .52856 .44127 L F P
0 g
s
.167 .275 .732 r
.52856 .44127 m .52752 .43928 L .52873 .44103 L F
.52122 .45141 m .52743 .43928 L .52856 .44127 L F
.672 .458 .587 r
.51464 .4414 m .51493 .44133 L p .52782 .43971 L F P
0 g
s
.672 .458 .587 r
.52783 .43973 m .52782 .43971 L .54753 .43724 L F
.51464 .4414 m .52782 .43971 L .52783 .43973 L F
.011 0 0 r
.52122 .45141 m .52582 .45064 L p .52653 .45061 L F P
0 g
s
.011 0 0 r
.52926 .45052 m .52289 .45123 L .52653 .45061 L F
.52289 .45123 m .52122 .45141 L .52653 .45061 L F
.54546 .44871 m .52926 .45052 L .53382 .44939 L F
.54546 .44871 m .53382 .44939 L .53573 .44907 L F
.53504 .45091 m .52122 .45141 L p .52926 .45052 L F P
0 g
s
.011 0 0 r
.54546 .44871 m .53852 .45018 L .52926 .45052 L F
.53852 .45018 m .53504 .45091 L .52926 .45052 L F
.167 .275 .732 r
.53504 .45091 m .52122 .45141 L p .5273 .44301 L F P
0 g
s
.167 .275 .732 r
.5273 .44301 m .53087 .44476 L .53504 .45091 L F
.52853 .4413 m .52968 .44252 L .53122 .44493 L F
.53087 .44476 m .53122 .44493 L .53504 .45091 L F
.52853 .4413 m .53122 .44493 L .53087 .44476 L F
.672 .458 .587 r
.54549 .43431 m .56019 .43094 L p .54753 .43724 L F P
0 g
s
.631 .351 .476 r
.56284 .43531 m .56467 .43824 L p .55031 .44052 L F P
0 g
s
.173 .279 .733 r
.54732 .43752 m .54738 .43745 L p .55296 .44741 L F P
0 g
s
.173 .279 .733 r
.54738 .43745 m .54798 .43808 L .55296 .44741 L F
.631 .351 .476 r
.54848 .4386 m .56284 .43531 L p .55031 .44052 L F P
0 g
s
.672 .458 .587 r
.54848 .4386 m .56284 .43531 L p .54645 .43569 L F P
0 g
s
.173 .279 .733 r
.54738 .43745 m .54755 .43726 L p .54798 .43808 L F P
0 g
s
.173 .279 .733 r
.54798 .43808 m .55098 .44218 L .55296 .44741 L F
.54755 .43726 m .54848 .4386 L .54798 .43808 L F
.54848 .4386 m .55098 .44218 L .54798 .43808 L F
.631 .351 .476 r
.56467 .43824 m .56284 .43531 L p .54929 .43945 L F P
0 g
s
.631 .351 .476 r
.5511 .44136 m .56467 .43824 L p .54929 .43945 L F P
0 g
s
.167 .275 .732 r
.5273 .44301 m .52853 .4413 L .53087 .44476 L F
.52853 .4413 m .52873 .44103 L .52968 .44252 L F
.173 .279 .733 r
.54848 .4386 m .55038 .4406 L .55098 .44218 L F
.672 .458 .587 r
.56284 .43531 m .54848 .4386 L p .54753 .43724 L F P
0 g
s
.173 .279 .733 r
.55296 .44741 m .55038 .4406 L .55361 .4478 L F
.631 .351 .476 r
.56284 .43531 m .54848 .4386 L p .54929 .43945 L F P
0 g
s
.173 .279 .733 r
.54866 .43605 m .55073 .44097 L p .55038 .4406 L F P
0 g
s
.173 .279 .733 r
.55073 .44097 m .55361 .4478 L p .55038 .4406 L F P
0 g
s
.167 .275 .732 r
.53418 .44889 m .53504 .45091 L p .53122 .44493 L F P
0 g
s
.167 .275 .732 r
.52968 .44252 m .53147 .44506 L .53122 .44493 L F
.53147 .44506 m .53418 .44889 L .53122 .44493 L F
.52999 .44285 m .53155 .44509 L .52968 .44252 L F
.53155 .44509 m .53418 .44889 L .53147 .44506 L F
.53155 .44509 m .53147 .44506 L .52968 .44252 L F
.718 .586 .707 r
.55361 .4478 m .55084 .44123 L p .54185 .44348 L F P
0 g
s
.011 0 0 r
.55361 .4478 m .54897 .44858 L p .54546 .44871 L F P
0 g
s
.011 0 0 r
.54897 .44858 m .53504 .45091 L p .54546 .44871 L F P
0 g
s
.011 0 0 r
.53961 .44833 m .55361 .4478 L p .54546 .44871 L F P
0 g
s
.718 .586 .707 r
.53504 .45091 m .55361 .4478 L p .54185 .44348 L F P
0 g
s
.718 .586 .707 r
.53285 .44573 m .53504 .45091 L p .54185 .44348 L F P
0 g
s
.457 .025 .129 r
.56467 .43824 m .54185 .44348 L p .53397 .44628 L F P
0 g
s
.457 .025 .129 r
.54185 .44348 m .5326 .44561 L p .53285 .44573 L F P
0 g
s
.457 .025 .129 r
.54185 .44348 m .53285 .44573 L .53397 .44628 L F
.631 .351 .476 r
.54929 .43945 m .53032 .4432 L .53183 .4448 L F
.167 .275 .732 r
.53296 .446 m .53418 .44889 L p .52999 .44285 L F P
0 g
s
.631 .351 .476 r
.54848 .4386 m .51725 .44578 L p .54929 .43945 L F P
0 g
s
.457 .025 .129 r
.5326 .44561 m .54185 .44348 L p .53285 .44573 L F P
0 g
s
.718 .586 .707 r
.55084 .44123 m .55073 .44097 L p .54185 .44348 L F P
0 g
s
.631 .351 .476 r
.54929 .43945 m .53183 .4448 L .5511 .44136 L F
.5326 .44561 m .5511 .44136 L p .53183 .4448 L F P
0 g
s
.167 .275 .732 r
.52873 .44103 m .52999 .44285 L .52968 .44252 L F
.672 .458 .587 r
.51725 .44578 m .51464 .4414 L p .54753 .43724 L F P
0 g
s
.672 .458 .587 r
.54848 .4386 m .51725 .44578 L p .54753 .43724 L F P
0 g
s
.631 .351 .476 r
.51725 .44578 m .54848 .4386 L p .55031 .44052 L F P
0 g
s
.002 0 0 r
.54252 .43681 m .54676 .43614 L .54265 .43681 L F
.53471 .4367 m .54654 .43615 L p .54252 .43681 L F P
0 g
s
.002 0 0 r
.54654 .43615 m .54676 .43614 L p .54252 .43681 L F P
0 g
s
.002 0 0 r
.53009 .4386 m .53009 .43885 L .52091 .43901 L F
.672 .458 .587 r
.51464 .4414 m .51725 .44578 L p .54368 .43664 L F P
0 g
s
.002 0 0 r
.53009 .43885 m .53009 .43886 L .52833 .43913 L F
.53009 .43886 m .52839 .43914 L .52833 .43913 L F
.53009 .43885 m .52833 .43913 L .52091 .43901 L F
.672 .458 .587 r
.51493 .44133 m .51464 .4414 L p .54368 .43664 L F P
0 g
s
.672 .458 .587 r
.51725 .44578 m .54848 .4386 L p .54676 .43614 L F P
0 g
s
.672 .458 .587 r
.54645 .43569 m .54368 .43664 L .54676 .43614 L F
.54368 .43664 m .51725 .44578 L .54676 .43614 L F
.002 0 0 r
.54402 .43683 m .53008 .43916 L p .5309 .43873 L F P
0 g
s
.002 0 0 r
.53356 .43731 m .54195 .43692 L .5309 .43873 L F
.54195 .43692 m .54402 .43683 L .5309 .43873 L F
.53471 .4367 m .54402 .43683 L .53356 .43731 L F
.53356 .43731 m .53008 .43916 L .53011 .43747 L F
.672 .458 .587 r
.56019 .43094 m .51493 .44133 L p .54368 .43664 L F P
0 g
s
.002 0 0 r
.53009 .43886 m .53008 .43916 L .52839 .43914 L F
.718 .586 .707 r
.51181 .4157 m .52101 .41416 L .53083 .43744 L p F P
0 g
s
.718 .586 .707 r
.52531 .43836 m .51181 .4157 L .53083 .43744 L F
.691 .515 .644 r
.54549 .43431 m .51493 .44133 L p .54449 .43255 L F P
0 g
s
.691 .515 .644 r
.51493 .44133 m .51464 .4414 L p .51478 .44136 L F P
0 g
s
.691 .515 .644 r
.54449 .43255 m .51493 .44133 L .51478 .44136 L F
.631 .351 .476 r
.53073 .44363 m .55031 .44052 L .53226 .44525 L F
.5511 .44136 m .51903 .44872 L p .55031 .44052 L F P
0 g
s
.167 .275 .732 r
.53008 .43916 m .53296 .446 L p .52873 .44103 L F P
0 g
s
.167 .275 .732 r
.52873 .44103 m .53296 .446 L .52999 .44285 L F
.631 .351 .476 r
.51725 .44578 m .51903 .44872 L p .53183 .4448 L F P
0 g
s
.631 .351 .476 r
.53032 .4432 m .51725 .44578 L .53183 .4448 L F
.718 .586 .707 r
.53008 .43916 m .53285 .44573 L p .54185 .44348 L F P
0 g
s
.457 .025 .129 r
.51903 .44872 m .51983 .44999 L p .53397 .44628 L F P
0 g
s
.457 .025 .129 r
.5326 .44561 m .51903 .44872 L p .53397 .44628 L F P
0 g
s
.457 .025 .129 r
.53285 .44573 m .56467 .43824 L .53321 .44591 L F
.54185 .44348 m .56467 .43824 L p .53285 .44573 L F P
0 g
s
.457 .025 .129 r
.56552 .43949 m .56467 .43824 L p .53397 .44628 L F P
0 g
s
.457 .025 .129 r
.51983 .44999 m .5346 .44659 L p .53397 .44628 L F P
0 g
s
.457 .025 .129 r
.5346 .44659 m .56552 .43949 L p .53397 .44628 L F P
0 g
s
.631 .351 .476 r
.51903 .44872 m .5326 .44561 L p .53183 .4448 L F P
0 g
s
.173 .279 .733 r
.54755 .43726 m .54866 .43605 L p .55038 .4406 L F P
0 g
s
.173 .279 .733 r
.54755 .43726 m .55038 .4406 L .54848 .4386 L F
.672 .458 .587 r
.56284 .43531 m .56019 .43094 L p .54645 .43569 L F P
0 g
s
.457 .025 .129 r
.56467 .43824 m .56552 .43949 L p .53321 .44591 L F P
0 g
s
.457 .025 .129 r
.51903 .44872 m .5326 .44561 L p .53321 .44591 L F P
0 g
s
.457 .025 .129 r
.51983 .44999 m .51903 .44872 L p .53321 .44591 L F P
0 g
s
.457 .025 .129 r
.56552 .43949 m .5346 .44659 L p .53321 .44591 L F P
0 g
s
.457 .025 .129 r
.5346 .44659 m .51983 .44999 L p .53321 .44591 L F P
0 g
s
.631 .351 .476 r
.51903 .44872 m .51725 .44578 L p .53073 .44363 L F P
0 g
s
.631 .351 .476 r
.53073 .44363 m .53226 .44525 L .51903 .44872 L F
.167 .275 .732 r
.52752 .43928 m .53008 .43916 L p .52873 .44103 L F P
0 g
s
.168 .276 .732 r
.51181 .4157 m .5104 .41579 L .5202 .43904 L p F P
0 g
s
.168 .276 .732 r
.51181 .4157 m .5202 .43904 L .52068 .43902 L F
.691 .515 .644 r
.51141 .43596 m .52476 .43458 L .51478 .44136 L F
.52476 .43458 m .54449 .43255 L .52661 .43785 L F
.52476 .43458 m .52661 .43785 L .51478 .44136 L F
.672 .458 .587 r
.51493 .44133 m .52752 .43928 L .52782 .43971 L F
.691 .515 .644 r
.51464 .4414 m .51463 .44138 L p .51478 .44136 L F P
0 g
s
.691 .515 .644 r
.51463 .44138 m .51141 .43596 L p .51478 .44136 L F P
0 g
s
.691 .515 .644 r
.54337 .4306 m .51473 .44137 L .54549 .43431 L F
.51464 .4414 m .51493 .44133 L p .51473 .44137 L F P
0 g
s
.691 .515 .644 r
.51493 .44133 m .54549 .43431 L p .51473 .44137 L F P
0 g
s
.691 .515 .644 r
.54549 .43431 m .56019 .43094 L p .54337 .4306 L F P
0 g
s
.002 0 0 r
.53008 .43916 m .52752 .43928 L p .52839 .43914 L F P
0 g
s
.002 0 0 r
.54866 .43605 m .54402 .43683 L p .54265 .43681 L F P
0 g
s
.173 .279 .733 r
.54676 .43614 m .54866 .43605 L .54691 .43634 L F
.002 0 0 r
.54676 .43614 m .54866 .43605 L p .54265 .43681 L F P
0 g
s
.672 .458 .587 r
.51493 .44133 m .54549 .43431 L p .54676 .43614 L F P
0 g
s
.718 .586 .707 r
.54866 .43605 m .53008 .43916 L p .54185 .44348 L F P
0 g
s
.718 .586 .707 r
.55073 .44097 m .54866 .43605 L p .54185 .44348 L F P
0 g
s
.691 .515 .644 r
.56019 .43094 m .54549 .43431 L p .54449 .43255 L F P
0 g
s
0 0 0 r
.50987 .41284 m .50286 .41329 L .51202 .41176 L p F P
0 g
s
0 0 0 r
.51202 .41176 m .51907 .4113 L .50987 .41284 L p F P
0 g
s
.168 .276 .732 r
.50987 .41284 m .51233 .41865 L .50531 .41908 L p F P
0 g
s
.168 .276 .732 r
.50531 .41908 m .50286 .41329 L .50987 .41284 L p F P
0 g
s
.713 .605 .735 r
.42464 .19883 m .54974 .41329 L .50422 .42374 L p F P
0 g
s
0 0 .42 r
.44321 .22748 m .43408 .21178 L .42455 .19561 L p F P
0 g
s
.706 .574 .704 r
.43408 .21178 m .38728 .22253 L .38564 .21974 L p F P
0 g
s
.695 .53 .66 r
.37681 .20474 m .37068 .19438 L p .4173 .19544 L F P
0 g
s
.703 .561 .69 r
.32872 .21328 m .37551 .20253 L .37989 .20997 L p F P
0 g
s
.706 .574 .704 r
.38564 .21974 m .37989 .20997 L p .42435 .21085 L F P
0 g
s
.703 .561 .69 r
.37989 .20997 m .38338 .2159 L p .35915 .21474 L F P
0 g
s
.703 .561 .69 r
.35915 .21474 m .32872 .21328 L .37989 .20997 L F
.706 .574 .704 r
.37989 .20997 m .37776 .20635 L p .39036 .20757 L F P
0 g
s
.706 .574 .704 r
.42435 .21085 m .37989 .20997 L .39036 .20757 L F
.43408 .21178 m .38564 .21974 L .42435 .21085 L F
0 0 .389 r
.39134 .22946 m .38338 .2159 L p .41204 .26529 L F P
0 g
s
.715 .613 .743 r
.39444 .23478 m .38894 .22537 L p .42866 .22692 L F P
0 g
s
.611 .206 0 r
.35199 .25285 m .34456 .24021 L p .3656 .27595 L F P
0 g
s
.711 .594 .724 r
.33658 .22665 m .38338 .2159 L .38894 .22537 L p F P
0 g
s
.715 .613 .743 r
.38894 .22537 m .39444 .23478 L p .42488 .21712 L F P
0 g
s
.711 .594 .724 r
.38894 .22537 m .39134 .22946 L p .37484 .22861 L F P
0 g
s
.711 .594 .724 r
.37484 .22861 m .33658 .22665 L .38894 .22537 L F
.715 .613 .743 r
.43408 .21178 m .38728 .22253 L .38894 .22537 L p F P
0 g
s
.715 .613 .743 r
.42488 .21712 m .43408 .21178 L .38894 .22537 L F
.39444 .23478 m .39646 .23822 L p .40472 .23242 L F P
0 g
s
.715 .613 .743 r
.40472 .23242 m .43408 .21178 L .39444 .23478 L F
.702 .555 .684 r
.55693 .4255 m .51141 .43596 L .50784 .4299 L p F P
0 g
s
.702 .555 .684 r
.50784 .4299 m .55335 .41945 L .55693 .4255 L p F P
0 g
s
.702 .555 .684 r
.55335 .41945 m .50784 .4299 L .51141 .43596 L p F P
0 g
s
.71 .588 .718 r
.55335 .41945 m .50784 .4299 L .50422 .42374 L p F P
0 g
s
.71 .588 .718 r
.50784 .4299 m .55335 .41945 L .54974 .41329 L p F P
0 g
s
.71 .588 .718 r
.54974 .41329 m .50422 .42374 L .50784 .4299 L p F P
0 g
s
.702 .555 .684 r
.51141 .43596 m .55693 .4255 L .55335 .41945 L p F P
0 g
s
.71 .588 .718 r
.50422 .42374 m .54974 .41329 L .55335 .41945 L p F P
0 g
s
.691 .515 .644 r
.51141 .43596 m .55693 .4255 L .56019 .43094 L p F P
0 g
s
.691 .515 .644 r
.55693 .4255 m .51141 .43596 L .51464 .4414 L p F P
0 g
s
0 0 .389 r
.5131 .43822 m .50422 .42374 L p .39646 .23822 L F P
0 g
s
0 0 .389 r
.39873 .24211 m .39134 .22946 L p .41204 .26529 L F P
0 g
s
.717 .628 .757 r
.35199 .25285 m .39873 .24211 L .39444 .23478 L p F P
0 g
s
.717 .628 .757 r
.39444 .23478 m .39134 .22946 L p .3748 .23929 L F P
0 g
s
.717 .628 .757 r
.35199 .25285 m .39444 .23478 L .3748 .23929 L F
.39134 .22946 m .34456 .24021 L .34768 .24552 L p F P
0 g
s
.717 .628 .757 r
.34768 .24552 m .35199 .25285 L p .3748 .23929 L F P
0 g
s
.717 .628 .757 r
.3748 .23929 m .39134 .22946 L .34768 .24552 L F
.715 .613 .743 r
.44321 .22748 m .39646 .23822 L .39444 .23478 L p F P
0 g
s
.715 .613 .743 r
.44321 .22748 m .39444 .23478 L .42866 .22692 L F
.38894 .22537 m .38728 .22253 L p .39741 .22343 L F P
0 g
s
.715 .613 .743 r
.44321 .22748 m .38894 .22537 L .39741 .22343 L F
.711 .594 .724 r
.34456 .24021 m .39134 .22946 L .38894 .22537 L p F P
0 g
s
.711 .594 .724 r
.38894 .22537 m .38564 .21974 L p .36183 .2316 L F P
0 g
s
.711 .594 .724 r
.34456 .24021 m .38894 .22537 L .36183 .2316 L F
.38564 .21974 m .38338 .2159 L p .37239 .22278 L F P
0 g
s
.711 .594 .724 r
.34456 .24021 m .38564 .21974 L .37239 .22278 L F
.38338 .2159 m .33658 .22665 L .33884 .23049 L p F P
0 g
s
.711 .594 .724 r
.33884 .23049 m .34456 .24021 L p .37239 .22278 L F P
0 g
s
.711 .594 .724 r
.37239 .22278 m .38338 .2159 L .33884 .23049 L F
.706 .574 .704 r
.38564 .21974 m .38728 .22253 L p .39371 .21788 L F P
0 g
s
.706 .574 .704 r
.39371 .21788 m .41621 .20163 L .38564 .21974 L F
.41621 .20163 m .42455 .19561 L .37989 .20997 L F
.703 .561 .69 r
.33658 .22665 m .38338 .2159 L .37989 .20997 L p F P
0 g
s
.703 .561 .69 r
.37989 .20997 m .37681 .20474 L p .35795 .21501 L F P
0 g
s
.703 .561 .69 r
.33658 .22665 m .37989 .20997 L .35795 .21501 L F
.37681 .20474 m .37551 .20253 L p .36908 .20652 L F P
0 g
s
.703 .561 .69 r
.33658 .22665 m .37681 .20474 L .36908 .20652 L F
.695 .53 .66 r
.42455 .19561 m .37776 .20635 L .37681 .20474 L p F P
0 g
s
.695 .53 .66 r
.42455 .19561 m .37681 .20474 L .4173 .19544 L F
.37068 .19438 m .36901 .19156 L p .37959 .19233 L F P
0 g
s
.695 .53 .66 r
.42455 .19561 m .37068 .19438 L .37959 .19233 L F
.675 .467 .596 r
.36874 .19112 m .36228 .18028 L p .41365 .1808 L F P
0 g
s
.693 .522 .651 r
.32162 .20119 m .36835 .19046 L .37068 .19438 L p F P
0 g
s
.693 .522 .651 r
.37068 .19438 m .37551 .20253 L p .33912 .20163 L F P
0 g
s
.693 .522 .651 r
.33912 .20163 m .32162 .20119 L .37068 .19438 L F
.703 .561 .69 r
.37551 .20253 m .32872 .21328 L .33002 .21549 L p F P
0 g
s
.703 .561 .69 r
.33002 .21549 m .33658 .22665 L p .36908 .20652 L F P
0 g
s
.703 .561 .69 r
.36908 .20652 m .37551 .20253 L .33002 .21549 L F
.695 .53 .66 r
.37681 .20474 m .37776 .20635 L p .3819 .20357 L F P
0 g
s
.695 .53 .66 r
.3819 .20357 m .40851 .18569 L .37681 .20474 L F
.40851 .18569 m .41575 .18082 L .37068 .19438 L F
.693 .522 .651 r
.32872 .21328 m .37551 .20253 L .37068 .19438 L p F P
0 g
s
.693 .522 .651 r
.37068 .19438 m .36874 .19112 L p .35731 .19745 L F P
0 g
s
.693 .522 .651 r
.32872 .21328 m .37068 .19438 L .35731 .19745 L F
.36874 .19112 m .36835 .19046 L p .36619 .1917 L F P
0 g
s
.693 .522 .651 r
.32872 .21328 m .36874 .19112 L .36619 .1917 L F
.675 .467 .596 r
.41575 .18082 m .36901 .19156 L .36874 .19112 L p F P
0 g
s
.675 .467 .596 r
.41575 .18082 m .36874 .19112 L .41365 .1808 L F
.36228 .18028 m .36202 .17985 L p .36399 .17989 L F P
0 g
s
.675 .467 .596 r
.41575 .18082 m .36228 .18028 L .36399 .17989 L F
.624 .337 .462 r
.36119 .17847 m .35808 .17334 L p .39797 .17003 L F P
0 g
s
.638 .368 .494 r
.31185 .18456 m .35841 .17387 L .36228 .18028 L p F P
0 g
s
.638 .368 .494 r
.36228 .18028 m .3625 .18064 L p .35981 .18085 L F P
0 g
s
.638 .368 .494 r
.35981 .18085 m .31185 .18456 L .36228 .18028 L F
.693 .522 .651 r
.36835 .19046 m .32162 .20119 L .32201 .20185 L p F P
0 g
s
.693 .522 .651 r
.32201 .20185 m .32872 .21328 L p .36619 .1917 L F P
0 g
s
.693 .522 .651 r
.36619 .1917 m .36835 .19046 L .32201 .20185 L F
.675 .467 .596 r
.36874 .19112 m .36901 .19156 L p .37051 .19071 L F P
0 g
s
.675 .467 .596 r
.37051 .19071 m .40722 .16996 L .36874 .19112 L F
.40722 .16996 m .40867 .16914 L .36228 .18028 L F
.638 .368 .494 r
.31584 .19136 m .3625 .18064 L .36228 .18028 L p F P
0 g
s
.638 .368 .494 r
.36228 .18028 m .36119 .17847 L p .32337 .18922 L F P
0 g
s
.638 .368 .494 r
.31584 .19136 m .36228 .18028 L .32337 .18922 L F
.36119 .17847 m .35841 .17387 L p .32945 .18577 L F P
0 g
s
.638 .368 .494 r
.31584 .19136 m .36119 .17847 L .32945 .18577 L F
.624 .337 .462 r
.40867 .16914 m .36202 .17985 L .36119 .17847 L p F P
0 g
s
.624 .337 .462 r
.40867 .16914 m .36119 .17847 L .39797 .17003 L F
.35808 .17334 m .3576 .17256 L p .3631 .17219 L F P
0 g
s
.624 .337 .462 r
.40867 .16914 m .35808 .17334 L .3631 .17219 L F
.497 .091 .2 r
.30996 .18133 m .3564 .17066 L .35808 .17334 L p F P
0 g
s
.497 .091 .2 r
.35808 .17334 m .35841 .17387 L p .35047 .17509 L F P
0 g
s
.497 .091 .2 r
.35047 .17509 m .30996 .18133 L .35808 .17334 L F
.638 .368 .494 r
.35841 .17387 m .31185 .18456 L .31456 .18918 L p F P
0 g
s
.638 .368 .494 r
.31456 .18918 m .31584 .19136 L p .32945 .18577 L F P
0 g
s
.638 .368 .494 r
.32945 .18577 m .35841 .17387 L .31456 .18918 L F
.624 .337 .462 r
.36119 .17847 m .36202 .17985 L p .36997 .17646 L F P
0 g
s
.624 .337 .462 r
.36997 .17646 m .3996 .16381 L .36119 .17847 L F
.3996 .16381 m .40413 .16187 L .35808 .17334 L F
.497 .091 .2 r
.31185 .18456 m .35841 .17387 L .35808 .17334 L p F P
0 g
s
.497 .091 .2 r
.35808 .17334 m .35729 .17209 L p .32526 .18088 L F P
0 g
s
.497 .091 .2 r
.31185 .18456 m .35808 .17334 L .32526 .18088 L F
.35729 .17209 m .3564 .17066 L p .33656 .17685 L F P
0 g
s
.497 .091 .2 r
.31185 .18456 m .35729 .17209 L .33656 .17685 L F
.3564 .17066 m .30996 .18133 L .3108 .18277 L p F P
0 g
s
.497 .091 .2 r
.3108 .18277 m .31185 .18456 L p .33656 .17685 L F P
0 g
s
.497 .091 .2 r
.33656 .17685 m .3564 .17066 L .3108 .18277 L F
.225 0 0 r
.30996 .18133 m .29628 .15787 L .34068 .14768 L p F P
0 g
s
.225 0 0 r
.34068 .14768 m .3564 .17066 L .30996 .18133 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.56456 .43676 m
.57514 .43477 L
s
.4465 .45703 m
.43544 .45908 L
s
.56382 .43689 m
.56456 .43676 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.168 .276 .732 r
.5344 .47099 m .53686 .4768 L .52971 .47692 L p F P
0 g
s
.168 .276 .732 r
.52971 .47692 m .52727 .47114 L .5344 .47099 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.5061 .44681 m
.51627 .44512 L
s
.51627 .44512 m
.5168 .44503 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.54027 .47322 m
.54145 .47603 L
s
.54145 .47603 m
.55248 .50218 L
s
.49423 .48086 m
.53563 .4739 L
s
.48195 .45177 m
.51729 .44584 L
s
.46966 .42267 m
.50023 .41756 L
s
.50023 .41756 m
.50057 .4175 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .389 r
.50422 .42374 m .50784 .4299 L .51141 .43596 L p F P
0 g
s
0 0 .42 r
.54974 .41329 m .55335 .41945 L .55693 .4255 L p F P
0 g
s
0 0 .389 r
.51607 .44332 m .5131 .43822 L .50422 .42374 L p F P
0 g
s
0 0 .389 r
.51829 .44717 m .51607 .44332 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51958 .44946 m .51829 .44717 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51983 .44999 m .51958 .44946 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51903 .44872 m .51983 .44999 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51725 .44578 m .51903 .44872 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51464 .4414 m .51725 .44578 L p .50422 .42374 L F P
0 g
s
0 0 .389 r
.51141 .43596 m .51464 .4414 L p .50422 .42374 L F P
0 g
s
0 0 .42 r
.5619 .43279 m .55897 .42768 L .54974 .41329 L p F P
0 g
s
0 0 .42 r
.56408 .43665 m .5619 .43279 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.56532 .43895 m .56408 .43665 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.56552 .43949 m .56532 .43895 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.56467 .43824 m .56552 .43949 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.56284 .43531 m .56467 .43824 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.56019 .43094 m .56284 .43531 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.55693 .4255 m .56019 .43094 L p .54974 .41329 L F P
0 g
s
0 0 .42 r
.55897 .42768 m .54974 .41329 L p .44321 .22748 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.56067 .44189 m
.58426 .43987 L
s
.43933 .4522 m
.41574 .4543 L
s
.55184 .44263 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.54241 .4448 m
.54433 .44936 L
s
.54433 .44936 m
.55423 .47285 L
s
.49537 .45127 m
.51829 .44743 L
s
.51842 .44741 m
.53256 .44504 L
s
.53256 .44504 m
.54185 .44348 L
s
.51223 .44598 m
.51719 .44556 L
s
.51735 .44555 m
.5322 .4443 L
s
.48777 .44804 m
.46341 .45012 L
s
.48777 .44804 m
.51223 .44598 L
s
.46 .878 .934 r
.51983 .44999 m .56552 .43949 L .56532 .43895 L p F P
0 g
s
.46 .878 .934 r
.51958 .44946 m .56532 .43895 L .56552 .43949 L p F P
0 g
s
.46 .878 .934 r
.56552 .43949 m .51983 .44999 L .51958 .44946 L p F P
0 g
s
.46 .878 .934 r
.56532 .43895 m .51958 .44946 L .51983 .44999 L p F P
0 g
s
.713 .802 .92 r
.56408 .43665 m .51829 .44717 L .51958 .44946 L p F P
0 g
s
.713 .802 .92 r
.51958 .44946 m .56532 .43895 L .56408 .43665 L p F P
0 g
s
.713 .802 .92 r
.56532 .43895 m .51958 .44946 L .51829 .44717 L p F P
0 g
s
.713 .802 .92 r
.51829 .44717 m .56408 .43665 L .56532 .43895 L p F P
0 g
s
.725 .709 .835 r
.5619 .43279 m .51607 .44332 L .51829 .44717 L p F P
0 g
s
.725 .709 .835 r
.51829 .44717 m .56408 .43665 L .5619 .43279 L p F P
0 g
s
.725 .709 .835 r
.56408 .43665 m .51829 .44717 L .51607 .44332 L p F P
0 g
s
.725 .709 .835 r
.51607 .44332 m .5619 .43279 L .56408 .43665 L p F P
0 g
s
.721 .655 .783 r
.51607 .44332 m .5619 .43279 L .55897 .42768 L p F P
0 g
s
.721 .655 .783 r
.5131 .43822 m .55897 .42768 L .5619 .43279 L p F P
0 g
s
.721 .655 .783 r
.5619 .43279 m .51607 .44332 L .5131 .43822 L p F P
0 g
s
.721 .655 .783 r
.55897 .42768 m .5131 .43822 L .51607 .44332 L p F P
0 g
s
.718 .634 .763 r
.5131 .43822 m .39646 .23822 L .44321 .22748 L p F P
0 g
s
.718 .634 .763 r
.44321 .22748 m .55897 .42768 L .5131 .43822 L p F P
0 g
s
.315 0 0 r
.3576 .17256 m .40413 .16187 L .40262 .15982 L p F P
0 g
s
.611 .206 0 r
.35829 .26355 m .35199 .25285 L p .3656 .27595 L F P
0 g
s
.611 .206 0 r
.3656 .27595 m .36295 .27146 L .35829 .26355 L p F P
0 g
s
0 0 .389 r
.40495 .25283 m .39873 .24211 L p .41204 .26529 L F P
0 g
s
0 0 .389 r
.41204 .26529 m .4095 .26076 L .40495 .25283 L p F P
0 g
s
.705 .822 .937 r
.4095 .26076 m .36295 .27146 L .3656 .27595 L p F P
0 g
s
.705 .822 .937 r
.3656 .27595 m .41204 .26529 L .4095 .26076 L p F P
0 g
s
.705 .822 .937 r
.36295 .27146 m .4095 .26076 L .41204 .26529 L p F P
0 g
s
.705 .822 .937 r
.41204 .26529 m .3656 .27595 L .36295 .27146 L p F P
0 g
s
.497 .091 .2 r
.35841 .17387 m .31185 .18456 L .30996 .18133 L p F P
0 g
s
.624 .337 .462 r
.36202 .17985 m .40867 .16914 L .40413 .16187 L p F P
0 g
s
.624 .337 .462 r
.3576 .17256 m .40413 .16187 L .40867 .16914 L p F P
0 g
s
.724 .724 .85 r
.40495 .25283 m .35829 .26355 L .36295 .27146 L p F P
0 g
s
.724 .724 .85 r
.36295 .27146 m .4095 .26076 L .40495 .25283 L p F P
0 g
s
.724 .724 .85 r
.4095 .26076 m .36295 .27146 L .35829 .26355 L p F P
0 g
s
.724 .724 .85 r
.35829 .26355 m .40495 .25283 L .4095 .26076 L p F P
0 g
s
.638 .368 .494 r
.3625 .18064 m .31584 .19136 L .31185 .18456 L p F P
0 g
s
.675 .467 .596 r
.36901 .19156 m .41575 .18082 L .40867 .16914 L p F P
0 g
s
.675 .467 .596 r
.36202 .17985 m .40867 .16914 L .41575 .18082 L p F P
0 g
s
.722 .668 .796 r
.39873 .24211 m .35199 .25285 L .35829 .26355 L p F P
0 g
s
.722 .668 .796 r
.35829 .26355 m .40495 .25283 L .39873 .24211 L p F P
0 g
s
.722 .668 .796 r
.35199 .25285 m .39873 .24211 L .40495 .25283 L p F P
0 g
s
.722 .668 .796 r
.40495 .25283 m .35829 .26355 L .35199 .25285 L p F P
0 g
s
.675 .467 .596 r
.3625 .18064 m .31584 .19136 L .32162 .20119 L p F P
0 g
s
.675 .467 .596 r
.32162 .20119 m .36835 .19046 L .3625 .18064 L p F P
0 g
s
.675 .467 .596 r
.31584 .19136 m .3625 .18064 L .36835 .19046 L p F P
0 g
s
.675 .467 .596 r
.36835 .19046 m .32162 .20119 L .31584 .19136 L p F P
0 g
s
.717 .628 .757 r
.34456 .24021 m .39134 .22946 L .39873 .24211 L p F P
0 g
s
.717 .628 .757 r
.39873 .24211 m .35199 .25285 L .34456 .24021 L p F P
0 g
s
.693 .522 .651 r
.37551 .20253 m .32872 .21328 L .32162 .20119 L p F P
0 g
s
.695 .53 .66 r
.37776 .20635 m .42455 .19561 L .41575 .18082 L p F P
0 g
s
.695 .53 .66 r
.36901 .19156 m .41575 .18082 L .42455 .19561 L p F P
0 g
s
.715 .613 .743 r
.39646 .23822 m .44321 .22748 L .43408 .21178 L p F P
0 g
s
.715 .613 .743 r
.38728 .22253 m .43408 .21178 L .44321 .22748 L p F P
0 g
s
.711 .594 .724 r
.39134 .22946 m .34456 .24021 L .33658 .22665 L p F P
0 g
s
.703 .561 .69 r
.38338 .2159 m .33658 .22665 L .32872 .21328 L p F P
0 g
s
.706 .574 .704 r
.38728 .22253 m .43408 .21178 L .42455 .19561 L p F P
0 g
s
.706 .574 .704 r
.37776 .20635 m .42455 .19561 L .43408 .21178 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@3000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@4000000<0>@0000<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00?0;BC]0<00000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@4000000L0>@0000<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC
]00;0;BC]0<0000010268d000`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0D00000300i0000
0`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d00H0]9>d1000000808HS@0030000002dTk@0
]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d1000000B03T000030000002dTk@0]9>d04H0]9>d00<000000;BC
]02dTk@00P2dTk@4000000/0QR=00`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<000005P0i00000`000000
]9>d0;BC]0160;BC]0D000002`268d04000000<0[WfN00<000000;BC]02dTk@0^@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`000000>@0003T0000F03T000030000002dTk@0]9>d01@0]9>d0`00000Z0;BC]0@00000
2`268d05000000L0[WfN00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000>@0003T0
000F03T000030000002dTk@0]9>d0100]9>d0`000002050000<000008`2dTk@6000000/0QR=01000
000=0:imWP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<0000003T0000i00005P0i0000
0`000000]9>d0;BC]00;0;BC]0<000000P1@000400000080WeIf00<000000;BC]02dTk@07P2dTk@4
000000/0QR=01@00000B0:imWP030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000H03T0
00030000002dTk@0]9>d00D0]9>d1@0000000`1@0000000000000002000000L0WeIf00<000000;BC
]02dTk@0602dTk@5000000/0QR=01000000G0:imWP030000002dTk@0]9>d0;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740
]9>d00<0000003T0000i00005P0i000010000000]9>d0;BC]02dTk@300000080D0001@00000;09mF
MP030000002dTk@0]9>d01@0]9>d1000000;08HS@0D00000702^OIh00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]08000005P0i0003000000<0D0001000000?09mFMP<000004@2dTk@4000000/0
QR=01000000R0:imWP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000003T0000i0000
400i0004000000<0OaLc0`00000?09mFMP@000000`2/MiP00`000000]9>d0;BC]0090;BC]0D00000
2P268d05000002H0[WfN00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000>@0003T0
000;03T000@000001@1o5c<3000000d0WeIf100000080:agV0030000002dTk@0]9>d00@0]9>d1000
000;08HS@0@00000:P2^OIh300000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000703T000D000001@1o5c<4
000000<0Xein00<0000009mFMP2OEWH01@2OEWH5000000`0[7NH00<000000;BC]00000001000000;
08HS@0@00000:P2^OIh4000000<0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@01000
0000>@0003T0000i0004000000H0OaLc100000080:=NOP030000002OEWH0WeIf00@000004P2/MiP0
0`000000QR=008HS@00908HS@0D00000:P2^OIh4000000L0]9>d00<000000;BC]02dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000OaLc07lG<`0507lG<`D000002P2SGWh5000001D0[7NH0`00000608HS
@0@00000:`2^OIh4000000`0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@010000000
OaLc07lG<`1o5c<4000000/0Xein100000030:agV0030000002/MiP0[7NH0100[7NH100000030;67
Z0H00000:P2^OIh500000100]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
Xein0:=NOP0;0:=NOP@000001`2/MiP00`000000[7NH0:agV00;0:agV0D000001`2aQjP00`000000
[WfN0:imWP0Y0:imWP@000005P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0800000
1`2SGWh5000000`0[7NH00<000000:agV02/MiP01@2/MiP5000000d0/HNX00<000000:imWP2^OIh0
902^OIh4000001/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@010000000Xein0:=N
OP2SGWh400000140[7NH00@000000:agV02/MiP0[7NH1000000B0;67Z0030000002^OIh0[WfN0200
[WfN1000000O0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000D0:agV0D00000
5`2aQjP00`000000[WfN0:imWP0J0:imWPD00000902dTk@00`000000]9>d0;BC]02_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]08000004@2/MiP400000080/HFV00<000000;67Z02aQjP05`2aQjP00`000000[WfN0:im
WP0F0:imWP@00000:P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002/MiP0
[7NH00/0[7NH100000070;65YP030000002aQjP0/HNX01D0/HNX0`00000C0:imWP@00000;P2dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000001`2/MiP5000000/0/HFV0P00000B0;67
Z0@000000P2dT[@00`000000[WfN0:imWP0=0:imWP@00000<`2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0040000002/MiP0[7NH0:agV0@000004@2aQJH00`000000/HNX0;67Z00;0;67
Z0D000001`2dT[@00`000000[WfN0:imWP070:imWPD00000=`2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0@000005@2aQJH2000000L0/HNX1@00000<0;BB]0030000002^OIh0[WfN00<0
[WfN1000000k0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/HFV0;65YP0D0;65YP<00000
0`2aQjP400000180]9:d1@00000k0;BC]0@000000P2hY/L00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002aQJH0/HFV00l0/HFV100000030;>?/0<000005P2dT[@00`000000001[0;BC
]00h0;BC]0D000001`2hY/L00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aQJH0
/HFV00/0/HFV100000070;>?/0030000002dT[@0]9:d01L0]9:d00<000000;BC]02dTk@0<`2dTk@4
000000`0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/HFV0;65YP050;65
YPD00000302cSk000`000000]9:d0;BB]00F0;BB]0030000000006/0]9>d02h0]9>d1@00000A0;RV
a`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00@000000;65YP2aQJH0/HFV1000000B0;>?
/0030000002dT[@0]9:d01@0]9:d0`00000[0;BC]0@000005P2hY/L00`000000]9>d0;BC]02Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0<000005P2cSk000`000000]9:d0;BB]00@0;BB]0@000000`2gW;h00`000000
]9>d0;BC]00S0;BC]0D000006`2hY/L00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002cSk00/hn`01@0/hn`0`00000=0;BB]0@000001`2gW;h200000200]9>d1000000P0;RVa`030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>?/02cSk00402cSk0400000080]YRi0P00
00070;BB]0D00000302gW;h00`000000]9>d0;BC]00I0;BC]0D000009@2hY/L00`000000]9>d0;BC
]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002cSk00/hn`00/0/hn`100000070;JH^@040000002dT[@0
]9:d0;BB]0@000004P2gW;h00`000000]9>d0;BC]00D0;BC]0@00000:P2hY/L00`000000]9>d0;BC
]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]08000001`2cSk05000000`0]YRi0`00000G0;NL_P030000002dTk@0
]9>d00h0]9>d1@00000]0;RVa`<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@010000000/hn`0;>?/02cSk04
00000180]YRi00<000000;NL_P2gW;h05P2gW;h00`000000]9>d0;BC]0090;BC]0D00000;P2hY/L4
000000<0]/k/00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@3000001H0]YRi00<000000;NL
_P2gW;h05P2gW;h2000000H0]9>d1000000^0;RVa`D000001`2fc^`00`000000]9>d0;BC]02V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]08000005`2fV;T2000001<0]ibn100000020;NR``H00000;P2hY/L4000000d0
]/k/00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]YRi0;JH^@0A0;JH^@@00000
00<0]j310000002gW;h03P2gW;h4000000H0]j;300<000000;RVa`2hY/L0;02hY/L6000000l0]/k/
0`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]08000003P2fV;T4000000H0]j3100<000000;NL_P2gW;h0202g
W;h4000000/0]j;300<000000;RVa`2hY/L09`2hY/L400000140]/k/1000002Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002fV;T0]YRi00T0]YRi0`00000:0;NP`@030000002gW;h0]ibn00@0]ibn1000000?
0;NR``030000002hY/L0^:K70280^:K71@00000A0;K>k0@00000[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]YRi0;JH^@040;JH^@@000003P2gX<400`000000]ibn00000003000001@0]j;300<000000;RV
a`2hY/L07@2hY/L400000180]/k/1000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fV;T0]YRi00@0
00004P2gX<42000001P0]j;300<000000;RVa`2hY/L0602hY/L500000140]/k/1@00002e0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]08000005P2gX<42000001T0]j;300<000000;RVa`2hY/L04`2hY/L400000180]/k/
1P0000000`2^dV4000000;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002gX<40]j310140]j311000
00000`2hZl/000000;NR``0I0;NR``030000002hY/L0^:K700h0^:K71000000B0;K>k0D00000101b
h<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gX<40]j3100`0]j3110000006
0;R[b`030000002gX/<0]j;301L0]j;300<000000;RVa`2hY/L02@2hY/L500000180]/k/1@000008
07;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]j310;NP`@090;NP`@<000002P2hZl/00`00
0000]j;30;NR``0H0;NR``030000002hY/L0^:K700@0^:K71000000B0;K>k0H00000301bh<T00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002gX<40]j3100@0]j311000000>0;R[b`03
0000002gX/<0]j;301L0]j;300<000000;RVa`0000001000000B0;K>k0D0000000<0;[CM0000001b
h<T03@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;NP`@2gX<401000000B0;R[b`800000
6@2gX/<00`000000]/k/0;K>k00A0;K>k0D000001@0^]=d00`000000L^3907;Pb@0:07;Pb@800000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@2000001D0^:_;0`00000I0;NR``030000002fc^`0]/k/00d0]/k/1@00
00000`0^]=d0]9>d02jdg@0602jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002hZl/0^:_;00l0^:_;100000030;Vif@030000002gX/<0]j;301L0]j;300<00000
0;K>k02fc^`01`2fc^`5000000h0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00<000000;R[b`2hZl/02`2hZl/4000000P0^KWI00<000000;NR``2gX/<05`2gX/<00`00
0000]/k/0;K>k0020;K>k0D000004P0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000^:_;0;R[b`050;R[b`D000003@2i^MT00`000000]j;30;NR``0F0;NR``H0
00000P00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@010000000^:_;0;R[b`2hZl/4000000d0^KWI100000000`2dd^l000000;NR``0H0;NR
``040000002dTk@0]9>d0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02<0;BC]0<000003@2i^MT4000000H0]=;_00<000000;NR``2gX/<05P2gX/<0
0`000000]9>d0;BC]0030;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^KWI0;Vif@090;Vi
f@@00000202dd^l3000001T0]j;300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000002i^MT0^KWI00@0^KWI100000080;CBk`@000000P2Tho`00`000000
]j;30;NR``0G0;NR``030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000^KWI0;Vif@04000000P0]=;_100000070:CSo0030000002gX/<0]j;301L0]j;3
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000001`2d
d^l5000000/0Y>?l00<000000;NR``2gX/<0602gX/<00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00@000000;CBk`2dd^l0]=;_1000000A0:CSo0030000002g
X/<0]j;301L0]j;300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0<000005P2Tho`00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000Y>?l0:CSo00E0:CSo0030000002gX/<0]j;3
01L0]j;300<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]003
0000002Tho`0Y>?l01H0Y>?l00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000:CSo02Tho`05@2Tho`00`000000]j;3
0;NR``0G0;NR``030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000Y>?l0:CSo00F0:CSo0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002Tho`0Y>?l01H0Y>?l00<00000
0;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09<0]9>d0P00000G0:CSo0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002Tho`0Y>?l01H0Y>?l00<000000;NR``2g
X/<05`2gX/<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
0P00000G0:CSo0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002Tho`0Y>?l01H0Y>?l00<000000;NR``2gX/<05`2g
X/<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<00000
0:CSo02Tho`05@2Tho`2000001P0]j;300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]0030000002Tho`0Y>?l01H0Y>?l00<000000;NR``2gX/<05`2gX/<00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000:CSo02T
ho`05@2Tho`2000001T0]j;300<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]08000005`2Tho`00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000Y>?l0:CSo00E0:CSo08000006@2g
X/<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000G
0:CSo0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]0030000002Tho`0Y>?l01D0Y>?l0P00000I0;NR``050000002dTk@0]9>d
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@2000001D0Y>?l1000000H0;NR``050000002dTk@0]9>d
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0VP2dTk@200000100Y>?l100000030;BC]0030000002gX/<0]j;3
01L0]j;300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000Y>?l0:CSo00:0:CS
o0@00000202dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@000000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0
]9>d0P0000070:CSo0@00000302dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09`0]9>d00@000000:CSo02Tho`0Y>?l1000000A0;BC]0030000002gX/<0]j;301L0
]j;30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02M0;BC]0<000005P2dTk@00`000000]j;30;NR``0F0;NR``800000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC
]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000
]j;30;NR``0G0;NR``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;NR``2gX/<0
5P2gX/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002gX/<0]j;301L0]j;300<0
00000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0
]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]03<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0b`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<0
00000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002gX/<0
]j;301H0]j;300<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]j;30;NR``0G0;NR
``030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0
b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC
]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]j;30;NR``0F0;NR``030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;NR``2gX/<0
5`2gX/<00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002gX/<0]j;301H0]j;300<0
00000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0
]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<<0]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0330;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0340;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0``2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a02dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002gX/<0
]j;301L0]j;300<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]j;30;NR``0F0;NR
``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b02dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]02n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]j;30;NR``0F0;NR``030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;NR``2gX/<0
5P2gX/<00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002gX/<0]j;301H0]j;300<0
00000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0
]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<`0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]02k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03=0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c@2dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<0
00000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002gX/<0
]j;301H0]j;300<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000]j;30;NR``0F0;NR
``030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@09`2dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@5000001P0]j;300<0
00000;BC]02dTk@08`2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0P000000`2dTk@2000001P0]j;300<000000;BC]02dTk@08@2dTk@2000003X0]9>d10000003
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d1000000;0;BC]0030000002dTk@00000
01P0]j;300<000000;BC]02dTk@07@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0000000H0;NR``030000002dTk@0]9>d01X0]9>d0`00000c0;BC]0L0
0000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@000005P2gX/<3000001L0
]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0050000
002dTk@0]9>d0;BC]00000004@2gX/<4000000<0^:O800<000000;BC]02dTk@0402dTk@4000002<0
]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0
]9>d0000000=0;NR``@000001`2hYlP00`000000]9>d0;BC]00<0;BC]0@000007P2dTk@9000002<0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0030000
002gX/<0]j;300D0]j;31@00000:0;RWb0<00000202dTk@5000001P0]9>d2P00000Z0;BC]0800000
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0040000002gX/<0]j;30;NR``@00000
2`2hYlP400000080^KGE00@000000;BC]02dTk@0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000
]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0`00000;0;RWb0@00000
1`2i]MD3000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@2000000L0^:O81@0000050;Vee@@000000P2fcN/010000000]9>d0;BC
]02dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0040000002hYlP0^:O80;RWb0@000001P2i]MD4000000030;K=j`000000000000L00000
D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@4000000D0^KGE3000
001F0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2@0000030;Vee@T00000102gU[@0
0`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4@0000000`2d
Tk@0000000000008000000<0]iJd00<000000;NF]00000001000001E0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d7P0000020;BC]0@0000000<0:TJk0000000000001P00001I0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000000P2dTk@3000000@0]9>d
0`0000090;BC]0@000000`2gU[@01@000000]9>d0;BC]02dTk@0000005P0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00X0]9>d
0P0000030;NF]0050000002dTk@0]9>d0;BC]0000000E@2dTk@2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00:0;BC]08000000`2gU[@01@000000]9>d
0;BC]02dTk@0000005@0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d
1@00000L0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;NF]02gU[@00P2gU[@01@000000]9>d
0;BC]02dTk@000000580]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d
1@00000Q0;BC]0030000002dTk@0]9>d00/0]9>d0P0000030;NF]0050000002dTk@0]9>d0;BC]000
0000D@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d
00<000000;BC]02dTk@02`2dTk@2000000@0]iJd00D000000;BC]02dTk@0]9>d0000001>0;BC]080
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000030;NF]0050000002dTk@0]9>d0;BC]0000000C@2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0302dTk@2000000@0]iJd
00D000000;BC]02dTk@0]9>d0000001;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d
1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00=0;BC]0030000002gU[@0]iJd0080]iJd
00D000000;BC]02dTk@0]9>d0000001:0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00:0;BC]0D00000102gU[@01@000000]9>d
0;BC]02dTk@0000004P0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d
0P00000j0;BC]0030000002dTk@0]9>d00X0]9>d00<0000002]6^`0000001`0000030;BC]0030000
002dTk@0]9>d04@0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<0
00000;BC]02dTk@01`2dTk@500000080:dJk00@000000;NF]0000000]iJd0P0000180;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d0080]9>d1@00
00040;BC]0L00000B@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2
00000400]9>d1@00000?0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0L`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0?@2dTk@4000001@0]9>d00<000000;BC
]02dTk@0@`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0@P2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d07P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC
]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]01k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]00j0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
?02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0
O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03<0]9>d0P0000220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P0
0000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2d
Tk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`00
0000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D0
00004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;0000
03P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d
2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D0
00005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]080
0000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d
0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000018
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@20000
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]011
0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<0
0000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2d
Tk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@20000
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<0
0000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d
0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2d
Tk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@20000
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<0
0000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02d
Tk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_
0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000
000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@2
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0
]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@3
00000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?oo
o`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`03
0000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0
oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo
0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool1
00000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo
00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000
oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo00001000
0000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool0
00000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?oo
o`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv161.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.5696 .20603 m .57224 .20347 L .57096 .20592 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55868 .18624 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57026 .20726 L p .56984 .2065 L F P
0 g
s
0 0 .465 r
.55868 .18624 m .57025 .20729 L .56984 .2065 L F
.707 .577 .707 r
.5696 .20603 m .57096 .20592 L .56984 .2065 L F
.57349 .20571 m .57076 .20631 L p .57096 .20592 L F P
0 g
s
.707 .577 .707 r
.57076 .20631 m .56984 .2065 L p .57096 .20592 L F P
0 g
s
.707 .577 .707 r
.55642 .18069 m .55926 .18008 L p .56047 .18313 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56047 .18313 L .5696 .20603 L F
.55642 .18069 m .56047 .18313 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55835 .18462 L F P
0 g
s
.719 .65 .78 r
.54788 .15837 m .55926 .18008 L p .55627 .18038 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18151 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18151 L .55553 .18089 L F
.719 .65 .78 r
.55926 .18008 m .55553 .18089 L p .5548 .18053 L F P
0 g
s
.719 .65 .78 r
.5548 .18053 m .55209 .17186 L .55627 .18038 L F
.55209 .17186 m .54788 .15837 L .55627 .18038 L F
.52095 .16421 m .54788 .15837 L p .5499 .16485 L F P
0 g
s
.719 .65 .78 r
.52177 .1646 m .5499 .16485 L .5548 .18053 L F
.52095 .16421 m .5499 .16485 L .52177 .1646 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16468 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16468 m .52177 .1646 L p .51924 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16468 L .51924 .16458 L F
.71 .799 .92 r
.54367 .14882 m .54788 .15837 L p .51204 .16431 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48047 .16424 L .49718 .16375 L F
.71 .799 .92 r
.47813 .16304 m .54367 .14882 L .51204 .16431 L F
.47809 .16304 m .47817 .16302 L p .47813 .16304 L F P
0 g
s
.71 .799 .92 r
.47817 .16302 m .54367 .14882 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44506 .17946 m .44528 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44528 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44528 .1795 L F P
0 g
s
0 .455 .835 r
.55683 .18151 m .55683 .18148 L p .55553 .18089 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18151 L p .55835 .18462 L F P
0 g
s
0 0 .465 r
.55683 .18151 m .55356 .19981 L p .55835 .18462 L F P
0 g
s
.707 .577 .707 r
.55926 .18008 m .57224 .20347 L p .5696 .20603 L F P
0 g
s
.684 .491 .619 r
.57026 .20726 m .57349 .20571 L .58069 .22618 L F
.56984 .2065 m .57076 .20631 L p .57026 .20726 L F P
0 g
s
.684 .491 .619 r
.57076 .20631 m .57349 .20571 L p .57026 .20726 L F P
0 g
s
.68 .821 .38 r
.56891 .20981 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57026 .20726 m .57077 .20511 L p .56203 .19147 L F P
0 g
s
0 0 .465 r
.56984 .2065 m .57026 .20726 L .56203 .19147 L F
.68 .821 .38 r
.57026 .20726 m .57025 .20729 L p .56891 .20981 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44165 .23025 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .368 r
.39019 .23328 m .40558 .26095 L p .38745 .22795 L F P
0 g
s
0 0 .368 r
.37905 .21267 m .38354 .22098 L .38745 .22795 L F
.38354 .22098 m .39019 .23328 L .38745 .22795 L F
0 0 .38 r
.44317 .23312 m .44644 .24845 L p .44165 .23025 L F P
0 g
s
0 0 .465 r
.55868 .18624 m .56984 .2065 L .56203 .19147 L F
.707 .577 .707 r
.43486 .21711 m .5696 .20603 L .44419 .23356 L F
.43486 .21711 m .44419 .23356 L .44317 .2331 L F
.684 .491 .619 r
.44494 .23389 m .56984 .2065 L .57026 .20726 L F
0 .411 .788 r
.44644 .24845 m .44317 .23312 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .23312 m .44317 .2331 L p .44447 .23369 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .23312 L .44447 .23369 L F
.684 .491 .619 r
.44358 .23388 m .44447 .23369 L p .44372 .23415 L F P
0 g
s
.684 .491 .619 r
.44447 .23369 m .56984 .2065 L p .44493 .23389 L F P
0 g
s
.684 .491 .619 r
.44493 .23389 m .56984 .2065 L .44494 .23389 L F
.45822 .23966 m .57026 .20726 L .55898 .22857 L F
.44494 .23389 m .57026 .20726 L .45822 .23966 L F
.703 .558 .688 r
.3463 .2428 m .39019 .23328 L .40558 .26095 L p F P
0 g
s
.703 .558 .688 r
.36165 .27047 m .40558 .26095 L .39019 .23328 L p F P
0 g
s
.703 .558 .688 r
.39019 .23328 m .3463 .2428 L .36165 .27047 L p F P
0 g
s
.707 .577 .707 r
.56984 .2065 m .3965 .24409 L p .5696 .20603 L F P
0 g
s
0 0 .368 r
.40558 .26095 m .41904 .28501 L p .39579 .24283 L F P
0 g
s
0 0 .368 r
.39485 .24113 m .3953 .24196 L .39579 .24283 L F
.3953 .24196 m .40558 .26095 L .39579 .24283 L F
0 .411 .788 r
.4745 .24732 m .44447 .23369 L .46673 .24335 L F
.684 .491 .619 r
.39775 .24632 m .44494 .23389 L .45822 .23966 L F
0 0 .368 r
.38867 .23013 m .40558 .26095 L .40179 .25395 L F
.38745 .22795 m .40558 .26095 L .38867 .23013 L F
.38227 .21845 m .40179 .25395 L .39485 .24113 L F
.37905 .21267 m .40179 .25395 L .38227 .21845 L F
.703 .558 .688 r
.40558 .26095 m .36165 .27047 L .3463 .2428 L p F P
0 g
s
.69 .512 .64 r
.36165 .27047 m .40558 .26095 L .41904 .28501 L p F P
0 g
s
.69 .512 .64 r
.40558 .26095 m .36165 .27047 L .37499 .29456 L p F P
0 g
s
0 .411 .788 r
.47575 .24727 m .4745 .24732 L .46673 .24335 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47575 .24727 L F P
0 g
s
.684 .491 .619 r
.45822 .23966 m .55898 .22857 L .47707 .24785 L F
0 .411 .788 r
.47823 .24835 m .47954 .26349 L p .47575 .24727 L F P
0 g
s
.684 .491 .619 r
.55731 .23174 m .48076 .24833 L p .55898 .22857 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47824 .24841 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47824 .24841 m .47823 .24835 L p .48076 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47824 .24841 L .48076 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55494 .23314 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.50474 .24766 m .5572 .23193 L .53238 .24272 L F
.68 .821 .38 r
.56036 .22631 m .55683 .2331 L .55732 .23171 L F
.54 .162 .272 r
.5572 .23193 m .55701 .23227 L .53238 .24272 L F
.684 .491 .619 r
.55898 .22857 m .48076 .24833 L .47484 .24837 L F
.68 .821 .38 r
.56785 .2118 m .55731 .23174 L .55726 .23111 L F
.557 .23232 m .55701 .23227 L p .55731 .23174 L F P
0 g
s
.54 .162 .272 r
.48076 .24833 m .55731 .23174 L p .50474 .24766 L F P
0 g
s
.54 .162 .272 r
.55731 .23174 m .5572 .23193 L .50474 .24766 L F
.68 .821 .38 r
.55701 .23227 m .55726 .23111 L p .55731 .23174 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55732 .23171 L .56785 .2118 L F
.55732 .23171 m .557 .23232 L .55731 .23174 L F
.55732 .23171 m .55731 .23174 L .56785 .2118 L F
.446 .876 .788 r
.55701 .23227 m .55356 .24845 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.55925 .23132 m .58524 .22568 L p .55528 .23534 L F P
0 g
s
.54 .162 .272 r
.55701 .23227 m .55528 .23534 L .53238 .24272 L F
.68 .821 .38 r
.55683 .2331 m .557 .23232 L p .55732 .23171 L F P
0 g
s
.54 .162 .272 r
.55925 .23132 m .55528 .23534 L .55701 .23227 L F
.55731 .23174 m .55925 .23132 L p .5572 .23193 L F P
0 g
s
.54 .162 .272 r
.5572 .23193 m .55925 .23132 L .55701 .23227 L F
.68 .821 .38 r
.5688 .21007 m .56036 .22631 L .55732 .23171 L F
.54 .162 .272 r
.50474 .24766 m .53238 .24272 L .52187 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .51953 .24808 L .50282 .24771 L F
.52187 .24718 m .50282 .24771 L .47813 .24718 L F
.47823 .24835 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
0 0 .368 r
.41904 .28501 m .42901 .3027 L p .40712 .26308 L F P
0 g
s
.684 .491 .619 r
.39775 .24632 m .45822 .23966 L .40775 .26417 L F
.719 .65 .78 r
.42513 .19819 m .42934 .20807 L .38224 .2184 L F
.43703 .19258 m .42974 .20726 L .42513 .19819 L F
.42974 .20726 m .42934 .20807 L .42513 .19819 L F
.76 .881 .465 r
.43109 .20453 m .42975 .20729 L .4312 .2045 L F
.42974 .20726 m .42975 .20729 L p .43109 .20453 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44132 .23 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42974 .20726 L p .43016 .20807 L F P
0 g
s
0 0 .38 r
.44132 .23 m .42975 .20729 L .43016 .20807 L F
0 0 .465 r
.55828 .18427 m .55868 .18624 L .56203 .19147 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.71 .799 .92 r
.51204 .16431 m .51909 .16314 L .51924 .16458 L F
.54788 .15837 m .52095 .16421 L p .51909 .16314 L F P
0 g
s
.71 .799 .92 r
.52095 .16421 m .51924 .16458 L p .51909 .16314 L F P
0 g
s
0 .455 .835 r
.52477 .1664 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16468 L p .52477 .1664 L F P
0 g
s
0 .455 .835 r
.52176 .16468 m .52171 .16553 L p .52477 .1664 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43486 .21711 m .55563 .18093 L .5696 .20603 L F
.55563 .18093 m .55642 .18069 L .55683 .18148 L F
.55563 .18093 m .55683 .18148 L .5696 .20603 L F
.43016 .20807 m .55642 .18069 L p .43486 .21711 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55553 .18089 L .53327 .17015 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .5255 .16725 L .53327 .17015 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44506 .17946 L F P
0 g
s
.71 .799 .92 r
.44459 .17678 m .4432 .18001 L .37027 .19664 L F
.76 .881 .465 r
.43109 .20453 m .43286 .20399 L .43884 .18894 L F
.44644 .19981 m .443 .18056 L p .43286 .20399 L F P
0 g
s
.76 .881 .465 r
.443 .18056 m .44299 .18049 L p .44269 .18118 L F P
0 g
s
.76 .881 .465 r
.43286 .20399 m .443 .18056 L .44269 .18118 L F
.719 .65 .78 r
.44075 .1816 m .44269 .18118 L p .41145 .1952 L F P
0 g
s
.719 .65 .78 r
.44269 .18118 m .4397 .1872 L .41145 .1952 L F
.41145 .1952 m .4397 .1872 L .43703 .19258 L F
.502 .908 .835 r
.44299 .18049 m .44644 .19981 L p .44506 .17946 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .51924 .16458 L .49718 .16375 L F
.71 .799 .92 r
.51924 .16458 m .37039 .19686 L p .51204 .16431 L F P
0 g
s
.71 .799 .92 r
.51204 .16431 m .37039 .19686 L .37027 .19664 L F
.76 .881 .465 r
.44299 .18049 m .44274 .17911 L p .43884 .18894 L F P
0 g
s
.76 .881 .465 r
.43286 .20399 m .44269 .18118 L .43884 .18894 L F
.44269 .18118 m .44299 .18049 L .43884 .18894 L F
.719 .65 .78 r
.44269 .18118 m .52095 .16421 L p .4397 .1872 L F P
0 g
s
.719 .65 .78 r
.51963 .16459 m .52095 .16421 L .52177 .1646 L F
.238 .738 .904 r
.52177 .1646 m .52187 .16304 L p .49718 .16375 L F P
0 g
s
.238 .738 .904 r
.51924 .16458 m .52177 .1646 L .49718 .16375 L F
0 0 .368 r
.35571 .17017 m .37113 .19825 L .37039 .19686 L F
.35571 .17017 m .37039 .19686 L .36791 .19223 L F
.719 .65 .78 r
.37171 .19926 m .44075 .1816 L .41145 .1952 L F
.37039 .19686 m .44075 .1816 L p .37171 .19926 L F P
0 g
s
.71 .799 .92 r
.4573 .17338 m .37027 .19664 L .36995 .19603 L F
0 0 .368 r
.36404 .18521 m .36378 .18476 L .36791 .19223 L F
.34236 .14587 m .36791 .19223 L .36572 .18814 L F
.35571 .17017 m .37085 .19788 L .37347 .20261 L F
.35571 .17017 m .37347 .20261 L .37113 .19825 L F
.71 .799 .92 r
.36592 .18853 m .4573 .17338 L .36995 .19603 L F
.4573 .17338 m .44461 .17969 L .4432 .18001 L F
.4573 .17338 m .4432 .18001 L .44459 .17678 L F
.4573 .17338 m .51204 .16431 L .44461 .17969 L F
.48196 .1693 m .50644 .1641 L .51204 .16431 L F
0 0 .368 r
.36149 .18083 m .36874 .19409 L .36195 .18163 L F
.36874 .19409 m .37085 .19788 L .35571 .17017 L F
.3746 .20515 m .38174 .21803 L p .34236 .14587 L F P
0 g
s
0 0 .368 r
.38174 .21803 m .39019 .23328 L p .37677 .20876 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .38174 .21803 L .37677 .20876 L F
.71 .799 .92 r
.36592 .18853 m .50644 .1641 L .48196 .1693 L F
0 0 .368 r
.3606 .17973 m .3746 .20515 L p .34236 .14587 L F P
0 g
s
.718 .636 .765 r
.31655 .18928 m .3606 .17973 L .3746 .20515 L p F P
0 g
s
.718 .636 .765 r
.33067 .21467 m .3746 .20515 L .3606 .17973 L p F P
0 g
s
.718 .636 .765 r
.3606 .17973 m .31655 .18928 L .33067 .21467 L p F P
0 g
s
.71 .799 .92 r
.34307 .19231 m .36584 .18838 L .36592 .18853 L F
.36584 .18838 m .50644 .1641 L .36592 .18853 L F
.36584 .18838 m .47809 .16304 L .50644 .1641 L F
.36536 .18748 m .47809 .16304 L p .36584 .18838 L F P
0 g
s
.719 .65 .78 r
.43703 .19258 m .5548 .18053 L .43007 .2079 L F
.43703 .19258 m .43007 .2079 L .42974 .20726 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .43109 .20453 L F P
0 g
s
0 0 .368 r
.36874 .19409 m .39019 .23328 L .37085 .19788 L F
.719 .65 .78 r
.55553 .18089 m .38227 .21845 L p .5548 .18053 L F P
0 g
s
.719 .65 .78 r
.5548 .18053 m .38227 .21845 L .38224 .2184 L F
.707 .577 .707 r
.38385 .2213 m .38388 .22129 L .38388 .2213 L F
.38388 .22129 m .43016 .20807 L .38388 .2213 L F
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .43797 .22311 L F P
0 g
s
0 0 .38 r
.44132 .23 m .43016 .20807 L .43797 .22311 L F
.43016 .20807 m .42974 .20726 L .43797 .22311 L F
.707 .577 .707 r
.38388 .2213 m .43016 .20807 L .43486 .21711 L F
.38227 .21845 m .43016 .20807 L p .38385 .2213 L F P
0 g
s
.719 .65 .78 r
.43703 .19258 m .38224 .2184 L .38045 .21515 L F
.707 .577 .707 r
.38385 .2213 m .42419 .21799 L .39281 .23745 L F
.719 .65 .78 r
.37171 .19926 m .43703 .19258 L .38045 .21515 L F
.707 .577 .707 r
.42419 .21799 m .4208 .22449 L .39356 .23881 L F
.39281 .23745 m .39356 .23881 L .37437 .24889 L F
.42419 .21799 m .39356 .23881 L .39281 .23745 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44506 .17946 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44506 .17946 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .49718 .16375 L .52187 .16304 L F
.719 .65 .78 r
.43703 .19258 m .51963 .16459 L .5548 .18053 L F
.4397 .1872 m .51963 .16459 L .43703 .19258 L F
.51963 .16459 m .52177 .1646 L .5548 .18053 L F
.707 .577 .707 r
.5696 .20603 m .3965 .24409 L .39647 .24404 L F
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44299 .18049 L p .44506 .17946 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.528 .14 .249 r
.54367 .14882 m .36536 .18748 L p .36876 .19332 L F P
0 g
s
.54 .162 .272 r
.40819 .26493 m .48076 .24833 L .50474 .24766 L F
.40775 .26417 m .48076 .24833 L p .40819 .26493 L F P
0 g
s
0 0 .368 r
.40747 .26368 m .42514 .29569 L .41041 .26874 L F
.684 .491 .619 r
.39655 .24418 m .44494 .23389 L .39775 .24632 L F
.39655 .24418 m .44358 .23388 L .44372 .23415 L F
.3965 .24409 m .44358 .23388 L p .39655 .24418 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44132 .23 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44317 .23312 L .44165 .23025 L F
.44317 .2331 m .44317 .23312 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43486 .21711 m .44349 .23372 L .39647 .24404 L F
.43486 .21711 m .39647 .24404 L .39356 .23881 L F
0 0 .368 r
.36791 .19223 m .40382 .2574 L .36572 .18814 L F
.707 .577 .707 r
.39356 .23881 m .39647 .24404 L .37437 .24889 L F
0 0 .368 r
.36572 .18814 m .39648 .24405 L .40712 .26308 L F
.39648 .24405 m .40382 .2574 L .40529 .25994 L F
.39648 .24405 m .40529 .25994 L .40712 .26308 L F
.36572 .18814 m .40712 .26308 L .36404 .18502 L F
.40712 .26308 m .42901 .3027 L .40747 .26368 L F
.40712 .26308 m .40747 .26368 L .36404 .18502 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.54 .162 .272 r
.52191 .24718 m .41176 .27106 L p .50474 .24766 L F P
0 g
s
0 0 .368 r
.41041 .26874 m .42514 .29569 L .43431 .3119 L F
.40382 .2574 m .41904 .28501 L .40712 .26308 L F
.69 .512 .64 r
.37499 .29456 m .41904 .28501 L .40558 .26095 L p F P
0 g
s
.54 .162 .272 r
.50474 .24766 m .41176 .27106 L .41144 .27051 L F
.40819 .26493 m .50474 .24766 L .41144 .27051 L F
.684 .491 .619 r
.48076 .24833 m .40775 .26417 L p .47484 .24837 L F P
0 g
s
.684 .491 .619 r
.45822 .23966 m .47707 .24785 L .40775 .26417 L F
0 .411 .788 r
.47813 .24718 m .47823 .24835 L p .47575 .24727 L F P
0 g
s
.684 .491 .619 r
.58524 .22568 m .55731 .23174 L p .55898 .22857 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47575 .24727 L F P
0 g
s
0 .411 .788 r
.47575 .24727 m .46673 .24335 L .44274 .23111 L F
.68 .821 .38 r
.56891 .20981 m .5688 .21007 L .56785 .2118 L F
.684 .491 .619 r
.55898 .22857 m .57026 .20726 L .58069 .22618 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56891 .20981 L F P
0 g
s
.68 .821 .38 r
.56891 .20981 m .56785 .2118 L .55726 .23111 L F
.684 .491 .619 r
.57349 .20571 m .58524 .22568 L p .58069 .22618 L F P
0 g
s
0 0 .488 r
.57349 .20571 m .58524 .22568 L p .58603 .22314 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56203 .19147 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53327 .17015 L F P
0 g
s
0 .455 .835 r
.55553 .18089 m .55683 .18148 L .53327 .17015 L F
.55726 .17911 m .52187 .16304 L p .52425 .1658 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .53327 .17015 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43109 .20453 L F P
0 g
s
.76 .881 .465 r
.43109 .20453 m .43884 .18894 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .805 .926 r
.58603 .22314 m .4069 .26198 L p .41122 .27006 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .41357 .27446 L .40919 .26627 L F
.54 .162 .272 r
.41176 .27106 m .38947 .27589 L p .41144 .27051 L F P
0 g
s
.54 .162 .272 r
.40819 .26493 m .41144 .27051 L .38947 .27589 L F
.446 .876 .788 r
.55726 .23111 m .55701 .23227 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.58524 .22568 m .59006 .2324 L p .53238 .24272 L F P
0 g
s
.54 .162 .272 r
.59006 .2324 m .52191 .24718 L p .52187 .24718 L F P
0 g
s
.54 .162 .272 r
.53238 .24272 m .59006 .2324 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55494 .23314 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55494 .23314 L F P
0 g
s
0 0 .488 r
.58524 .22568 m .59006 .2324 L .58603 .22314 L p F P
0 g
s
.707 .805 .926 r
.59006 .2324 m .58603 .22314 L p .41122 .27006 L F P
0 g
s
.707 .805 .926 r
.38947 .27589 m .41176 .27106 L p .41122 .27006 L F P
0 g
s
.707 .805 .926 r
.41176 .27106 m .59006 .2324 L p .41122 .27006 L F P
0 g
s
.707 .577 .707 r
.42419 .21799 m .43486 .21711 L .4208 .22449 L F
0 0 .488 r
.54367 .14882 m .54788 .15837 L p .58603 .22314 L F P
0 g
s
0 0 .488 r
.54832 .15521 m .54367 .14882 L p .58603 .22314 L F P
0 g
s
.528 .14 .249 r
.54832 .15521 m .54367 .14882 L p .36876 .19332 L F P
0 g
s
.528 .14 .249 r
.36919 .19405 m .54832 .15521 L p .36876 .19332 L F P
0 g
s
0 0 .368 r
.40919 .26627 m .36074 .17898 L p .3805 .21423 L F P
0 g
s
0 0 .368 r
.3805 .21423 m .39318 .23707 L .40919 .26627 L F
.719 .65 .78 r
.42974 .20726 m .43007 .2079 L .42934 .20807 L F
0 0 .488 r
.54788 .15837 m .55926 .18008 L p .58603 .22314 L F P
0 g
s
0 0 .488 r
.56014 .17528 m .54832 .15521 L p .58603 .22314 L F P
0 g
s
.707 .577 .707 r
.56014 .17528 m .3805 .21423 L p .39334 .23736 L F P
0 g
s
0 0 .368 r
.39318 .23707 m .4069 .26198 L .40919 .26627 L F
0 0 .488 r
.55926 .18008 m .57349 .20571 L p .58603 .22314 L F P
0 g
s
0 0 .488 r
.58603 .22314 m .57459 .2013 L .56014 .17528 L p F P
0 g
s
.707 .577 .707 r
.57459 .2013 m .56014 .17528 L p .39334 .23736 L F P
0 g
s
.707 .577 .707 r
.39494 .24025 m .57459 .2013 L p .39334 .23736 L F P
0 g
s
0 0 .368 r
.38752 .22676 m .39494 .24025 L .39318 .23707 L F
.39494 .24025 m .4069 .26198 L .39318 .23707 L F
.36404 .18502 m .40747 .26368 L .41041 .26874 L F
.36791 .19223 m .37557 .20628 L .39485 .24113 L F
.37557 .20628 m .38227 .21845 L .39485 .24113 L F
.37905 .21267 m .38745 .22795 L .38867 .23013 L F
.37085 .19788 m .39019 .23328 L .37905 .21267 L F
.711 .596 .726 r
.39019 .23328 m .3463 .2428 L .33067 .21467 L p F P
0 g
s
.711 .596 .726 r
.33067 .21467 m .3746 .20515 L .39019 .23328 L p F P
0 g
s
.711 .596 .726 r
.3463 .2428 m .39019 .23328 L .3746 .20515 L p F P
0 g
s
.711 .596 .726 r
.3746 .20515 m .33067 .21467 L .3463 .2428 L p F P
0 g
s
.707 .577 .707 r
.37437 .24889 m .36014 .22325 L p .38385 .2213 L F P
0 g
s
.707 .577 .707 r
.38385 .2213 m .39281 .23745 L .37437 .24889 L F
.37249 .24512 m .39494 .24025 L p .39334 .23736 L F P
0 g
s
.719 .65 .78 r
.38227 .21845 m .36014 .22325 L p .38224 .2184 L F P
0 g
s
.707 .577 .707 r
.36014 .22325 m .38227 .21845 L p .38385 .2213 L F P
0 g
s
0 0 .368 r
.37557 .20628 m .37905 .21267 L .38227 .21845 L F
.719 .65 .78 r
.38045 .21515 m .38224 .2184 L .36014 .22325 L F
0 0 .368 r
.37113 .19825 m .37347 .20261 L .37905 .21267 L F
.37113 .19825 m .37905 .21267 L .36791 .19223 L F
.718 .636 .765 r
.3746 .20515 m .33067 .21467 L .31655 .18928 L p F P
0 g
s
.719 .65 .78 r
.36014 .22325 m .3482 .20167 L p .37171 .19926 L F P
0 g
s
.719 .65 .78 r
.37171 .19926 m .38045 .21515 L .36014 .22325 L F
.707 .577 .707 r
.35804 .2191 m .37249 .24512 L p .39334 .23736 L F P
0 g
s
.707 .577 .707 r
.3805 .21423 m .35804 .2191 L p .39334 .23736 L F P
0 g
s
0 0 .368 r
.3805 .21423 m .38752 .22676 L .39318 .23707 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46673 .24335 L F P
0 g
s
0 .411 .788 r
.44447 .23369 m .44317 .2331 L .46673 .24335 L F
.684 .491 .619 r
.44447 .23369 m .44493 .23389 L .44372 .23415 L F
.44372 .23415 m .44493 .23389 L .44494 .23389 L F
.707 .577 .707 r
.44317 .2331 m .44419 .23356 L .44349 .23372 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.72 .652 .781 r
.57459 .2013 m .39494 .24025 L p .40557 .25958 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .56891 .20981 L F P
0 g
s
.707 .577 .707 r
.57224 .20347 m .57349 .20571 L p .57096 .20592 L F P
0 g
s
.72 .652 .781 r
.58603 .22314 m .57459 .2013 L p .40557 .25958 L F P
0 g
s
.684 .491 .619 r
.38556 .26898 m .37437 .24889 L p .39775 .24632 L F P
0 g
s
.684 .491 .619 r
.40775 .26417 m .38556 .26898 L p .39775 .24632 L F P
0 g
s
.72 .652 .781 r
.38451 .26684 m .4069 .26198 L p .40557 .25958 L F P
0 g
s
.72 .652 .781 r
.4069 .26198 m .58603 .22314 L p .40557 .25958 L F P
0 g
s
.684 .489 .618 r
.54832 .15521 m .36919 .19405 L p .37924 .21198 L F P
0 g
s
.684 .489 .618 r
.56014 .17528 m .54832 .15521 L p .37924 .21198 L F P
0 g
s
.684 .489 .618 r
.35804 .2191 m .3805 .21423 L p .37924 .21198 L F P
0 g
s
.684 .489 .618 r
.3805 .21423 m .56014 .17528 L p .37924 .21198 L F P
0 g
s
.713 .605 .735 r
.41716 .27837 m .37827 .20808 L p .44837 .2716 L F P
0 g
s
0 0 .368 r
.38121 .214 m .39264 .23404 L .40937 .26572 L F
.39264 .23404 m .40985 .26423 L .40966 .26481 L F
.39264 .23404 m .40966 .26481 L .40937 .26572 L F
.39985 .24874 m .40937 .26572 L .40922 .2662 L F
.38121 .214 m .40937 .26572 L .39985 .24874 L F
.4069 .26198 m .40922 .2662 L .40919 .26627 L F
.38121 .214 m .40922 .2662 L .4069 .26198 L F
.38752 .22676 m .39894 .24712 L .4069 .26198 L F
.684 .491 .619 r
.37437 .24889 m .39655 .24418 L .39775 .24632 L F
.707 .577 .707 r
.3965 .24409 m .37437 .24889 L p .39647 .24404 L F P
0 g
s
.684 .491 .619 r
.37437 .24889 m .3965 .24409 L p .39655 .24418 L F P
0 g
s
.72 .652 .781 r
.37249 .24512 m .38451 .26684 L p .40557 .25958 L F P
0 g
s
.72 .652 .781 r
.39494 .24025 m .37249 .24512 L p .40557 .25958 L F P
0 g
s
.71 .799 .92 r
.3482 .20167 m .34307 .19231 L p .36592 .18853 L F P
0 g
s
.71 .799 .92 r
.36592 .18853 m .36995 .19603 L .3482 .20167 L F
.719 .65 .78 r
.3482 .20167 m .37039 .19686 L p .37171 .19926 L F P
0 g
s
.71 .799 .92 r
.37039 .19686 m .3482 .20167 L p .37027 .19664 L F P
0 g
s
.71 .799 .92 r
.36995 .19603 m .37027 .19664 L .3482 .20167 L F
.684 .489 .618 r
.3468 .19891 m .35804 .2191 L p .37924 .21198 L F P
0 g
s
.684 .489 .618 r
.36919 .19405 m .3468 .19891 L p .37924 .21198 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .38121 .214 L .39894 .24712 L F
.36074 .17898 m .34236 .14587 L p .39894 .24712 L F P
0 g
s
.713 .605 .735 r
.37827 .20808 m .42455 .19804 L p .44837 .2716 L F P
0 g
s
.713 .605 .735 r
.49771 .42395 m .41716 .27837 L p .44837 .2716 L F P
0 g
s
.54 .162 .272 r
.38947 .27589 m .38556 .26898 L p .40819 .26493 L F P
0 g
s
.54 .162 .272 r
.38556 .26898 m .40775 .26417 L p .40819 .26493 L F P
0 g
s
.707 .805 .926 r
.38451 .26684 m .38947 .27589 L p .41122 .27006 L F P
0 g
s
.707 .805 .926 r
.4069 .26198 m .38451 .26684 L p .41122 .27006 L F P
0 g
s
.625 .231 0 r
.36165 .27047 m .37499 .29456 L p .29767 .15556 L F P
0 g
s
.69 .512 .64 r
.41904 .28501 m .37499 .29456 L .36165 .27047 L p F P
0 g
s
.625 .231 0 r
.37499 .29456 m .38479 .31229 L p .29767 .15556 L F P
0 g
s
.625 .231 0 r
.38479 .31229 m .38986 .32153 L p .29767 .15556 L F P
0 g
s
0 0 .352 r
.38556 .26898 m .38947 .27589 L .38451 .26684 L p F P
0 g
s
.625 .231 0 r
.38986 .32153 m .38955 .32108 L p .29767 .15556 L F P
0 g
s
.625 .231 0 r
.36311 .27436 m .38955 .32108 L .29767 .15556 L p F P
0 g
s
0 0 .368 r
.49771 .42395 m .37827 .20808 L .39495 .23688 L p F P
0 g
s
.636 .885 .986 r
.40985 .26423 m .36311 .27436 L p .38443 .28547 L F P
0 g
s
0 0 .368 r
.40985 .26423 m .43424 .31139 L .40919 .26627 L p F P
0 g
s
0 0 .368 r
.43431 .3119 m .43424 .31139 L p .40919 .26627 L F P
0 g
s
0 0 .368 r
.41357 .27446 m .43431 .3119 L .40919 .26627 L F
.42901 .3027 m .42959 .30371 L p .42514 .29569 L F P
0 g
s
0 0 .368 r
.42959 .30371 m .43431 .3119 L p .42514 .29569 L F P
0 g
s
.665 .435 .562 r
.42901 .3027 m .38479 .31229 L .37499 .29456 L p F P
0 g
s
.665 .435 .562 r
.37499 .29456 m .41904 .28501 L .42901 .3027 L p F P
0 g
s
.665 .435 .562 r
.41904 .28501 m .37499 .29456 L .38479 .31229 L p F P
0 g
s
.665 .435 .562 r
.38479 .31229 m .42901 .3027 L .41904 .28501 L p F P
0 g
s
.578 .234 .35 r
.38479 .31229 m .42901 .3027 L .43431 .3119 L p F P
0 g
s
.578 .234 .35 r
.38986 .32153 m .43431 .3119 L .42901 .3027 L p F P
0 g
s
.578 .234 .35 r
.42901 .3027 m .38479 .31229 L .38986 .32153 L p F P
0 g
s
.636 .885 .986 r
.43424 .31139 m .41716 .27837 L p .38443 .28547 L F P
0 g
s
.636 .885 .986 r
.41716 .27837 m .40985 .26423 L p .38443 .28547 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .36572 .18814 L .36404 .18502 L F
.71 .799 .92 r
.34307 .19231 m .36536 .18748 L p .36584 .18838 L F P
0 g
s
.528 .14 .249 r
.3468 .19891 m .36919 .19405 L p .36876 .19332 L F P
0 g
s
0 0 .368 r
.34551 .15163 m .36149 .18083 L .35571 .17017 L F
.36149 .18083 m .36195 .18163 L .35571 .17017 L F
.528 .14 .249 r
.34307 .19231 m .3468 .19891 L p .36876 .19332 L F P
0 g
s
.528 .14 .249 r
.36536 .18748 m .34307 .19231 L p .36876 .19332 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .35571 .17017 L .36378 .18476 L F
.34236 .14587 m .36378 .18476 L .36404 .18521 L F
.34236 .14587 m .34551 .15163 L .35571 .17017 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.625 .231 0 r
.3463 .2428 m .36165 .27047 L p .29767 .15556 L F P
0 g
s
.625 .231 0 r
.33067 .21467 m .3463 .2428 L p .29767 .15556 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.625 .231 0 r
.31655 .18928 m .33067 .21467 L p .29767 .15556 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .368 r
.34977 .15995 m .3606 .17973 L p .34236 .14587 L F P
0 g
s
.722 .687 .816 r
.3606 .17973 m .31655 .18928 L .30555 .16954 L p F P
0 g
s
.722 .687 .816 r
.30555 .16954 m .34977 .15995 L .3606 .17973 L p F P
0 g
s
.722 .687 .816 r
.31655 .18928 m .3606 .17973 L .34977 .15995 L p F P
0 g
s
.625 .231 0 r
.30555 .16954 m .31655 .18928 L p .29767 .15556 L F P
0 g
s
.722 .687 .816 r
.34977 .15995 m .30555 .16954 L .31655 .18928 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.578 .234 .35 r
.43431 .3119 m .38986 .32153 L .38479 .31229 L p F P
0 g
s
.625 .231 0 r
.29767 .15556 m .29898 .1578 L .30555 .16954 L p F P
0 g
s
.716 .778 .901 r
.34977 .15995 m .30555 .16954 L .29898 .1578 L p F P
0 g
s
.716 .778 .901 r
.30555 .16954 m .34977 .15995 L .34342 .14816 L p F P
0 g
s
.716 .778 .901 r
.34342 .14816 m .29898 .1578 L .30555 .16954 L p F P
0 g
s
0 0 .368 r
.34236 .14587 m .34342 .14816 L .34977 .15995 L p F P
0 g
s
.716 .778 .901 r
.29898 .1578 m .34342 .14816 L .34977 .15995 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .352 r
.37437 .24889 m .38556 .26898 L p .38451 .26684 L F P
0 g
s
0 0 .352 r
.36014 .22325 m .37437 .24889 L p .38451 .26684 L F P
0 g
s
0 0 .352 r
.3482 .20167 m .36014 .22325 L p .38451 .26684 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .352 r
.34307 .19231 m .3482 .20167 L p .38451 .26684 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.219 .74 .758 r
.43424 .31139 m .38955 .32108 L .38986 .32153 L p F P
0 g
s
.219 .74 .758 r
.38986 .32153 m .43431 .3119 L .43424 .31139 L p F P
0 g
s
.219 .74 .758 r
.38955 .32108 m .43424 .31139 L .43431 .3119 L p F P
0 g
s
.219 .74 .758 r
.43431 .3119 m .38986 .32153 L .38955 .32108 L p F P
0 g
s
.444 .87 .931 r
.34342 .14816 m .29898 .1578 L .29767 .15556 L p F P
0 g
s
.444 .87 .931 r
.29767 .15556 m .34236 .14587 L .34342 .14816 L p F P
0 g
s
.444 .87 .931 r
.29898 .1578 m .34342 .14816 L .34236 .14587 L p F P
0 g
s
.444 .87 .931 r
.34236 .14587 m .29767 .15556 L .29898 .1578 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .352 r
.3468 .19891 m .34307 .19231 L p .38451 .26684 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.636 .885 .986 r
.36311 .27436 m .38955 .32108 L .43424 .31139 L p F P
0 g
s
.716 .625 .754 r
.42455 .19804 m .37827 .20808 L .36995 .193 L p F P
0 g
s
.716 .625 .754 r
.36995 .193 m .41629 .18296 L .42455 .19804 L p F P
0 g
s
.716 .625 .754 r
.37827 .20808 m .42455 .19804 L .41629 .18296 L p F P
0 g
s
.716 .625 .754 r
.41629 .18296 m .36995 .193 L .37827 .20808 L p F P
0 g
s
.721 .672 .801 r
.41629 .18296 m .36995 .193 L .36314 .18057 L p F P
0 g
s
.721 .672 .801 r
.36314 .18057 m .40956 .1705 L .41629 .18296 L p F P
0 g
s
.721 .672 .801 r
.36995 .193 m .41629 .18296 L .40956 .1705 L p F P
0 g
s
.721 .672 .801 r
.40956 .1705 m .36314 .18057 L .36995 .193 L p F P
0 g
s
.721 .744 .87 r
.40956 .1705 m .36314 .18057 L .35859 .17218 L p F P
0 g
s
.721 .744 .87 r
.35859 .17218 m .40514 .16209 L .40956 .1705 L p F P
0 g
s
.721 .744 .87 r
.36314 .18057 m .40956 .1705 L .40514 .16209 L p F P
0 g
s
.721 .744 .87 r
.40514 .16209 m .35859 .17218 L .36314 .18057 L p F P
0 g
s
.645 .88 .984 r
.40514 .16209 m .35859 .17218 L .35683 .1688 L p F P
0 g
s
.645 .88 .984 r
.35683 .1688 m .40352 .15868 L .40514 .16209 L p F P
0 g
s
.645 .88 .984 r
.35859 .17218 m .40514 .16209 L .40352 .15868 L p F P
0 g
s
.645 .88 .984 r
.40352 .15868 m .35683 .1688 L .35859 .17218 L p F P
0 g
s
.313 0 0 r
.40352 .15868 m .35683 .1688 L .35782 .1704 L p F P
0 g
s
.313 0 0 r
.35782 .1704 m .3581 .17086 L p .36825 .16814 L F P
0 g
s
.313 0 0 r
.36825 .16814 m .40352 .15868 L .35782 .1704 L F
0 0 .4 r
.40352 .15868 m .40514 .16209 L p .44201 .22668 L F P
0 g
s
0 0 .4 r
.40493 .16071 m .40352 .15868 L p .44201 .22668 L F P
0 g
s
.313 0 0 r
.35683 .1688 m .40352 .15868 L .40493 .16071 L p F P
0 g
s
.313 0 0 r
.40493 .16071 m .3581 .17086 L .35782 .1704 L p F P
0 g
s
.313 0 0 r
.35782 .1704 m .35683 .1688 L p .39417 .16252 L F P
0 g
s
.313 0 0 r
.40493 .16071 m .35782 .1704 L .39417 .16252 L F
0 0 .368 r
.35879 .17223 m .40985 .26423 L p .35755 .1725 L F P
0 g
s
0 0 .368 r
.34236 .14587 m .35879 .17223 L .35755 .1725 L F
.35699 .16899 m .35879 .17223 L p .34236 .14587 L F P
0 g
s
.625 .231 0 r
.31024 .17912 m .36311 .27436 L p .29767 .15556 L F P
0 g
s
0 0 .368 r
.35859 .17218 m .36314 .18057 L p .39495 .23688 L F P
0 g
s
0 0 .368 r
.35683 .1688 m .35859 .17218 L p .39495 .23688 L F P
0 g
s
0 0 .368 r
.3581 .17086 m .35683 .1688 L p .39495 .23688 L F P
0 g
s
.625 .231 0 r
.31201 .18237 m .31024 .17912 L .36311 .27436 L p F P
0 g
s
0 0 .368 r
.35888 .17221 m .35699 .16899 L .40985 .26423 L p F P
0 g
s
0 0 .368 r
.36226 .17817 m .3581 .17086 L p .39495 .23688 L F P
0 g
s
.626 .336 .458 r
.40493 .16071 m .3581 .17086 L .35856 .17167 L p F P
0 g
s
.626 .336 .458 r
.35856 .17167 m .36145 .17674 L p .40022 .16263 L F P
0 g
s
.625 .231 0 r
.31578 .18921 m .31201 .18237 L p .36311 .27436 L F P
0 g
s
0 0 .4 r
.40514 .16209 m .40956 .1705 L p .44201 .22668 L F P
0 g
s
0 0 .4 r
.40921 .16798 m .40493 .16071 L p .44201 .22668 L F P
0 g
s
.626 .336 .458 r
.36145 .17674 m .35856 .17167 L p .39811 .16879 L F P
0 g
s
0 0 .368 r
.36275 .17903 m .35888 .17221 L p .40985 .26423 L F P
0 g
s
.64 .368 .492 r
.31201 .18237 m .35888 .17221 L .36145 .17674 L p F P
0 g
s
0 0 .368 r
.36887 .18992 m .36226 .17817 L p .39495 .23688 L F P
0 g
s
.676 .467 .594 r
.40921 .16798 m .36226 .17817 L .36252 .17863 L p F P
0 g
s
.676 .467 .594 r
.36252 .17863 m .36864 .18951 L p .40761 .16886 L F P
0 g
s
0 0 .368 r
.36314 .18057 m .36995 .193 L p .39495 .23688 L F P
0 g
s
.625 .231 0 r
.32126 .1991 m .31578 .18921 L p .36311 .27436 L F P
0 g
s
.625 .231 0 r
.328 .21127 m .32126 .1991 L p .36311 .27436 L F P
0 g
s
0 0 .368 r
.3683 .18891 m .36275 .17903 L p .40985 .26423 L F P
0 g
s
0 0 .4 r
.40956 .1705 m .41629 .18296 L p .44201 .22668 L F P
0 g
s
0 0 .4 r
.41591 .17972 m .40921 .16798 L p .44201 .22668 L F P
0 g
s
0 0 .352 r
.35804 .2191 m .3468 .19891 L p .38451 .26684 L F P
0 g
s
0 0 .368 r
.36995 .193 m .37827 .20808 L p .39495 .23688 L F P
0 g
s
0 0 .368 r
.37509 .20106 m .3683 .18891 L p .40985 .26423 L F P
0 g
s
0 0 .368 r
.37717 .2048 m .36887 .18992 L p .39495 .23688 L F P
0 g
s
.695 .53 .659 r
.41591 .17972 m .36887 .18992 L .3704 .19266 L p F P
0 g
s
.695 .53 .659 r
.3704 .19266 m .37629 .20322 L p .40879 .18433 L F P
0 g
s
.625 .231 0 r
.33547 .22473 m .328 .21127 L p .36311 .27436 L F P
0 g
s
0 0 .4 r
.41629 .18296 m .42455 .19804 L p .44201 .22668 L F P
0 g
s
0 0 .4 r
.42427 .19458 m .41591 .17972 L p .44201 .22668 L F P
0 g
s
0 0 .352 r
.38451 .26684 m .37249 .24512 L .35804 .2191 L p F P
0 g
s
0 0 .368 r
.38257 .21451 m .37509 .20106 L p .40985 .26423 L F P
0 g
s
0 0 .368 r
.39495 .23688 m .38621 .22108 L .37717 .2048 L p F P
0 g
s
.706 .574 .703 r
.42427 .19458 m .37717 .2048 L .3792 .20845 L p F P
0 g
s
.706 .574 .703 r
.3792 .20845 m .38467 .21831 L p .41572 .20054 L F P
0 g
s
.625 .231 0 r
.34304 .23837 m .33547 .22473 L p .36311 .27436 L F P
0 g
s
0 0 .4 r
.54353 .41402 m .42455 .19804 L .44201 .22668 L p F P
0 g
s
.085 .223 .711 r
.51674 .41771 m .51088 .41814 L .50843 .41236 L p F P
0 g
s
.716 .585 .707 r
.49924 .41389 m .50169 .41968 L .51088 .41814 L p F P
0 g
s
.716 .585 .707 r
.51088 .41814 m .50843 .41236 L .49924 .41389 L p F P
0 g
s
.085 .223 .711 r
.51492 .41485 m .53952 .47296 L .54012 .47295 L p F P
0 g
s
.716 .585 .707 r
.53027 .4497 m .53489 .44892 L p .52904 .44679 L F P
0 g
s
.085 .223 .711 r
.52523 .43807 m .53004 .44971 L .52781 .44388 L F
.525 .43809 m .53004 .44971 L .52523 .43807 L F
.53004 .44971 m .53027 .4497 L .52781 .44388 L F
0 0 0 r
.50169 .41968 m .51088 .41814 L .51615 .41776 L p F P
0 g
s
.085 .223 .711 r
.54135 .47585 m .53536 .47598 L .53291 .4702 L p F P
0 g
s
.085 .223 .711 r
.53291 .4702 m .53889 .47004 L .54135 .47585 L p F P
0 g
s
.716 .585 .707 r
.53536 .47598 m .53291 .4702 L .52373 .47174 L p F P
0 g
s
0 0 0 r
.53291 .4702 m .53829 .47006 L p .52999 .47145 L F P
0 g
s
0 0 0 r
.51647 .44586 m .51876 .44547 L .52407 .44522 L p F P
0 g
s
.716 .585 .707 r
.52561 .44496 m .53499 .47061 L .5241 .44521 L F
.53499 .47061 m .53483 .47064 L .52407 .44522 L F
.53499 .47061 m .52407 .44522 L .52408 .44521 L F
.53499 .47061 m .52345 .44376 L .52348 .44376 L F
0 0 0 r
.52176 .4456 m .51647 .44586 L p .52384 .44525 L F P
0 g
s
.083 .222 .71 r
.51815 .44403 m .52345 .44376 L p .52401 .44507 L F P
0 g
s
0 0 0 r
.51815 .44403 m .52345 .44376 L p .52138 .44411 L F P
0 g
s
0 0 0 r
.52384 .44525 m .51647 .44586 L .52407 .44522 L F
.716 .585 .707 r
.52373 .47174 m .52618 .47752 L .53536 .47598 L p F P
0 g
s
.716 .585 .707 r
.53606 .47354 m .53029 .47451 L p .52952 .47153 L F P
0 g
s
0 0 0 r
.52373 .47174 m .53291 .4702 L p .52999 .47145 L F P
0 g
s
0 0 0 r
.52906 .4716 m .52373 .47174 L p .52999 .47145 L F P
0 g
s
.716 .585 .707 r
.52408 .44521 m .52407 .44522 L .52345 .44376 L F
.52561 .44496 m .5241 .44521 L .52068 .43722 L F
.083 .222 .71 r
.51876 .44547 m .51815 .44403 L p .52401 .44507 L F P
0 g
s
.083 .222 .71 r
.52466 .44519 m .52407 .44522 L p .52401 .44507 L F P
0 g
s
.083 .222 .71 r
.52407 .44522 m .51876 .44547 L p .52401 .44507 L F P
0 g
s
0 0 0 r
.51523 .41791 m .50169 .41968 L .51615 .41776 L F
.716 .585 .707 r
.51585 .44441 m .51647 .44586 L .51876 .44547 L p F P
0 g
s
.716 .585 .707 r
.51876 .44547 m .51815 .44403 L .51585 .44441 L p F P
0 g
s
0 0 0 r
.51585 .44441 m .51815 .44403 L p .52138 .44411 L F P
0 g
s
0 0 0 r
.52115 .44415 m .51585 .44441 L p .52138 .44411 L F P
0 g
s
.716 .585 .707 r
.52068 .43722 m .52453 .45214 L .5125 .41836 L F
.52068 .43722 m .5125 .41836 L .51269 .41833 L F
0 0 0 r
.50692 .4193 m .50169 .41968 L p .51523 .41791 L F P
0 g
s
.716 .585 .707 r
.52453 .45214 m .51899 .43906 L .51146 .41543 L F
.082 .221 .71 r
.51647 .44586 m .51585 .44441 L .52115 .44415 L p F P
0 g
s
.716 .585 .707 r
.50569 .41639 m .50915 .41581 L p .52064 .44423 L F P
0 g
s
.716 .585 .707 r
.50915 .41581 m .51146 .41543 L p .51899 .43906 L F P
0 g
s
.716 .585 .707 r
.51899 .43906 m .52064 .44423 L .50915 .41581 L F
.082 .221 .71 r
.52115 .44415 m .52174 .44412 L p .52121 .44429 L F P
0 g
s
.082 .221 .71 r
.51647 .44586 m .52115 .44415 L .52121 .44429 L F
.716 .585 .707 r
.51769 .44473 m .50569 .41639 L p .52064 .44423 L F P
0 g
s
.085 .223 .711 r
.50843 .41236 m .51427 .4119 L .51674 .41771 L p F P
0 g
s
.716 .585 .707 r
.51146 .41543 m .51492 .41485 L p .52068 .43722 L F P
0 g
s
.716 .585 .707 r
.51569 .41783 m .52561 .44496 L .52068 .43722 L F
.51598 .41778 m .53606 .47354 L .51569 .41783 L F
.51492 .41485 m .53952 .47296 L .53606 .47354 L p F P
0 g
s
.085 .223 .711 r
.51492 .41485 m .525 .43809 L .52523 .43807 L F
.716 .585 .707 r
.53489 .44892 m .52997 .4373 L .52535 .43807 L p F P
0 g
s
.716 .585 .707 r
.53489 .44892 m .52535 .43807 L .52904 .44679 L F
0 0 0 r
.52535 .43807 m .52997 .4373 L p .5296 .43742 L F P
0 g
s
0 0 0 r
.5296 .43742 m .52821 .43791 L .52595 .43803 L F
.5296 .43742 m .52595 .43803 L .52535 .43807 L F
.53027 .4497 m .53489 .44892 L p .53517 .44895 L F P
0 g
s
0 0 0 r
.53894 .44931 m .53087 .44967 L .53517 .44895 L F
.53087 .44967 m .53027 .4497 L .53517 .44895 L F
.085 .223 .711 r
.54072 .47293 m .53087 .44967 L p .53063 .44968 L F P
0 g
s
.085 .223 .711 r
.52781 .44388 m .54072 .47293 L .52559 .43805 L F
.52535 .43807 m .52559 .43805 L .51551 .4148 L F
.52781 .44388 m .52559 .43805 L .52535 .43807 L F
.087 .224 .711 r
.52997 .4373 m .53945 .43677 L p .54652 .4484 L F P
0 g
s
.087 .224 .711 r
.53945 .43677 m .54096 .43853 L .54652 .4484 L F
.632 .35 .473 r
.55768 .4391 m .54399 .44207 L p .54371 .44174 L F P
0 g
s
.632 .35 .473 r
.54326 .44123 m .54885 .4404 L .54371 .44174 L F
.54885 .4404 m .55768 .4391 L .54371 .44174 L F
.087 .224 .711 r
.53945 .43677 m .53995 .43674 L p .54096 .43853 L F P
0 g
s
.087 .224 .711 r
.54465 .44398 m .54652 .4484 L p .54096 .43853 L F P
0 g
s
.087 .224 .711 r
.53995 .43674 m .54159 .43928 L .54096 .43853 L F
.54159 .43928 m .54465 .44398 L .54096 .43853 L F
.632 .35 .473 r
.55596 .43616 m .55768 .4391 L p .54326 .44123 L F P
0 g
s
.632 .35 .473 r
.54159 .43928 m .55596 .43616 L p .54326 .44123 L F P
0 g
s
.673 .458 .585 r
.55345 .43177 m .55596 .43616 L p .54071 .43791 L F P
0 g
s
.085 .223 .711 r
.53087 .44967 m .51609 .41476 L p .53043 .44922 L F P
0 g
s
.085 .223 .711 r
.51609 .41476 m .51551 .4148 L p .53043 .44922 L F P
0 g
s
.085 .223 .711 r
.51551 .4148 m .51492 .41485 L p .52781 .44388 L F P
0 g
s
.082 .221 .71 r
.52176 .4456 m .51647 .44586 L p .52121 .44429 L F P
0 g
s
.716 .585 .707 r
.52453 .45214 m .53029 .47451 L .51899 .43906 L F
.52068 .43722 m .53483 .47064 L .52952 .47153 L F
.52348 .44376 m .52345 .44376 L .52068 .43722 L F
0 0 0 r
.52404 .44373 m .52174 .44412 L p .52138 .44411 L F P
0 g
s
0 0 0 r
.52345 .44376 m .52404 .44373 L p .52138 .44411 L F P
0 g
s
.083 .222 .71 r
.52404 .44373 m .52466 .44519 L p .52401 .44507 L F P
0 g
s
.083 .222 .71 r
.52345 .44376 m .52404 .44373 L p .52401 .44507 L F P
0 g
s
.716 .585 .707 r
.52535 .43807 m .51612 .43961 L p .52904 .44679 L F P
0 g
s
.716 .585 .707 r
.52904 .44679 m .51612 .43961 L .51735 .44252 L F
0 0 0 r
.51674 .41771 m .5075 .41925 L .50692 .4193 L p F P
0 g
s
0 0 0 r
.51674 .41771 m .50692 .4193 L .51523 .41791 L F
.716 .585 .707 r
.53029 .47451 m .51769 .44473 L p .52064 .44423 L F P
0 g
s
.081 .22 .709 r
.51553 .43964 m .52045 .45126 L p .51593 .43962 L F P
0 g
s
.085 .223 .711 r
.54012 .47295 m .54072 .47293 L p .52781 .44388 L F P
0 g
s
.081 .22 .709 r
.51858 .44542 m .52045 .45126 L .52093 .45124 L F
.082 .221 .71 r
.52174 .44412 m .52235 .44557 L .52176 .4456 L p F P
0 g
s
.082 .221 .71 r
.52121 .44429 m .52174 .44412 L .52176 .4456 L F
0 0 0 r
.52174 .44412 m .52115 .44415 L p .52138 .44411 L F P
0 g
s
0 0 0 r
.52466 .44519 m .52235 .44557 L .52176 .4456 L p F P
0 g
s
0 0 0 r
.52466 .44519 m .52176 .4456 L .52384 .44525 L F
.52407 .44522 m .52466 .44519 L p .52384 .44525 L F P
0 g
s
.716 .585 .707 r
.52904 .44679 m .51735 .44252 L .53027 .4497 L F
.51735 .44252 m .51776 .44349 L .53027 .4497 L F
0 0 0 r
.52535 .43807 m .52523 .43815 L .51612 .43961 L F
.52523 .43815 m .51671 .43958 L .51612 .43961 L F
.081 .22 .709 r
.51366 .43379 m .52045 .45126 L .51858 .44542 L F
0 0 0 r
.52966 .47159 m .52906 .4716 L p .52999 .47145 L F P
0 g
s
.081 .22 .709 r
.52045 .45126 m .53029 .47451 L p .52093 .45124 L F P
0 g
s
.716 .585 .707 r
.53483 .47064 m .53606 .47354 L .52952 .47153 L F
.001 0 0 r
.53952 .47296 m .53029 .47451 L p .5355 .47372 L F P
0 g
s
.001 0 0 r
.54012 .47295 m .53952 .47296 L p .5355 .47372 L F P
0 g
s
.716 .585 .707 r
.53499 .47061 m .53606 .47354 L .53483 .47064 L F
.085 .223 .711 r
.53004 .44971 m .54012 .47295 L .53027 .4497 L F
.716 .585 .707 r
.53889 .47004 m .52966 .47159 L p .5355 .47372 L F P
0 g
s
.716 .585 .707 r
.54135 .47585 m .54012 .47295 L p .5355 .47372 L F P
0 g
s
.716 .585 .707 r
.54012 .47295 m .53889 .47004 L p .5355 .47372 L F P
0 g
s
.004 0 0 r
.52618 .47752 m .53536 .47598 L .54135 .47585 L p F P
0 g
s
.004 0 0 r
.54135 .47585 m .53212 .4774 L .52618 .47752 L p F P
0 g
s
.716 .585 .707 r
.53212 .4774 m .54135 .47585 L p .5355 .47372 L F P
0 g
s
.716 .585 .707 r
.53089 .47449 m .53212 .4774 L p .5355 .47372 L F P
0 g
s
.001 0 0 r
.53149 .47448 m .54072 .47293 L p .5355 .47372 L F P
0 g
s
.001 0 0 r
.53029 .47451 m .53089 .47449 L p .5355 .47372 L F P
0 g
s
.001 0 0 r
.53089 .47449 m .53149 .47448 L p .5355 .47372 L F P
0 g
s
.001 0 0 r
.54072 .47293 m .54012 .47295 L p .5355 .47372 L F P
0 g
s
.716 .585 .707 r
.52966 .47159 m .53089 .47449 L p .5355 .47372 L F P
0 g
s
.081 .22 .709 r
.53029 .47451 m .53089 .47449 L p .52104 .45124 L F P
0 g
s
.081 .22 .709 r
.51858 .44542 m .52093 .45124 L .52104 .45124 L F
.52093 .45124 m .53029 .47451 L .52104 .45124 L F
.716 .585 .707 r
.53087 .44967 m .54072 .47293 L p .52718 .45029 L F P
0 g
s
0 0 0 r
.53889 .47004 m .52966 .47159 L p .52999 .47145 L F P
0 g
s
0 0 0 r
.53829 .47006 m .53889 .47004 L p .52999 .47145 L F P
0 g
s
.716 .585 .707 r
.54072 .47293 m .53149 .47448 L .52164 .45121 L p F P
0 g
s
.716 .585 .707 r
.54072 .47293 m .52164 .45121 L .52718 .45029 L F
0 0 0 r
.52104 .45124 m .53027 .4497 L p .5239 .45111 L F P
0 g
s
.716 .585 .707 r
.52714 .45022 m .53027 .4497 L p .52537 .44726 L F P
0 g
s
.716 .585 .707 r
.52537 .44726 m .51151 .44038 L .52714 .45022 L F
.51151 .44038 m .51643 .45201 L .52714 .45022 L p F P
0 g
s
.716 .585 .707 r
.51269 .41833 m .5125 .41836 L .51146 .41543 L F
0 0 0 r
.51615 .41776 m .51674 .41771 L p .51523 .41791 L F P
0 g
s
.716 .585 .707 r
.51492 .41485 m .51598 .41778 L .51569 .41783 L F
.5075 .41925 m .51674 .41771 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.51492 .41485 m .50569 .41639 L p .51089 .41557 L F P
0 g
s
.716 .585 .707 r
.50627 .41634 m .5075 .41925 L p .51089 .41557 L F P
0 g
s
.716 .585 .707 r
.51674 .41771 m .51551 .4148 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.50686 .4163 m .51609 .41476 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.50569 .41639 m .50627 .41634 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.50627 .41634 m .50686 .4163 L p .51089 .41557 L F P
0 g
s
.716 .585 .707 r
.51427 .4119 m .50504 .41344 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.51551 .4148 m .51492 .41485 L p .51089 .41557 L F P
0 g
s
.716 .585 .707 r
.51551 .4148 m .51427 .4119 L p .51089 .41557 L F P
0 g
s
.716 .585 .707 r
.50504 .41344 m .50627 .41634 L p .51089 .41557 L F P
0 g
s
0 0 0 r
.51609 .41476 m .51551 .4148 L p .51089 .41557 L F P
0 g
s
.081 .22 .709 r
.50686 .4163 m .51366 .43379 L .51858 .44542 L F
.716 .585 .707 r
.51612 .43961 m .51151 .44038 L p .51735 .44252 L F P
0 g
s
.081 .22 .709 r
.53149 .47448 m .50686 .4163 L p .51858 .44542 L F P
0 g
s
0 0 0 r
.51612 .43961 m .51647 .43962 L .51151 .44038 L F
.716 .585 .707 r
.52174 .44412 m .52235 .44557 L .52466 .44519 L p F P
0 g
s
.716 .585 .707 r
.52164 .45121 m .51671 .43958 L p .52718 .45029 L F P
0 g
s
.716 .585 .707 r
.52466 .44519 m .52404 .44373 L .52174 .44412 L p F P
0 g
s
.716 .585 .707 r
.52718 .45029 m .51671 .43958 L .5204 .43896 L F
.52595 .43803 m .53087 .44967 L p .5204 .43896 L F P
0 g
s
0 0 0 r
.53087 .44967 m .52895 .44999 L .53027 .4497 L F
.085 .223 .711 r
.53043 .44922 m .53063 .44968 L .53087 .44967 L F
.716 .585 .707 r
.52718 .45029 m .5204 .43896 L .53087 .44967 L F
.087 .224 .711 r
.54652 .4484 m .53489 .44892 L .52997 .4373 L p F P
0 g
s
.081 .22 .709 r
.53089 .47449 m .53149 .47448 L p .51858 .44542 L F P
0 g
s
0 0 0 r
.51643 .45201 m .52104 .45124 L p .52164 .45121 L F P
0 g
s
0 0 0 r
.5239 .45111 m .51798 .45183 L .52164 .45121 L F
.51798 .45183 m .51643 .45201 L .52164 .45121 L F
.53894 .44931 m .5239 .45111 L .52895 .44999 L F
.52788 .45152 m .51643 .45201 L p .5239 .45111 L F P
0 g
s
0 0 0 r
.53894 .44931 m .53157 .45078 L .5239 .45111 L F
.53157 .45078 m .52788 .45152 L .5239 .45111 L F
.673 .458 .585 r
.53878 .43495 m .55345 .43177 L p .54071 .43791 L F P
0 g
s
.673 .458 .585 r
.55596 .43616 m .54159 .43928 L p .54071 .43791 L F P
0 g
s
.079 .219 .709 r
.52788 .45152 m .51643 .45201 L p .52096 .44345 L F P
0 g
s
.079 .219 .709 r
.52096 .44345 m .52182 .44182 L .52393 .4452 L F
.52096 .44345 m .52393 .4452 L .52788 .45152 L F
.52182 .44182 m .52277 .44295 L .52422 .44537 L F
.52393 .4452 m .52422 .44537 L .52788 .45152 L F
.52182 .44182 m .52422 .44537 L .52393 .4452 L F
.673 .458 .585 r
.55596 .43616 m .55345 .43177 L p .53968 .43632 L F P
0 g
s
.079 .219 .709 r
.52182 .44182 m .52195 .44157 L .52277 .44295 L F
.087 .224 .711 r
.5438 .44196 m .54465 .44398 L p .54306 .44153 L F P
0 g
s
.673 .458 .585 r
.54159 .43928 m .55596 .43616 L p .53968 .43632 L F P
0 g
s
.632 .35 .473 r
.55596 .43616 m .54159 .43928 L p .54233 .44014 L F P
0 g
s
.087 .224 .711 r
.54371 .44174 m .5438 .44196 L p .54306 .44099 L F P
0 g
s
.087 .224 .711 r
.54159 .43928 m .5438 .44196 L .54306 .44153 L F
.632 .35 .473 r
.55596 .43616 m .54233 .44014 L .54305 .44097 L F
.087 .224 .711 r
.54306 .44099 m .5438 .44196 L .54159 .43928 L F
.632 .35 .473 r
.55718 .43824 m .55596 .43616 L p .53472 .44408 L F P
0 g
s
.087 .224 .711 r
.54058 .43771 m .54306 .44099 L .54159 .43928 L F
.079 .219 .709 r
.52692 .44926 m .52788 .45152 L p .52422 .44537 L F P
0 g
s
.079 .219 .709 r
.52446 .44551 m .52692 .44926 L .52422 .44537 L F
.52307 .44329 m .52453 .44555 L .52277 .44295 L F
.52453 .44555 m .52692 .44926 L .52446 .44551 L F
.52453 .44555 m .52446 .44551 L .52277 .44295 L F
.716 .585 .707 r
.54652 .4484 m .5438 .44196 L p .53472 .44408 L F P
0 g
s
.458 .021 .119 r
.53472 .44408 m .52544 .44609 L p .52563 .44621 L F P
0 g
s
0 0 0 r
.53894 .44931 m .52895 .44999 L .53087 .44967 L F
.54652 .4484 m .54186 .44918 L p .53894 .44931 L F P
0 g
s
0 0 0 r
.54186 .44918 m .52788 .45152 L p .53894 .44931 L F P
0 g
s
0 0 0 r
.53489 .44892 m .54652 .4484 L p .53894 .44931 L F P
0 g
s
.716 .585 .707 r
.52788 .45152 m .54652 .4484 L p .53472 .44408 L F P
0 g
s
.632 .35 .473 r
.54305 .44097 m .52505 .44563 L .53472 .44408 L F
.52544 .44609 m .53472 .44408 L p .52505 .44563 L F P
0 g
s
.079 .219 .709 r
.52572 .44643 m .52692 .44926 L p .52307 .44329 L F P
0 g
s
.079 .219 .709 r
.52277 .44295 m .52446 .44551 L .52422 .44537 L F
.632 .35 .473 r
.54233 .44014 m .52474 .44527 L .54305 .44097 L F
.716 .585 .707 r
.51735 .44252 m .51151 .44038 L .51776 .44349 L F
.079 .219 .709 r
.51643 .45201 m .51151 .44038 L .5202 .43991 L p F P
0 g
s
.079 .219 .709 r
.51643 .45201 m .5202 .43991 L .52182 .44182 L F
.632 .35 .473 r
.52474 .44527 m .51175 .44906 L .52505 .44563 L F
.52474 .44527 m .52505 .44563 L .54305 .44097 L F
.673 .458 .585 r
.52105 .44017 m .53995 .43674 L .54071 .43791 L F
.52086 .43988 m .53995 .43674 L .52105 .44017 L F
0 0 0 r
.51647 .43962 m .5217 .43974 L .51209 .44035 L F
.52086 .43988 m .51209 .44035 L p .5217 .43974 L F P
0 g
s
0 0 0 r
.52373 .4392 m .52333 .43947 L .51612 .43961 L F
.079 .219 .709 r
.5202 .43991 m .52086 .43988 L p .52182 .44182 L F P
0 g
s
.079 .219 .709 r
.52182 .44182 m .52086 .43988 L .52195 .44157 L F
.52195 .44157 m .52307 .44329 L .52277 .44295 L F
.673 .458 .585 r
.50777 .44203 m .51007 .44611 L p .53691 .43724 L F P
0 g
s
0 0 0 r
.52333 .43947 m .5229 .43977 L .5217 .43974 L F
.52333 .43947 m .5217 .43974 L .51612 .43961 L F
.716 .585 .707 r
.51671 .43958 m .50686 .4163 L p .5204 .43896 L F P
0 g
s
0 0 0 r
.52523 .43815 m .52373 .4392 L .51671 .43958 L F
.716 .585 .707 r
.50686 .4163 m .51609 .41476 L .52595 .43803 L p F P
0 g
s
0 0 0 r
.52821 .43791 m .5229 .43977 L .52535 .43807 L F
.716 .585 .707 r
.5204 .43896 m .50686 .4163 L .52595 .43803 L F
.673 .458 .585 r
.55345 .43177 m .50759 .44171 L .50777 .44203 L p F P
0 g
s
0 0 0 r
.52997 .4373 m .53995 .43674 L p .53587 .43741 L F P
0 g
s
.673 .458 .585 r
.53691 .43724 m .51007 .44611 L .53995 .43674 L F
0 0 0 r
.53689 .43743 m .5229 .43977 L p .52412 .43934 L F P
0 g
s
0 0 0 r
.52821 .43791 m .53517 .43752 L .52412 .43934 L F
.53517 .43752 m .53689 .43743 L .52412 .43934 L F
.673 .458 .585 r
.51007 .44611 m .54159 .43928 L p .53995 .43674 L F P
0 g
s
.673 .458 .585 r
.53968 .43632 m .53691 .43724 L .53995 .43674 L F
0 0 0 r
.52997 .4373 m .53689 .43743 L .52821 .43791 L F
.673 .458 .585 r
.55345 .43177 m .50777 .44203 L .53691 .43724 L F
.50759 .44171 m .52074 .43969 L .51451 .44092 L F
.52074 .43969 m .53995 .43674 L .52086 .43988 L F
.52074 .43969 m .52086 .43988 L .51451 .44092 L F
.51007 .44611 m .50759 .44171 L p .54071 .43791 L F P
0 g
s
.079 .219 .709 r
.52086 .43988 m .5229 .43977 L p .52195 .44157 L F P
0 g
s
.632 .35 .473 r
.51007 .44611 m .51175 .44906 L p .54233 .44014 L F P
0 g
s
.632 .35 .473 r
.54159 .43928 m .51007 .44611 L p .54233 .44014 L F P
0 g
s
.632 .35 .473 r
.52375 .4441 m .54326 .44123 L .52514 .44573 L F
.716 .585 .707 r
.52563 .44621 m .52788 .45152 L p .53472 .44408 L F P
0 g
s
.458 .021 .119 r
.52544 .44609 m .55768 .4391 L p .52598 .44641 L F P
0 g
s
.632 .35 .473 r
.52375 .4441 m .54159 .43928 L .54326 .44123 L F
.52307 .44329 m .54159 .43928 L p .52375 .4441 L F P
0 g
s
.716 .585 .707 r
.5438 .44196 m .54371 .44174 L p .53472 .44408 L F P
0 g
s
.632 .35 .473 r
.54399 .44207 m .51175 .44906 L p .54326 .44123 L F P
0 g
s
.673 .458 .585 r
.54159 .43928 m .51007 .44611 L p .54071 .43791 L F P
0 g
s
.079 .219 .709 r
.5229 .43977 m .52572 .44643 L p .52195 .44157 L F P
0 g
s
.079 .219 .709 r
.52195 .44157 m .52572 .44643 L .52307 .44329 L F
.632 .35 .473 r
.51175 .44906 m .52544 .44609 L p .52505 .44563 L F P
0 g
s
.716 .585 .707 r
.5229 .43977 m .52563 .44621 L p .53472 .44408 L F P
0 g
s
.458 .021 .119 r
.52665 .44681 m .51641 .44836 L .51249 .45032 L F
.51175 .44906 m .51195 .4494 L p .51641 .44836 L F P
0 g
s
.458 .021 .119 r
.51195 .4494 m .51249 .45032 L p .51641 .44836 L F P
0 g
s
.458 .021 .119 r
.55768 .4391 m .53472 .44408 L p .52665 .44681 L F P
0 g
s
.458 .021 .119 r
.53472 .44408 m .52563 .44621 L .52665 .44681 L F
.52544 .44609 m .51175 .44906 L p .52665 .44681 L F P
0 g
s
.632 .35 .473 r
.53472 .44408 m .55768 .4391 L .55718 .43824 L p F P
0 g
s
.087 .224 .711 r
.54058 .43771 m .54155 .43665 L .54371 .44174 L p F P
0 g
s
.087 .224 .711 r
.54058 .43771 m .54371 .44174 L .54306 .44099 L F
.458 .021 .119 r
.55848 .44035 m .55768 .4391 L p .52665 .44681 L F P
0 g
s
.458 .021 .119 r
.51249 .45032 m .5272 .44713 L p .52665 .44681 L F P
0 g
s
.458 .021 .119 r
.5272 .44713 m .55848 .44035 L p .52665 .44681 L F P
0 g
s
.632 .35 .473 r
.51175 .44906 m .51007 .44611 L p .52375 .4441 L F P
0 g
s
.632 .35 .473 r
.52375 .4441 m .52514 .44573 L .51175 .44906 L F
.458 .021 .119 r
.55768 .4391 m .55848 .44035 L p .54527 .44281 L F P
0 g
s
.458 .021 .119 r
.52598 .44641 m .54422 .44221 L .54527 .44281 L F
.54422 .44221 m .55768 .4391 L .54527 .44281 L F
.51175 .44906 m .52544 .44609 L p .52598 .44641 L F P
0 g
s
.458 .021 .119 r
.51249 .45032 m .51175 .44906 L p .52598 .44641 L F P
0 g
s
.458 .021 .119 r
.55848 .44035 m .5272 .44713 L p .52598 .44641 L F P
0 g
s
.458 .021 .119 r
.5272 .44713 m .51249 .45032 L p .52598 .44641 L F P
0 g
s
.632 .35 .473 r
.51007 .44611 m .52307 .44329 L p .52375 .4441 L F P
0 g
s
.673 .458 .585 r
.51451 .44092 m .52086 .43988 L .52105 .44017 L F
0 0 0 r
.5229 .43977 m .52086 .43988 L p .5217 .43974 L F P
0 g
s
0 0 0 r
.51209 .44035 m .51151 .44038 L p .51647 .43962 L F P
0 g
s
.081 .22 .709 r
.50686 .4163 m .50569 .41639 L .51553 .43964 L p F P
0 g
s
.081 .22 .709 r
.50686 .4163 m .51553 .43964 L .51593 .43962 L F
0 0 0 r
.54155 .43665 m .53689 .43743 L p .53587 .43741 L F P
0 g
s
.087 .224 .711 r
.54155 .43665 m .54005 .4369 L p .53995 .43674 L F P
0 g
s
0 0 0 r
.53995 .43674 m .54155 .43665 L p .53587 .43741 L F P
0 g
s
.673 .458 .585 r
.50759 .44171 m .53878 .43495 L p .53995 .43674 L F P
0 g
s
.716 .585 .707 r
.54155 .43665 m .5229 .43977 L p .53472 .44408 L F P
0 g
s
.716 .585 .707 r
.54371 .44174 m .54155 .43665 L p .53472 .44408 L F P
0 g
s
0 0 0 r
.50504 .41344 m .49924 .41389 L .50843 .41236 L p F P
0 g
s
0 0 0 r
.50843 .41236 m .51427 .4119 L .50504 .41344 L p F P
0 g
s
.081 .22 .709 r
.50504 .41344 m .5075 .41925 L .50169 .41968 L p F P
0 g
s
.081 .22 .709 r
.50169 .41968 m .49924 .41389 L .50504 .41344 L p F P
0 g
s
.713 .605 .735 r
.42455 .19804 m .54353 .41402 L .49771 .42395 L p F P
0 g
s
0 0 .4 r
.44201 .22668 m .43331 .21087 L .42427 .19458 L p F P
0 g
s
.706 .574 .703 r
.43331 .21087 m .38621 .22108 L .38467 .21831 L p F P
0 g
s
.695 .53 .659 r
.37629 .20322 m .3704 .19266 L p .41726 .19433 L F P
0 g
s
.703 .561 .69 r
.328 .21127 m .37509 .20106 L .3792 .20845 L p F P
0 g
s
.706 .574 .703 r
.38467 .21831 m .3792 .20845 L p .42376 .20983 L F P
0 g
s
.703 .561 .69 r
.3792 .20845 m .38257 .21451 L p .35799 .21305 L F P
0 g
s
.703 .561 .69 r
.35799 .21305 m .328 .21127 L .3792 .20845 L F
.706 .574 .703 r
.3792 .20845 m .37717 .2048 L p .38978 .20616 L F P
0 g
s
.706 .574 .703 r
.42376 .20983 m .3792 .20845 L .38978 .20616 L F
.43331 .21087 m .38467 .21831 L .42376 .20983 L F
0 0 .368 r
.39013 .22816 m .38257 .21451 L p .40985 .26423 L F P
0 g
s
.714 .613 .743 r
.43331 .21087 m .38621 .22108 L .38781 .22398 L p F P
0 g
s
.702 .554 .684 r
.55036 .42631 m .50454 .43624 L .50115 .43015 L p F P
0 g
s
.702 .554 .684 r
.50115 .43015 m .54696 .42022 L .55036 .42631 L p F P
0 g
s
.702 .554 .684 r
.50454 .43624 m .55036 .42631 L .54696 .42022 L p F P
0 g
s
.702 .554 .684 r
.54696 .42022 m .50115 .43015 L .50454 .43624 L p F P
0 g
s
.709 .588 .718 r
.54696 .42022 m .50115 .43015 L .49771 .42395 L p F P
0 g
s
.709 .588 .718 r
.49771 .42395 m .54353 .41402 L .54696 .42022 L p F P
0 g
s
.709 .588 .718 r
.50115 .43015 m .54696 .42022 L .54353 .41402 L p F P
0 g
s
.709 .588 .718 r
.54353 .41402 m .49771 .42395 L .50115 .43015 L p F P
0 g
s
.691 .515 .644 r
.55345 .43177 m .50759 .44171 L .50454 .43624 L p F P
0 g
s
.691 .515 .644 r
.50454 .43624 m .55036 .42631 L .55345 .43177 L p F P
0 g
s
.691 .515 .644 r
.55036 .42631 m .50454 .43624 L .50759 .44171 L p F P
0 g
s
0 0 .368 r
.50604 .43843 m .49771 .42395 L p .39495 .23688 L F P
0 g
s
.625 .231 0 r
.35012 .2511 m .34304 .23837 L p .36311 .27436 L F P
0 g
s
0 0 .368 r
.39716 .2409 m .39013 .22816 L p .40985 .26423 L F P
0 g
s
.716 .628 .757 r
.35012 .2511 m .39716 .2409 L .39304 .23343 L p F P
0 g
s
.714 .613 .743 r
.38781 .22398 m .39304 .23343 L p .42628 .21564 L F P
0 g
s
.714 .613 .743 r
.44201 .22668 m .39495 .23688 L .39304 .23343 L p F P
0 g
s
.711 .594 .724 r
.33547 .22473 m .38257 .21451 L .38781 .22398 L p F P
0 g
s
.714 .613 .743 r
.39304 .23343 m .38781 .22398 L p .42983 .22546 L F P
0 g
s
.711 .594 .724 r
.38781 .22398 m .39013 .22816 L p .37336 .22711 L F P
0 g
s
.711 .594 .724 r
.37336 .22711 m .33547 .22473 L .38781 .22398 L F
.714 .613 .743 r
.38781 .22398 m .38621 .22108 L p .39644 .22211 L F P
0 g
s
.714 .613 .743 r
.42983 .22546 m .38781 .22398 L .39644 .22211 L F
.44201 .22668 m .39304 .23343 L .42983 .22546 L F
.716 .628 .757 r
.34304 .23837 m .39013 .22816 L .39304 .23343 L p F P
0 g
s
.716 .628 .757 r
.39304 .23343 m .39716 .2409 L p .36544 .23942 L F P
0 g
s
.716 .628 .757 r
.36544 .23942 m .34304 .23837 L .39304 .23343 L F
.39304 .23343 m .39013 .22816 L p .37358 .23765 L F P
0 g
s
.716 .628 .757 r
.35012 .2511 m .39304 .23343 L .37358 .23765 L F
.714 .613 .743 r
.39304 .23343 m .39495 .23688 L p .40332 .23121 L F P
0 g
s
.714 .613 .743 r
.40332 .23121 m .42628 .21564 L .39304 .23343 L F
.42628 .21564 m .43331 .21087 L .38781 .22398 L F
.711 .594 .724 r
.34304 .23837 m .39013 .22816 L .38781 .22398 L p F P
0 g
s
.711 .594 .724 r
.38781 .22398 m .38467 .21831 L p .36073 .22985 L F P
0 g
s
.711 .594 .724 r
.34304 .23837 m .38781 .22398 L .36073 .22985 L F
.38467 .21831 m .38257 .21451 L p .37158 .22115 L F P
0 g
s
.711 .594 .724 r
.34304 .23837 m .38467 .21831 L .37158 .22115 L F
.38257 .21451 m .33547 .22473 L .33757 .22852 L p F P
0 g
s
.711 .594 .724 r
.33757 .22852 m .34304 .23837 L p .37158 .22115 L F P
0 g
s
.711 .594 .724 r
.37158 .22115 m .38257 .21451 L .33757 .22852 L F
.706 .574 .703 r
.38467 .21831 m .38621 .22108 L p .39269 .21657 L F P
0 g
s
.706 .574 .703 r
.39269 .21657 m .41572 .20054 L .38467 .21831 L F
.41572 .20054 m .42427 .19458 L .3792 .20845 L F
.703 .561 .69 r
.33547 .22473 m .38257 .21451 L .3792 .20845 L p F P
0 g
s
.703 .561 .69 r
.3792 .20845 m .37629 .20322 L p .35737 .21319 L F P
0 g
s
.703 .561 .69 r
.33547 .22473 m .3792 .20845 L .35737 .21319 L F
.37629 .20322 m .37509 .20106 L p .36874 .20486 L F P
0 g
s
.703 .561 .69 r
.33547 .22473 m .37629 .20322 L .36874 .20486 L F
.695 .53 .659 r
.42427 .19458 m .37717 .2048 L .37629 .20322 L p F P
0 g
s
.695 .53 .659 r
.42427 .19458 m .37629 .20322 L .41726 .19433 L F
.3704 .19266 m .36887 .18992 L p .37906 .19078 L F P
0 g
s
.695 .53 .659 r
.42427 .19458 m .3704 .19266 L .37906 .19078 L F
.676 .467 .594 r
.36864 .18951 m .36252 .17863 L p .41398 .17968 L F P
0 g
s
.693 .522 .651 r
.32126 .1991 m .3683 .18891 L .3704 .19266 L p F P
0 g
s
.693 .522 .651 r
.3704 .19266 m .37509 .20106 L p .33788 .19971 L F P
0 g
s
.693 .522 .651 r
.33788 .19971 m .32126 .1991 L .3704 .19266 L F
.703 .561 .69 r
.37509 .20106 m .328 .21127 L .3292 .21343 L p F P
0 g
s
.703 .561 .69 r
.3292 .21343 m .33547 .22473 L p .36874 .20486 L F P
0 g
s
.703 .561 .69 r
.36874 .20486 m .37509 .20106 L .3292 .21343 L F
.695 .53 .659 r
.37629 .20322 m .37717 .2048 L p .38128 .20214 L F P
0 g
s
.695 .53 .659 r
.38128 .20214 m .40879 .18433 L .37629 .20322 L F
.40879 .18433 m .41591 .17972 L .3704 .19266 L F
.693 .522 .651 r
.328 .21127 m .37509 .20106 L .3704 .19266 L p F P
0 g
s
.693 .522 .651 r
.3704 .19266 m .36864 .18951 L p .35757 .19544 L F P
0 g
s
.693 .522 .651 r
.328 .21127 m .3704 .19266 L .35757 .19544 L F
.36864 .18951 m .3683 .18891 L p .36628 .19002 L F P
0 g
s
.693 .522 .651 r
.328 .21127 m .36864 .18951 L .36628 .19002 L F
.676 .467 .594 r
.41591 .17972 m .36887 .18992 L .36864 .18951 L p F P
0 g
s
.676 .467 .594 r
.41591 .17972 m .36864 .18951 L .41398 .17968 L F
.36252 .17863 m .36226 .17817 L p .36439 .17823 L F P
0 g
s
.676 .467 .594 r
.41591 .17972 m .36252 .17863 L .36439 .17823 L F
.64 .368 .492 r
.36275 .17903 m .31578 .18921 L .31557 .18881 L p F P
0 g
s
.64 .368 .492 r
.31557 .18881 m .31201 .18237 L p .35982 .17922 L F P
0 g
s
.64 .368 .492 r
.36275 .17903 m .31557 .18881 L .35982 .17922 L F
.693 .522 .651 r
.3683 .18891 m .32126 .1991 L .3216 .19971 L p F P
0 g
s
.693 .522 .651 r
.3216 .19971 m .328 .21127 L p .36628 .19002 L F P
0 g
s
.693 .522 .651 r
.36628 .19002 m .3683 .18891 L .3216 .19971 L F
.676 .467 .594 r
.36864 .18951 m .36887 .18992 L p .37027 .18916 L F P
0 g
s
.676 .467 .594 r
.37027 .18916 m .40761 .16886 L .36864 .18951 L F
.40761 .16886 m .40921 .16798 L .36252 .17863 L F
.64 .368 .492 r
.36145 .17674 m .36252 .17863 L p .34575 .18015 L F P
0 g
s
.64 .368 .492 r
.36252 .17863 m .36275 .17903 L p .35982 .17922 L F P
0 g
s
.64 .368 .492 r
.35982 .17922 m .34575 .18015 L .36252 .17863 L F
.34575 .18015 m .31201 .18237 L .36145 .17674 L F
.626 .336 .458 r
.40921 .16798 m .36226 .17817 L .36145 .17674 L p F P
0 g
s
.626 .336 .458 r
.40921 .16798 m .36145 .17674 L .39811 .16879 L F
.35856 .17167 m .3581 .17086 L p .36374 .17054 L F P
0 g
s
.626 .336 .458 r
.40921 .16798 m .35856 .17167 L .36374 .17054 L F
.501 .092 .196 r
.31024 .17912 m .35699 .16899 L .35856 .17167 L p F P
0 g
s
.501 .092 .196 r
.35856 .17167 m .35888 .17221 L p .35068 .17337 L F P
0 g
s
.501 .092 .196 r
.35068 .17337 m .31024 .17912 L .35856 .17167 L F
.64 .368 .492 r
.35888 .17221 m .31201 .18237 L .31452 .18692 L p F P
0 g
s
.64 .368 .492 r
.31452 .18692 m .31578 .18921 L p .33022 .18351 L F P
0 g
s
.64 .368 .492 r
.33022 .18351 m .35888 .17221 L .31452 .18692 L F
.626 .336 .458 r
.36145 .17674 m .36226 .17817 L p .37058 .17476 L F P
0 g
s
.626 .336 .458 r
.37058 .17476 m .40022 .16263 L .36145 .17674 L F
.40022 .16263 m .40493 .16071 L .35856 .17167 L F
.501 .092 .196 r
.31201 .18237 m .35888 .17221 L .35856 .17167 L p F P
0 g
s
.501 .092 .196 r
.35856 .17167 m .35782 .1704 L p .32576 .17878 L F P
0 g
s
.501 .092 .196 r
.31201 .18237 m .35856 .17167 L .32576 .17878 L F
.35782 .1704 m .35699 .16899 L p .33727 .17485 L F P
0 g
s
.501 .092 .196 r
.31201 .18237 m .35782 .1704 L .33727 .17485 L F
.35699 .16899 m .31024 .17912 L .31102 .18055 L p F P
0 g
s
.501 .092 .196 r
.31102 .18055 m .31201 .18237 L p .33727 .17485 L F P
0 g
s
.501 .092 .196 r
.33727 .17485 m .35699 .16899 L .31102 .18055 L F
.23 0 0 r
.31024 .17912 m .29767 .15556 L .34236 .14587 L p F P
0 g
s
.23 0 0 r
.34236 .14587 m .35699 .16899 L .31024 .17912 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.5571 .4381 m
.56456 .43676 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.081 .22 .709 r
.52966 .47159 m .53212 .4774 L .52618 .47752 L p F P
0 g
s
.081 .22 .709 r
.52618 .47752 m .52373 .47174 L .52966 .47159 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.5061 .44681 m
.50808 .44648 L
s
.50808 .44648 m
.51009 .44615 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.53554 .4738 m
.53673 .47663 L
s
.53673 .47663 m
.5478 .50278 L
s
.48934 .48146 m
.53089 .47449 L
s
.47702 .45237 m
.51045 .44678 L
s
.4647 .42328 m
.4943 .41834 L
s
.4943 .41834 m
.49458 .41829 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .368 r
.49771 .42395 m .50115 .43015 L .50454 .43624 L p F P
0 g
s
0 0 .4 r
.54353 .41402 m .54696 .42022 L .55036 .42631 L p F P
0 g
s
0 0 .4 r
.55501 .43356 m .55221 .42842 L .54353 .41402 L p F P
0 g
s
0 0 .4 r
.55709 .43746 m .55501 .43356 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55828 .43979 m .55709 .43746 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55848 .44035 m .55828 .43979 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55768 .4391 m .55848 .44035 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55596 .43616 m .55768 .4391 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55345 .43177 m .55596 .43616 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55036 .42631 m .55345 .43177 L p .54353 .41402 L F P
0 g
s
0 0 .4 r
.55221 .42842 m .54353 .41402 L p .44201 .22668 L F P
0 g
s
.691 .515 .644 r
.50759 .44171 m .55345 .43177 L .55036 .42631 L p F P
0 g
s
0 0 .368 r
.50887 .44357 m .50604 .43843 L .49771 .42395 L p F P
0 g
s
0 0 .368 r
.51099 .44746 m .50887 .44357 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.51223 .44977 m .51099 .44746 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.51249 .45032 m .51223 .44977 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.51175 .44906 m .51249 .45032 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.51007 .44611 m .51175 .44906 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.50759 .44171 m .51007 .44611 L p .49771 .42395 L F P
0 g
s
0 0 .368 r
.50454 .43624 m .50759 .44171 L p .49771 .42395 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.54545 .44318 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.53527 .44538 m
.5372 .44996 L
s
.5372 .44996 m
.54715 .47345 L
s
.51223 .44598 m
.52502 .4449 L
s
.48777 .44804 m
.46341 .45012 L
s
.48807 .45188 m
.51118 .44802 L
s
.51128 .448 m
.52539 .44564 L
s
.52539 .44564 m
.53472 .44408 L
s
.48777 .44804 m
.51014 .44615 L
s
.51027 .44614 m
.51223 .44598 L
s
.459 .875 .939 r
.55828 .43979 m .51223 .44977 L .51249 .45032 L p F P
0 g
s
.459 .875 .939 r
.51249 .45032 m .55848 .44035 L .55828 .43979 L p F P
0 g
s
.459 .875 .939 r
.51223 .44977 m .55828 .43979 L .55848 .44035 L p F P
0 g
s
.459 .875 .939 r
.55848 .44035 m .51249 .45032 L .51223 .44977 L p F P
0 g
s
.71 .799 .92 r
.55709 .43746 m .51099 .44746 L .51223 .44977 L p F P
0 g
s
.71 .799 .92 r
.51223 .44977 m .55828 .43979 L .55709 .43746 L p F P
0 g
s
.71 .799 .92 r
.55828 .43979 m .51223 .44977 L .51099 .44746 L p F P
0 g
s
.71 .799 .92 r
.51099 .44746 m .55709 .43746 L .55828 .43979 L p F P
0 g
s
.723 .708 .835 r
.51099 .44746 m .55709 .43746 L .55501 .43356 L p F P
0 g
s
.723 .708 .835 r
.50887 .44357 m .55501 .43356 L .55709 .43746 L p F P
0 g
s
.723 .708 .835 r
.55709 .43746 m .51099 .44746 L .50887 .44357 L p F P
0 g
s
.723 .708 .835 r
.55501 .43356 m .50887 .44357 L .51099 .44746 L p F P
0 g
s
.72 .654 .784 r
.55221 .42842 m .50604 .43843 L .50887 .44357 L p F P
0 g
s
.72 .654 .784 r
.50887 .44357 m .55501 .43356 L .55221 .42842 L p F P
0 g
s
.72 .654 .784 r
.50604 .43843 m .55221 .42842 L .55501 .43356 L p F P
0 g
s
.72 .654 .784 r
.55501 .43356 m .50887 .44357 L .50604 .43843 L p F P
0 g
s
.717 .634 .763 r
.50604 .43843 m .39495 .23688 L .44201 .22668 L p F P
0 g
s
.717 .634 .763 r
.44201 .22668 m .55221 .42842 L .50604 .43843 L p F P
0 g
s
.313 0 0 r
.3581 .17086 m .40493 .16071 L .40352 .15868 L p F P
0 g
s
.625 .231 0 r
.35612 .26187 m .35012 .2511 L p .36311 .27436 L F P
0 g
s
.625 .231 0 r
.36311 .27436 m .36056 .26984 L .35612 .26187 L p F P
0 g
s
0 0 .368 r
.40308 .25169 m .39716 .2409 L p .40985 .26423 L F P
0 g
s
0 0 .368 r
.40985 .26423 m .40743 .25967 L .40308 .25169 L p F P
0 g
s
.701 .82 .938 r
.40743 .25967 m .36056 .26984 L .36311 .27436 L p F P
0 g
s
.701 .82 .938 r
.36311 .27436 m .40985 .26423 L .40743 .25967 L p F P
0 g
s
.701 .82 .938 r
.36056 .26984 m .40743 .25967 L .40985 .26423 L p F P
0 g
s
.701 .82 .938 r
.40985 .26423 m .36311 .27436 L .36056 .26984 L p F P
0 g
s
.501 .092 .196 r
.35888 .17221 m .31201 .18237 L .31024 .17912 L p F P
0 g
s
.626 .336 .458 r
.36226 .17817 m .40921 .16798 L .40493 .16071 L p F P
0 g
s
.626 .336 .458 r
.3581 .17086 m .40493 .16071 L .40921 .16798 L p F P
0 g
s
.722 .723 .85 r
.36056 .26984 m .40743 .25967 L .40308 .25169 L p F P
0 g
s
.722 .723 .85 r
.35612 .26187 m .40308 .25169 L .40743 .25967 L p F P
0 g
s
.722 .723 .85 r
.40743 .25967 m .36056 .26984 L .35612 .26187 L p F P
0 g
s
.722 .723 .85 r
.40308 .25169 m .35612 .26187 L .36056 .26984 L p F P
0 g
s
.64 .368 .492 r
.31578 .18921 m .36275 .17903 L .35888 .17221 L p F P
0 g
s
.676 .467 .594 r
.36226 .17817 m .40921 .16798 L .41591 .17972 L p F P
0 g
s
.676 .467 .594 r
.36887 .18992 m .41591 .17972 L .40921 .16798 L p F P
0 g
s
.721 .667 .796 r
.39716 .2409 m .35012 .2511 L .35612 .26187 L p F P
0 g
s
.721 .667 .796 r
.35612 .26187 m .40308 .25169 L .39716 .2409 L p F P
0 g
s
.721 .667 .796 r
.40308 .25169 m .35612 .26187 L .35012 .2511 L p F P
0 g
s
.721 .667 .796 r
.35012 .2511 m .39716 .2409 L .40308 .25169 L p F P
0 g
s
.676 .467 .595 r
.36275 .17903 m .31578 .18921 L .32126 .1991 L p F P
0 g
s
.676 .467 .595 r
.32126 .1991 m .3683 .18891 L .36275 .17903 L p F P
0 g
s
.676 .467 .595 r
.31578 .18921 m .36275 .17903 L .3683 .18891 L p F P
0 g
s
.676 .467 .595 r
.3683 .18891 m .32126 .1991 L .31578 .18921 L p F P
0 g
s
.716 .628 .757 r
.39716 .2409 m .35012 .2511 L .34304 .23837 L p F P
0 g
s
.716 .628 .757 r
.39013 .22816 m .34304 .23837 L .35012 .2511 L p F P
0 g
s
.693 .522 .651 r
.37509 .20106 m .328 .21127 L .32126 .1991 L p F P
0 g
s
.695 .53 .659 r
.37717 .2048 m .42427 .19458 L .41591 .17972 L p F P
0 g
s
.695 .53 .659 r
.36887 .18992 m .41591 .17972 L .42427 .19458 L p F P
0 g
s
.714 .613 .743 r
.39495 .23688 m .44201 .22668 L .43331 .21087 L p F P
0 g
s
.714 .613 .743 r
.38621 .22108 m .43331 .21087 L .44201 .22668 L p F P
0 g
s
.711 .594 .724 r
.39013 .22816 m .34304 .23837 L .33547 .22473 L p F P
0 g
s
.703 .561 .69 r
.38257 .21451 m .33547 .22473 L .328 .21127 L p F P
0 g
s
.706 .574 .703 r
.38621 .22108 m .43331 .21087 L .42427 .19458 L p F P
0 g
s
.706 .574 .703 r
.37717 .2048 m .42427 .19458 L .43331 .21087 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00001;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1000000303X000030000002dTk@0]9>d04P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@4000000L0>P0000<000000;BC]02dTk@0
B02dTk@00`000000]9>d0;BC]00@0;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@4000000`0>P0000<0
00000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00;0;BC]0<000001@278cl00`000000]9>d0;BC
]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0@000004@0j00000`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d00L0]9>d0`00000908LS?`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0`00000F03X0
00030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@00P2dTk@4000000`0Qb<o0`00002k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000000j0000>P0001D0>P0000<000000;BC]02dTk@0A@2dTk@5000000/0
Qb<o100000040:mmWP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<0000003X0000j0000
5P0j00000`000000]9>d0;BC]00D0;BC]0<00000:@2dTk@4000000`0Qb<o100000080:mmWP030000
002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0000003X0000j00005P0j00000`000000]9>d0;BC
]00=0;BC]0H000000`2PEWD00`000000]9>d0;BC]00P0;BC]0H000002`278cl5000000d0[gfN00<0
00000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000>P0003X0000G03X000030000002dTk@0
]9>d00H0]9>d0`0000000`1@0000000000000002000000L0X5Ie00<000000;BC]02dTk@0702dTk@5
000000/0Qb<o1@00000C0:mmWP030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000003X0
000j00005P0j00000`000000]9>d0;BC]00300000080D0001@00000<0:1FM@030000002dTk@0]9>d
01H0]9>d1@00000;08LS?`D00000602_OIh00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000000j0000>P0001D0>P000`000002050000@00000402PEWD3000001<0]9>d1000000;08LS?`D0
00007P2_OIh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000000j0000>P000100>P00
10000002080G<P<00000402PEWD400000080[GNH00<000000;BC]02dTk@0302dTk@5000000/0Qb<o
1000000T0:mmWP030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0000003X0000j00002`0j
0005000000@0P1Lb0`00000=0:1FM@D000001`2]MiP00`000000]9>d0;BC]0060;BC]0D000002`27
8cl5000002P0[gfN00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000>P0003X00005
03X000D000001@205c84000000<0Xeim00<000000:1FM@2PEWD01@2PEWD5000000`0[GNH00@00000
0;BC]02dTk@0]9>d1@00000;08LS?`D00000;02_OIh300000;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@00000
03X0000j0000>P0010000006080G<P@000001`2SGWd200000080X5Ie1000000B0:egV0<000002`27
8cl5000002d0[gfN100000030;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
080G<P205c801@205c85000000X0Xeim1@00000F0:egV003000000278cl0Qb<o00L0Qb<o1000000]
0:mmWPD000001`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]004000000205c80P1Lb
080G<P@000002`2SGWd4000000<0[GNH00<000000:egV02]MiP0502]MiP3000000<0Qb<o1@00000]
0:mmWP@000003@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0<000002`2SGWd40000
00L0[GNH00<000000:egV02]MiP03P2]MiP6000000<0/HNX0`00000]0:mmWPD000004@2dTk@00`00
0000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002SGWd0Xeim00H0Xeim1@00000<0:egV003
0000002]MiP0[GNH00L0[GNH1P0000090;67Z0030000002_OIh0[gfN02T0[gfN1000000G0;BC]003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@000000:=NO@2SGWd0Xeim1000000A0:egV004
0000002]MiP0[GNH0:egV0H00000402aQjP00`000000[gfN0:mmWP0S0:mmWPD000006`2dTk@00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0<00000502]MiP5000001H0/HNX00<000000:mmWP2_
OIh07`2_OIh400000240]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[GNH
0:egV00@0:egV0@000000P2aQJH00`000000/HNX0;67Z00G0;67Z0030000002_OIh0[gfN01T0[gfN
1@00000U0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:egV02]MiP02P2]
MiP5000000L0/HFV00<000000;67Z02aQjP05P2aQjP00`000000[gfN0:mmWP0E0:mmWP@00000:`2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002]MiP0[GNH00D0[GNH1@00000<
0;65YP8000005P2aQjP300000140[gfN1@00000_0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000:egV02]MiP01000000B0;65YP030000002aQjP0/HNX0100/HNX100000020;BB
/`030000002_OIh0[gfN00X0[gfN1@00000e0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d0`00000F0;65YP800000302aQjP5000000L0]9:c00<000000:mmWP2_OIh01@2_OIh4000003X0
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/HFV0;65YP0D0;65YP<00000
1`2aQjP5000000`0]9:c00<000000:mmWP2_OIh01@00000m0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000/HFV0;65YP0@0;65YP@000000`2cSk000`000000/HNX0;67Z00400000180]9:c0P00
000n0;BC]0@000000P2hY/L00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aQJH0
/HFV00/0/HFV100000070;>?/0<000005P2dT[<00`000000]9>d0;BC]00h0;BC]0D000001`2hY/L0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aQJH0/HFV00D0/HFV1@00000<0;>?
/0030000002dT[<0]9:c01H0]9:c00<000000;BC]02dTk@0<`2dTk@4000000`0^:K700<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@010000000/HFV0;65YP2aQJH400000180/hn`00<000000;BB
/`2dT[<05@2dT[<00`000000]9>d0;BC]00^0;BC]0D000004@2hY/L00`000000]9>d0;BC]02Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0<000005P2cSk000`000000]9:c0;BB/`0D0;BB/`<00000:`2dTk@4000001H0
^:K700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hn`0;>?/00E0;>?/0<00000
3`2dT[<6000000<0]Ybn00<000000;BC]02dTk@08`2dTk@5000001/0^:K700<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000/hn`0;>?/00@0;>?/0@000000P2fV;T00`000000]9:c0;BB
/`070;BB/`H000002@2fW;h00`000000]9>d0;BC]00O0;BC]0@00000802hY/L00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002cSk00/hn`00/0/hn`1@0000070;JH^@030000002dT[<0
]9:c00H00000402fW;h00`000000]9>d0;BC]00I0;BC]0D000009@2hY/L00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002cSk00/hn`00D0/hn`1@00000<0;JH^@<000005P2fW;h00`00
0000]9>d0;BC]00E0;BC]0@00000:P2hY/L00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]004
0000002cSk00/hn`0;>?/0@000004P2fV;T00`000000]Ybn0;JL_P0F0;JL_P030000002dTk@0]9>d
00l0]9>d1@00000]0;RVa`<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@3000001H0]YRi00<000000;JL_P2f
W;h05P2fW;h00`000000]9>d0;BC]00:0;BC]0D00000;P2hY/L400000080]<k]00<000000;BC]02d
Tk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@2000001L0]YRi0P00000F0;JL_P<000001`2dTk@4000002h0^:K7
1@0000070;C>k@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;JH^@2fV;T0502f
V;T300000180]Ybn100000030;NR``030000002dTk@0000000@00000;P2hY/L4000000`0]<k]00<0
00000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]YRi0;JH^@0?0;JH^@@000000`2gX<40
0`000000]Ybn0;JL_P0;0;JL_P@000001`2gX/<2000002h0^:K71P00000@0;C>k@030000002dTk@0
]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000;JH^@2fV;T02`2fV;T4000000P0]j3100<000000;JL
_P2fW;h01@2fW;h5000000`0]j;300<000000;RVa`2hY/L0:02hY/L4000001@0]<k]0`00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002fV;T0]YRi00D0]YRi1@00000<0;NP`@040000002fW;h0]Ybn0;JL
_P@000004@2gX/<00`000000^:K70;RVa`0S0;RVa`D000004`2dc^d500000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00@000000;JH^@2fV;T0]YRi1000000B0;NP`@<000005P2gX/<00`000000^:K70;RVa`0N0;RV
a`@00000502dc^d400000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0`00000F0;NP`@8000005`2gX/<00`000000
^:K70;RVa`0I0;RVa`D000004`2dc^d500000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;NP`@2gX<40
5@2gX<43000001P0]j;300<000000;RVa`2hY/L0502hY/L4000001<0]<k]1@0000000`2^dV400000
0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002gX<40]j310100]j31100000030;RZb`030000002g
X/<0]j;301D0]j;300<000000;RVa`2hY/L03`2hY/L5000001<0]<k]1000000407;Pb@030000002^
dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;NP`@2gX<402`2gX<45000000L0^:[;00<00000
0;NR``2gX/<05P2gX/<00`000000^:K70;RVa`090;RVa`D000004`2dc^d5000000P0L^390P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002gX<40]j3100D0]j311@00000=0;RZb`030000002gX/<0]j;3
01D0]j;300<000000;RVa`2hY/L01@2hY/L4000001<0]<k]1@00000=07;Pb@030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00@000000;NP`@2gX<40]j311000000B0;RZb`030000002gX/<0]j;3
01H0]j;300<000000;RVa`0000001000000B0;C>k@D000000P0^]=d00`000000L^3907;Pb@0<07;P
b@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@3000001L0^:[;00<000000;NR``2gX/<05P2gX/<00`000000
]<k]0;C>k@0A0;C>k@@000001`0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R@2dTk@00`000000^:[;0;RZb`0@0;RZb`@000000P2h^MT00`000000]j;30;NR``0F0;NR``030000
002dc^d0]<k]00`0]<k]1@00000302jdg@030;BC]00^]=d0;[CM00D0;[CM00<0000007;Pb@1bh<T0
201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;RZb`2hZ//02`2hZ//5000000L0^;WI00<0
00000;NR``2gX/<05P2gX/<00`000000]<k]0;C>k@060;C>k@D00000400^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^:[;0;RZb`050;RZb`D00000302h^MT0
0`000000]j;30;NR``0F0;NR``040000002dc^d0]<k]0;C>k@D0000000<006W90000000^]=d04P0^
]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@010000000^:[;0;RZb`2h
Z//400000100^;WI0`00000H0;NR``H000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001b
h<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@300000100^;WI100000020;?Al08000005`2g
X/<00`000000]9>d0;BC]0030;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000
000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002h^MT0^;WI00/0^;WI1@0000050;?Al0<00000602g
X/<00`000000]9>d0;BC]0040;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^;WI0;Rif@05
0;Rif@D000001P2cdO0400000080X^;l0P00000G0;NR``030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@010000000^;WI0;Rif@2h^MT4000000H0/m7`1@000007
0:;Ro0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]0<000001@2cdO05000000`0X^;l0P00000G0;NR``030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@010000000/m7`0;?Al02cdO040000
0180X^;l00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d0`00000F0:;Ro0800000602gX/<00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;23X`2Rh_`05P2Rh_`00`000000]j;3
0;NR``0F0;NR``030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2d
Tk@010000000X^;l0:;Ro02`Pj<E0:;Ro0800000602gX/<00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d00D000000:;Ro02Rh_`0X^;l0;23X`0D0:;Ro0030000
002gX/<0]j;301H0]j;300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002Rh_`0X^;l00<0X^;l00<0/8>S0:;Ro02Rh_`0402Rh_`2000001P0]j;300<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002Rh_`0
X^;l00@0X^;l00<0/8>S0:;Ro02Rh_`03`2Rh_`2000001L0]j;300<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002Rh_`0X^;l00D0X^;l00<0/8>S0:;R
o02Rh_`03@2Rh_`2000001P0]j;300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002Rh_`0X^;l00L0X^;l00<0/8>S0:;Ro02Rh_`0302Rh_`2000001L0
]j;300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
002Rh_`0X^;l00P0X^;l00<000000:;Ro02Rh_`02P2Rh_`2000001P0]j;300<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002Rh_`0X^;l00X0X^;l00<0
ZVn?0:;Ro02Rh_`02@2Rh_`2000001L0]j;300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002Rh_`0X^;l00/0X^;l00<0ZVn?0:;Ro02Rh_`01`2Rh_`2
000001P0]j;300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002Rh_`0X^;l00d0X^;l00<0ZVn?0:;Ro02Rh_`01P2Rh_`2000001P0]j;300<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002Rh_`0X^;l01H0
X^;l00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d00<000000:;Ro02Rh_`05@2Rh_`2000001P0]j;300<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002Rh_`0X^;l01H0X^;l00<0
00000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000:;Ro02Rh_`05@2Rh_`2000001P0]j;300<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002Rh_`0X^;l01H0X^;l0P00000G0;NR
``030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000
X^;l0:;Ro00E0:;Ro0800000602gX/<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000:;Ro02Rh_`04`2Rh_`4000001L0]j;300<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002Rh_`0X^;l00d0X^;l1P00
00020;BC]0800000602gX/<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00<000000:;Ro02Rh_`01`2Rh_`7000000L0]9>d0P00000G0;NR``030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010000000X^;l0:;Ro02Rh_`9
000000`0]9>d00<000000;NR``2gX/<05P2gX/<01@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d1`00000A0;BC]0800000602gX/<010000000]9>d0;BC]000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K
0;BC]0<000005P2dTk@00`000000]j;30;NR``0F0;NR``040000002dTk@0]9>d00000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d0P00000H0;NR``030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;NR
``2gX/<05P2gX/<00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0800000602gX/<200000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;H0]9>d0P00000G0;NR``800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000001P0]j;300<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001L0]j;300<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^02dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0<l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0
]9>d0P00000H0;NR``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;NR``2gX/<0
5P2gX/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0800000602gX/<00`000000]9>d0;BC
]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0c@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@2000001P0]j;300<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001L0
]j;300<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001P0]j;300<000000;BC]02dTk@0
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_02dTk@2000001L0]j;300<000000;BC]02dTk@0b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000G0;NR
``030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000602gX/<00`000000]9>d0;BC]0380;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02o0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0b02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2
000001P0]j;300<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]j;30;NR``0F0;NR
``030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]08000005`2gX/<00`000000]9>d0;BC]0360;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0320;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2
000001L0]j;300<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]j;30;NR``0F0;NR
``030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000G0;NR``030000002dTk@0]9>d0<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<@0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0340;BC]0800000602gX/<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002gX/<0
]j;301H0]j;300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]j;30;NR``0F0;NR
``030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@2000001L0]j;300<000000;BC]02dTk@0`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@0
0`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000G0;NR
``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;NR``2gX/<05P2gX/<00`000000
]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0390;BC]08000005`2gX/<00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0_@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;NR
``2gX/<05P2gX/<00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0030000002gX/<0]j;301H0
]j;300<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00[0;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC
]00Y0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0D000005`2gX/<0
0`000000]9>d0;BC]00W0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d1`0000040;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0902dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d1000000;0;BC]080
00005`2gX/<00`000000]9>d0;BC]00Q0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@07@2dTk@3000003<0]9>d
1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]j;30;NR``0E0;NR``030000002d
Tk@0]9>d01T0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002gX/<0]j;301@0]j;30`00000F0;BC]0@000008`2dTk@@000001@0]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@200000140]j;3100000020;RWb08000004@2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000=0;NR``@0
00001@2hYlP3000000`0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]00000001`2gX/<5000000D0^:O8100000020;Vee@8000001P2dTk@500000180]9>d
2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]00000000`2g
X/<4000000H0^:O8100000050;Vee@T00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003000000D0^:O81@0000050;Vee@@000000`2ec>/0
0`000000]9>d0;BC]0040;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d000000<0^:O8100000060;Vee@@000000P2ec>/<00000500]9>d0P00001N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<000001@2i]MD5000000030;G<j`000000
000000H00000F02dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0D000000`2i]MD40000
00030;G<j`000000000000@000000`2gUK@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d4`0000000`2ec>/000000000000400000080]iFd00<000000;NE]02g
UK@00`00001I0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d6P0000030;BC]0@00000
0`0D>;D00`000000]iFd0;NE]006000005T0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@;000000L0]9>d3@0000030;BC]0030000002dTk@0]9>d00D0]9>d2@0000000`2dTk@000000;BC
]01J0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@0
0`000000]9>d0;BC]0070;BC]0800000102gUK@010000000]9>d0;BC]000001H0;BC]0800000I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d00L0]9>d0P000004
0;NE]0040000002dTk@0]9>d000005L0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d00P0]9>d0P0000040;NE]0040000002dTk@0
]9>d000005D0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q
0;BC]0030000002dTk@0]9>d00P0]9>d0P0000040;NE]0040000002dTk@0]9>d000005@0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0
]9>d00T0]9>d00<000000;NE]02gUK@00`2gUK@010000000]9>d0;BC]000001A0;BC]0800000JP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d00T0]9>d0P000004
0;NE]0040000002dTk@0]9>d00000500]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8
000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;NE]02gUK@00`2gUK@0
10000000]9>d0;BC]000001>0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00:0;BC]0800000102gUK@010000000]9>d0;BC]000
001=0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@0
0`000000]9>d0;BC]0080;BC]0@000001@2gUK@010000000]9>d0;BC]000001;0;BC]0030000002d
Tk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]009
0;BC]0050000000D>;D000000000002gUK@0100000020;BC]0030000002dTk@0]9>d04L0]9>d0P00
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@02@2dTk@9
000004X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@00`2dTk@6000000030;BC]0000000000000@00000B`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@2000003l0]9>d1`00000<0;BC]0030000002dTk@0]9>d04P0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
>`2dTk@4000000030;BC]0000000]9>d0140]9>d00<000000;BC]02dTk@0A@2dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00o0;BC]080
0000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0180]9>d
00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2d
Tk@2000003h0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00l0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00C
0;BC]0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@50000
03@0]9>d0`00000i0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0>@2dTk@00`00
0000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d03D0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0
]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000
T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2
000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv162.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56004 .18076 m .57207 .20379 L p .57 .20681 L F P
0 g
s
.707 .577 .707 r
.57 .20681 m .57207 .20379 L .57052 .20677 L F
0 0 .465 r
.55828 .18427 m .55869 .18631 L .56211 .19164 L F
.56621 .22413 m .57025 .20729 L p .55869 .18631 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57025 .20728 L p .57022 .20723 L F P
0 g
s
0 0 .465 r
.55869 .18631 m .57025 .20729 L .57022 .20723 L F
.707 .577 .707 r
.57 .20681 m .57052 .20677 L .57022 .20723 L F
.57352 .20656 m .57029 .20722 L p .57052 .20677 L F P
0 g
s
.707 .577 .707 r
.57029 .20722 m .57022 .20723 L p .57052 .20677 L F P
0 g
s
.707 .577 .707 r
.55681 .18142 m .56004 .18076 L p .56105 .18339 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56105 .18339 L .57 .20681 L F
.55681 .18142 m .56105 .18339 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55834 .18455 L F P
0 g
s
.718 .65 .78 r
.54928 .15893 m .56004 .18076 L p .55663 .18107 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18148 L .55674 .18144 L F
.718 .65 .78 r
.56004 .18076 m .55674 .18144 L p .55608 .18112 L F P
0 g
s
.718 .65 .78 r
.55608 .18112 m .55513 .17802 L .55663 .18107 L F
.55513 .17802 m .54928 .15893 L .55663 .18107 L F
.52171 .16456 m .54928 .15893 L p .55109 .16483 L F P
0 g
s
.718 .65 .78 r
.52177 .16458 m .55109 .16483 L .55608 .18112 L F
.52171 .16456 m .55109 .16483 L .52177 .16458 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55834 .18455 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55834 .18455 L F P
0 g
s
.685 .491 .619 r
.57025 .20728 m .57352 .20656 L .58112 .227 L F
.57022 .20723 m .57029 .20722 L p .57025 .20728 L F P
0 g
s
.685 .491 .619 r
.57029 .20722 m .57352 .20656 L p .57025 .20728 L F P
0 g
s
.68 .821 .38 r
.56888 .20987 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57025 .20728 m .57077 .20511 L p .56211 .19164 L F P
0 g
s
0 0 .465 r
.55869 .18631 m .57022 .20723 L .56211 .19164 L F
.57022 .20723 m .57025 .20728 L .56211 .19164 L F
.707 .577 .707 r
.57022 .20723 m .44326 .23314 L p .57 .20681 L F P
0 g
s
.707 .577 .707 r
.57 .20681 m .44326 .23314 L .44326 .23314 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44317 .2331 L p .44326 .23314 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .2331 L .44326 .23314 L F
.68 .821 .38 r
.57025 .20728 m .57025 .20729 L p .56888 .20987 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.685 .491 .619 r
.45717 .23918 m .57022 .20723 L .57025 .20728 L F
.45717 .23918 m .57025 .20728 L .55865 .22921 L F
.44326 .23314 m .57022 .20723 L p .45717 .23918 L F P
0 g
s
.707 .577 .707 r
.57 .20681 m .56988 .20683 L .56988 .20683 L F
.56988 .20683 m .44319 .23315 L .56988 .20683 L F
.56988 .20683 m .44319 .23315 L .44312 .233 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43447 .21637 m .55674 .18144 L .57 .20681 L F
.43358 .21466 m .55674 .18144 L .43447 .21637 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .42978 .20734 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44131 .22999 L .42978 .20734 L F
.44131 .22999 m .43379 .22413 L .42978 .20734 L F
.707 .577 .707 r
.55674 .18144 m .55681 .18142 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53351 .17024 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18144 L .53351 .17024 L F
.55674 .18144 m .55683 .18148 L .53351 .17024 L F
.718 .65 .78 r
.55674 .18144 m .42978 .20734 L p .55608 .18112 L F P
0 g
s
.707 .577 .707 r
.38346 .21997 m .42971 .20736 L .42467 .21706 L F
0 0 .347 r
.3895 .23199 m .40407 .25983 L p .38688 .22665 L F P
0 g
s
0 0 .347 r
.37891 .21127 m .38318 .21963 L .38688 .22665 L F
.38318 .21963 m .3895 .23199 L .38688 .22665 L F
.37116 .19643 m .3895 .23199 L .37891 .21127 L F
.36915 .19258 m .3895 .23199 L .37116 .19643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .347 r
.37474 .20368 m .38151 .21667 L p .36153 .17789 L F P
0 g
s
0 0 .347 r
.34614 .14801 m .36073 .17643 L .36153 .17789 L F
.36073 .17643 m .37474 .20368 L .36153 .17789 L F
.34554 .14687 m .36069 .17634 L .34614 .14801 L F
.36069 .17634 m .37474 .20368 L .36073 .17643 L F
.36069 .17634 m .36073 .17643 L .34614 .14801 L F
.238 .738 .904 r
.47813 .16304 m .48047 .16424 L .49778 .16374 L F
.52046 .18477 m .52177 .16459 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52177 .16459 m .52177 .16458 L p .52158 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52177 .16459 L .52158 .16458 L F
0 0 .347 r
.34713 .14993 m .38151 .21667 L .37678 .20735 L F
.34411 .14407 m .34614 .14801 L .34713 .14993 L F
.34614 .14801 m .38151 .21667 L .34713 .14993 L F
0 .455 .835 r
.52461 .16621 m .52448 .16679 L .5255 .16725 L F
.52448 .16679 m .52046 .18477 L .5255 .16725 L F
.706 .797 .921 r
.54928 .15893 m .52158 .16458 L p .51417 .16432 L F P
0 g
s
.706 .797 .921 r
.54531 .14933 m .54928 .15893 L p .51979 .16346 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52177 .16459 L p .52461 .16621 L F P
0 g
s
0 .455 .835 r
.52177 .16459 m .52046 .18477 L p .52461 .16621 L F P
0 g
s
0 .455 .835 r
.52422 .16576 m .5255 .16725 L .53351 .17024 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
0 0 .347 r
.34713 .14993 m .36915 .19258 L .35686 .16869 L F
.36915 .19258 m .37116 .19643 L .35686 .16869 L F
.35686 .16869 m .37116 .19643 L .37363 .20116 L F
.3714 .19677 m .37363 .20116 L .37891 .21127 L F
.35686 .16869 m .37363 .20116 L .3714 .19677 L F
.706 .797 .921 r
.36644 .18699 m .45843 .17287 L .37027 .19454 L F
.45843 .17287 m .44641 .17887 L .44346 .1795 L F
.44483 .17632 m .44346 .1795 L .37058 .19516 L F
.45843 .17287 m .44346 .1795 L .44483 .17632 L F
.76 .881 .465 r
.43112 .20452 m .43295 .20396 L .43892 .1888 L F
.44644 .19981 m .443 .18058 L p .43295 .20396 L F P
0 g
s
.76 .881 .465 r
.443 .18058 m .443 .18057 L p .44298 .18062 L F P
0 g
s
.76 .881 .465 r
.43295 .20396 m .443 .18058 L .44298 .18062 L F
.718 .65 .78 r
.43705 .18334 m .4422 .1822 L .41418 .19397 L F
.4422 .1822 m .43984 .18695 L .41418 .19397 L F
.41418 .19397 m .43984 .18695 L .4374 .19187 L F
.37069 .19537 m .44298 .18062 L p .37195 .19779 L F P
0 g
s
.718 .65 .78 r
.44298 .18062 m .4422 .1822 L .37195 .19779 L F
0 0 .347 r
.34411 .14407 m .3714 .19677 L .36833 .19072 L F
.502 .908 .835 r
.44518 .17948 m .44531 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44531 .1795 L F P
0 g
s
.76 .881 .465 r
.43295 .20396 m .44298 .18062 L .43892 .1888 L F
0 0 .347 r
.36146 .17811 m .37474 .20368 L p .34411 .14407 L F P
0 g
s
.717 .635 .766 r
.37474 .20368 m .33053 .2127 L .31714 .18715 L p F P
0 g
s
.717 .635 .766 r
.31714 .18715 m .36146 .17811 L .37474 .20368 L p F P
0 g
s
.717 .635 .766 r
.33053 .2127 m .37474 .20368 L .36146 .17811 L p F P
0 g
s
.706 .797 .921 r
.44285 .18065 m .37069 .19537 L p .44641 .17887 L F P
0 g
s
.706 .797 .921 r
.37069 .19537 m .34837 .19993 L p .37058 .19516 L F P
0 g
s
.706 .797 .921 r
.44641 .17887 m .37069 .19537 L .37058 .19516 L F
.45843 .17287 m .37058 .19516 L .37027 .19454 L F
.718 .65 .78 r
.37195 .19779 m .43705 .18334 L .41418 .19397 L F
.706 .797 .921 r
.36644 .18699 m .36644 .18699 L .36644 .18699 L F
.36644 .18699 m .47813 .16304 L .36644 .18699 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44531 .1795 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .443 .18058 L p .44531 .1795 L F P
0 g
s
.502 .908 .835 r
.443 .18058 m .44644 .19981 L p .44531 .1795 L F P
0 g
s
.718 .65 .78 r
.44298 .18062 m .52158 .16458 L p .4422 .1822 L F P
0 g
s
.718 .65 .78 r
.52158 .16458 m .52171 .16456 L p .52159 .16458 L F P
0 g
s
.718 .65 .78 r
.52158 .16458 m .52159 .16458 L .4422 .1822 L F
.52159 .16458 m .52171 .16456 L .52177 .16458 L F
.706 .797 .921 r
.51417 .16432 m .51804 .16245 L .51979 .16346 L F
.51804 .16245 m .54531 .14933 L .51979 .16346 L F
.47813 .16304 m .54531 .14933 L p .51417 .16432 L F P
0 g
s
.238 .738 .904 r
.52177 .16458 m .52187 .16304 L p .49778 .16374 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52158 .16458 L .49778 .16374 L F
.52158 .16458 m .52177 .16458 L .49778 .16374 L F
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44531 .1795 L F P
0 g
s
.706 .797 .921 r
.36644 .18699 m .47813 .16304 L .51417 .16432 L F
.718 .65 .78 r
.37195 .19779 m .42258 .19321 L .38194 .21705 L F
.76 .881 .465 r
.43112 .20452 m .42975 .20729 L .4312 .2045 L F
.718 .65 .78 r
.42258 .19321 m .4374 .19187 L .4297 .2072 L F
.4374 .19187 m .4298 .20718 L .4297 .2072 L F
.76 .881 .465 r
.42975 .20728 m .42975 .20729 L p .43112 .20452 L F P
0 g
s
.718 .65 .78 r
.55608 .18112 m .42978 .20734 L .4297 .2072 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20728 L p .43112 .20452 L F P
0 g
s
.718 .65 .78 r
.4374 .19187 m .55608 .18112 L .4298 .20718 L F
.42258 .19321 m .4297 .2072 L .38194 .21705 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44175 .23043 L .44166 .23026 L F
.44175 .23043 m .44644 .24845 L .44166 .23026 L F
.707 .577 .707 r
.38346 .21997 m .41011 .21809 L .39541 .24285 L F
0 0 .38 r
.44317 .2331 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44175 .23043 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44175 .23043 L .44172 .23031 L F
.685 .491 .619 r
.39543 .2429 m .44319 .23315 L p .39661 .24514 L F P
0 g
s
.685 .491 .619 r
.44319 .23315 m .44326 .23314 L p .4432 .23315 L F P
0 g
s
.685 .491 .619 r
.44319 .23315 m .4432 .23315 L .39661 .24514 L F
.707 .577 .707 r
.41011 .21809 m .57 .20681 L .44301 .23302 L F
.41011 .21809 m .44301 .23302 L .39541 .24285 L F
0 .411 .788 r
.4745 .24732 m .44326 .23314 L .46649 .24323 L F
0 0 .347 r
.39616 .24427 m .4168 .28405 L .40403 .25922 L F
.706 .797 .921 r
.3659 .18594 m .47813 .16304 L p .36644 .18699 L F P
0 g
s
.707 .577 .707 r
.38196 .2171 m .42971 .20736 L p .38346 .21997 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42975 .20728 L p .42978 .20734 L F P
0 g
s
.718 .65 .78 r
.42978 .20734 m .38196 .2171 L p .4297 .2072 L F P
0 g
s
.718 .65 .78 r
.4297 .2072 m .38196 .2171 L .38194 .21705 L F
0 0 .347 r
.36833 .19072 m .39387 .23989 L .36624 .1866 L F
.39387 .23989 m .4168 .28405 L .39699 .24588 L F
.707 .577 .707 r
.44319 .23315 m .39543 .2429 L p .44312 .233 L F P
0 g
s
.707 .577 .707 r
.44312 .233 m .39543 .2429 L .39541 .24285 L F
0 0 .347 r
.39387 .23989 m .39699 .24588 L .36624 .1866 L F
.40407 .25983 m .4168 .28405 L p .40237 .25628 L F P
0 g
s
0 0 .347 r
.36833 .19072 m .39925 .25052 L .40237 .25628 L F
.39925 .25052 m .40407 .25983 L .40237 .25628 L F
.4168 .28405 m .42622 .30186 L p .40403 .25922 L F P
0 g
s
.691 .512 .64 r
.35987 .26885 m .40407 .25983 L .4168 .28405 L p F P
0 g
s
.691 .512 .64 r
.40407 .25983 m .35987 .26885 L .37248 .2931 L p F P
0 g
s
.691 .512 .64 r
.37248 .2931 m .4168 .28405 L .40407 .25983 L p F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47539 .24729 L F P
0 g
s
0 .411 .788 r
.47823 .24834 m .47954 .26349 L p .47539 .24729 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55482 .23325 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55469 .23337 L F P
0 g
s
.446 .876 .788 r
.557 .23234 m .55356 .24845 L p .55469 .23337 L F P
0 g
s
.543 .163 .269 r
.58466 .22666 m .58924 .23343 L p .55298 .23947 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47823 .24834 L p .47842 .24833 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .51953 .24808 L .47842 .24833 L F
.51953 .24808 m .47954 .26349 L .47842 .24833 L F
.446 .876 .788 r
.55482 .23325 m .557 .23234 L .55469 .23337 L F
0 0 .347 r
.42622 .30186 m .4312 .31112 L p .40856 .2677 L F P
0 g
s
.543 .163 .269 r
.40607 .2631 m .55702 .2323 L .557 .23233 L F
.40607 .2631 m .55702 .2323 L p .40607 .2631 L F P
0 g
s
0 0 .347 r
.40548 .262 m .42622 .30186 L .40856 .2677 L F
.543 .163 .269 r
.40649 .26387 m .557 .23233 L .53174 .243 L F
.38375 .26765 m .40607 .2631 L .40649 .26387 L F
.40607 .2631 m .557 .23233 L .40649 .26387 L F
0 0 .347 r
.4312 .31112 m .43111 .31063 L p .41183 .27372 L F P
0 g
s
.685 .491 .619 r
.47842 .24833 m .40607 .2631 L p .47405 .24836 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56003 .22695 L .55702 .23229 L F
.56003 .22695 m .55683 .2331 L .55702 .23229 L F
.5688 .21007 m .557 .23234 L .56807 .21141 L F
0 .411 .788 r
.47578 .24727 m .47823 .24834 L .47539 .24729 L F
.685 .491 .619 r
.45717 .23918 m .5655 .22854 L .47688 .24775 L F
0 .411 .788 r
.47823 .24834 m .47823 .24834 L p .47578 .24727 L F P
0 g
s
.685 .491 .619 r
.5655 .22854 m .47842 .24833 L .47405 .24836 L F
0 .411 .788 r
.47813 .24718 m .47823 .24834 L p .47578 .24727 L F P
0 g
s
.685 .491 .619 r
.39661 .24514 m .45717 .23918 L .47405 .24836 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
.685 .491 .619 r
.45717 .23918 m .47688 .24775 L .47405 .24836 L F
.39856 .24884 m .47405 .24836 L .40607 .2631 L F
.39661 .24514 m .47405 .24836 L .39856 .24884 L F
.55702 .2323 m .47842 .24833 L p .55812 .23022 L F P
0 g
s
.543 .163 .269 r
.5038 .24766 m .53174 .243 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .47842 .24833 L .47813 .24718 L F
.47823 .24834 m .47823 .24834 L p .47842 .24833 L F P
0 g
s
.183 .707 .866 r
.47823 .24834 m .47813 .24718 L p .47842 .24833 L F P
0 g
s
.543 .163 .269 r
.40649 .26387 m .48488 .25081 L .40983 .27004 L F
.49169 .25333 m .40983 .27004 L p .48488 .25081 L F P
0 g
s
.685 .491 .619 r
.39661 .24514 m .4432 .23315 L .44694 .24019 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44518 .17948 L F P
0 g
s
.502 .908 .835 r
.44518 .17948 m .47813 .16304 L .47813 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .49778 .16374 L .52187 .16304 L F
.706 .797 .921 r
.52158 .16458 m .44285 .18065 L p .51417 .16432 L F P
0 g
s
.706 .797 .921 r
.51417 .16432 m .44285 .18065 L .44641 .17887 L F
.718 .65 .78 r
.4422 .1822 m .52159 .16458 L .43984 .18695 L F
.4374 .19187 m .52159 .16458 L .55608 .18112 L F
.43984 .18695 m .52159 .16458 L .4374 .19187 L F
.706 .797 .921 r
.45843 .17287 m .51417 .16432 L .44641 .17887 L F
.718 .65 .78 r
.52159 .16458 m .52177 .16458 L .55608 .18112 L F
.707 .577 .707 r
.53386 .1861 m .55674 .18144 L p .53455 .18742 L F P
0 g
s
.707 .577 .707 r
.53386 .1861 m .53455 .18742 L .42467 .21706 L F
.42971 .20736 m .53386 .1861 L p .42467 .21706 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.531 .141 .246 r
.54531 .14933 m .3659 .18594 L p .3691 .19182 L F P
0 g
s
0 0 .347 r
.34411 .14407 m .40856 .2677 L .40983 .27004 L F
.34411 .14407 m .40983 .27004 L .40739 .26522 L F
.40983 .27004 m .4312 .31112 L .41183 .27372 L F
.40856 .2677 m .41157 .27346 L .40983 .27004 L F
.41157 .27346 m .4312 .31112 L .40983 .27004 L F
.446 .876 .788 r
.55726 .23111 m .557 .23233 L p .55482 .23325 L F P
0 g
s
.446 .876 .788 r
.557 .23233 m .557 .23234 L p .55482 .23325 L F P
0 g
s
.543 .163 .269 r
.53174 .243 m .557 .23233 L .55298 .23947 L F
.68 .821 .38 r
.55683 .2331 m .557 .23234 L p .55702 .23229 L F P
0 g
s
.543 .163 .269 r
.55702 .2323 m .58466 .22666 L p .55298 .23947 L F P
0 g
s
.68 .821 .38 r
.557 .23234 m .55726 .23111 L p .56807 .21141 L F P
0 g
s
.685 .491 .619 r
.55715 .23227 m .55702 .2323 L p .5655 .22854 L F P
0 g
s
.685 .491 .619 r
.5655 .22854 m .55702 .2323 L .55812 .23022 L F
.58466 .22666 m .55715 .23227 L p .5655 .22854 L F P
0 g
s
.543 .163 .269 r
.53174 .243 m .58924 .23343 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55482 .23325 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55482 .23325 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.543 .163 .269 r
.48488 .25081 m .5038 .24766 L .49169 .25333 L F
.52187 .24718 m .49169 .25333 L p .5038 .24766 L F P
0 g
s
.68 .821 .38 r
.56888 .20987 m .5688 .21007 L .56807 .21141 L F
.685 .491 .619 r
.55865 .22921 m .57025 .20728 L .58112 .227 L F
.57352 .20656 m .58466 .22666 L p .58112 .227 L F P
0 g
s
0 0 .468 r
.57352 .20656 m .58466 .22666 L p .58544 .22413 L F P
0 g
s
0 0 .468 r
.58466 .22666 m .58924 .23343 L .58544 .22413 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.704 .803 .927 r
.58924 .23343 m .58544 .22413 L p .40932 .26903 L F P
0 g
s
.543 .163 .269 r
.40983 .27004 m .38741 .27461 L p .40649 .26387 L F P
0 g
s
.704 .803 .927 r
.38741 .27461 m .40983 .27004 L p .40932 .26903 L F P
0 g
s
.543 .163 .269 r
.58924 .23343 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.704 .803 .927 r
.40983 .27004 m .58924 .23343 L p .40932 .26903 L F P
0 g
s
.543 .163 .269 r
.38375 .26765 m .40607 .2631 L p .40607 .2631 L F P
0 g
s
.543 .163 .269 r
.38741 .27461 m .38375 .26765 L p .40649 .26387 L F P
0 g
s
0 0 .347 r
.3714 .19677 m .40407 .25983 L .36833 .19072 L F
.703 .558 .688 r
.40407 .25983 m .35987 .26885 L .34534 .241 L p F P
0 g
s
.703 .558 .688 r
.34534 .241 m .3895 .23199 L .40407 .25983 L p F P
0 g
s
.703 .558 .688 r
.35987 .26885 m .40407 .25983 L .3895 .23199 L p F P
0 g
s
.703 .558 .688 r
.3895 .23199 m .34534 .241 L .35987 .26885 L p F P
0 g
s
.685 .491 .619 r
.38375 .26765 m .37317 .24744 L p .39661 .24514 L F P
0 g
s
0 0 .347 r
.34411 .14407 m .40548 .262 L .40856 .2677 L F
.685 .491 .619 r
.40607 .2631 m .38375 .26765 L p .39661 .24514 L F P
0 g
s
.704 .803 .927 r
.38267 .2655 m .38741 .27461 L p .40932 .26903 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55683 .18148 L p .55674 .18144 L F P
0 g
s
.707 .577 .707 r
.55674 .18144 m .55683 .18148 L .57 .20681 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56888 .20987 L F P
0 g
s
.68 .821 .38 r
.56888 .20987 m .56807 .21141 L .55726 .23111 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56211 .19164 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52422 .16576 L F P
0 g
s
0 .455 .835 r
.52422 .16576 m .53351 .17024 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.443 .18057 m .44274 .17911 L p .43892 .1888 L F P
0 g
s
.76 .881 .465 r
.44298 .18062 m .443 .18057 L .43892 .1888 L F
.44274 .17911 m .42923 .20511 L p .43112 .20452 L F P
0 g
s
.76 .881 .465 r
.43112 .20452 m .43892 .1888 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.704 .803 .927 r
.58544 .22413 m .4052 .26091 L p .40932 .26903 L F P
0 g
s
0 0 .468 r
.54531 .14933 m .54928 .15893 L p .58544 .22413 L F P
0 g
s
0 0 .468 r
.54974 .15578 m .54531 .14933 L p .58544 .22413 L F P
0 g
s
.531 .141 .246 r
.54974 .15578 m .54531 .14933 L p .3691 .19182 L F P
0 g
s
.531 .141 .246 r
.3695 .19255 m .54974 .15578 L p .3691 .19182 L F P
0 g
s
.684 .49 .617 r
.54974 .15578 m .3695 .19255 L p .379 .21059 L F P
0 g
s
0 0 .347 r
.42275 .29368 m .43111 .31063 L .41383 .27755 L p F P
0 g
s
0 0 .347 r
.41383 .27755 m .36152 .17741 L p .38019 .21286 L F P
0 g
s
0 0 .347 r
.38019 .21286 m .39386 .23904 L .41383 .27755 L F
.36624 .1866 m .39616 .24427 L .40403 .25922 L F
.711 .596 .726 r
.33053 .2127 m .37474 .20368 L .3895 .23199 L p F P
0 g
s
.711 .596 .726 r
.37474 .20368 m .33053 .2127 L .34534 .241 L p F P
0 g
s
.718 .65 .78 r
.3597 .22164 m .34837 .19993 L p .37195 .19779 L F P
0 g
s
0 0 .347 r
.38151 .21667 m .3895 .23199 L p .37678 .20735 L F P
0 g
s
.711 .596 .726 r
.34534 .241 m .3895 .23199 L .37474 .20368 L p F P
0 g
s
.718 .65 .78 r
.37195 .19779 m .38194 .21705 L .3597 .22164 L F
.711 .596 .726 r
.3895 .23199 m .34534 .241 L .33053 .2127 L p F P
0 g
s
.707 .577 .707 r
.37317 .24744 m .3597 .22164 L p .38346 .21997 L F P
0 g
s
.707 .577 .707 r
.38346 .21997 m .39541 .24285 L .37317 .24744 L F
.3597 .22164 m .38196 .2171 L p .38346 .21997 L F P
0 g
s
.718 .65 .78 r
.38196 .2171 m .3597 .22164 L p .38194 .21705 L F P
0 g
s
.707 .577 .707 r
.35759 .21747 m .37127 .24365 L p .39235 .23613 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .20734 L .42923 .20511 L F
.42975 .20728 m .42923 .20511 L p .42978 .20734 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42467 .21706 m .43358 .21466 L .43447 .21637 L F
0 0 .468 r
.54928 .15893 m .56004 .18076 L p .58544 .22413 L F P
0 g
s
0 0 .468 r
.56095 .17597 m .54974 .15578 L p .58544 .22413 L F P
0 g
s
.707 .577 .707 r
.56095 .17597 m .38019 .21286 L p .39235 .23613 L F P
0 g
s
.707 .577 .707 r
.38019 .21286 m .35759 .21747 L p .39235 .23613 L F P
0 g
s
0 0 .468 r
.56004 .18076 m .57352 .20656 L p .58544 .22413 L F P
0 g
s
0 0 .468 r
.58544 .22413 m .57462 .20215 L .56095 .17597 L p F P
0 g
s
.707 .577 .707 r
.57462 .20215 m .56095 .17597 L p .39235 .23613 L F P
0 g
s
.707 .577 .707 r
.37127 .24365 m .39386 .23904 L p .39235 .23613 L F P
0 g
s
.707 .577 .707 r
.39386 .23904 m .57462 .20215 L p .39235 .23613 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46649 .24323 L F P
0 g
s
0 .411 .788 r
.44326 .23314 m .44317 .2331 L .46649 .24323 L F
.685 .491 .619 r
.44694 .24019 m .44326 .23314 L .45717 .23918 L F
.4432 .23315 m .44326 .23314 L .44694 .24019 L F
.707 .577 .707 r
.44326 .23314 m .44319 .23315 L p .44326 .23314 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.719 .651 .781 r
.57462 .20215 m .39386 .23904 L p .40395 .25848 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20728 L p .56888 .20987 L F P
0 g
s
.707 .577 .707 r
.57207 .20379 m .57352 .20656 L p .57052 .20677 L F P
0 g
s
.719 .651 .781 r
.58544 .22413 m .57462 .20215 L p .40395 .25848 L F P
0 g
s
.719 .651 .781 r
.38267 .2655 m .4052 .26091 L p .40395 .25848 L F P
0 g
s
.719 .651 .781 r
.4052 .26091 m .58544 .22413 L p .40395 .25848 L F P
0 g
s
.684 .49 .617 r
.35759 .21747 m .56095 .17597 L .54974 .15578 L p F P
0 g
s
.712 .604 .735 r
.37797 .20685 m .42453 .19735 L p .47579 .37179 L F P
0 g
s
.712 .604 .735 r
.49118 .42416 m .46504 .37398 L p .47579 .37179 L F P
0 g
s
.712 .604 .735 r
.41474 .27743 m .37797 .20685 L p .41928 .2765 L F P
0 g
s
0 0 .347 r
.40775 .26326 m .42275 .29368 L p .38219 .21652 L F P
0 g
s
0 0 .347 r
.38683 .22546 m .42275 .29368 L .41657 .2825 L F
.39386 .23904 m .41657 .2825 L .41383 .27755 L F
.38683 .22546 m .41657 .2825 L .39386 .23904 L F
.36152 .17741 m .34411 .14407 L p .42275 .29368 L F P
0 g
s
.704 .803 .927 r
.4052 .26091 m .38267 .2655 L p .40932 .26903 L F P
0 g
s
.64 .255 0 r
.35987 .26885 m .37248 .2931 L p .29914 .15324 L F P
0 g
s
.691 .512 .64 r
.4168 .28405 m .37248 .2931 L .35987 .26885 L p F P
0 g
s
.64 .255 0 r
.37248 .2931 m .38172 .31094 L p .29914 .15324 L F P
0 g
s
.64 .255 0 r
.38172 .31094 m .38648 .32025 L p .29914 .15324 L F P
0 g
s
0 0 .331 r
.38375 .26765 m .38741 .27461 L .38267 .2655 L p F P
0 g
s
.64 .255 0 r
.38648 .32025 m .38615 .3198 L p .29914 .15324 L F P
0 g
s
.64 .255 0 r
.36072 .27286 m .38615 .3198 L .29914 .15324 L p F P
0 g
s
.712 .604 .735 r
.46504 .37398 m .41474 .27743 L p .47579 .37179 L F P
0 g
s
.712 .604 .735 r
.47579 .37179 m .41474 .27743 L .41928 .2765 L F
0 0 .347 r
.49118 .42416 m .37797 .20685 L .39354 .23566 L p F P
0 g
s
.629 .881 .988 r
.40775 .26326 m .36072 .27286 L p .38177 .28416 L F P
0 g
s
.667 .436 .561 r
.42622 .30186 m .38172 .31094 L .37248 .2931 L p F P
0 g
s
.667 .436 .561 r
.37248 .2931 m .4168 .28405 L .42622 .30186 L p F P
0 g
s
.667 .436 .561 r
.38172 .31094 m .42622 .30186 L .4168 .28405 L p F P
0 g
s
.667 .436 .561 r
.4168 .28405 m .37248 .2931 L .38172 .31094 L p F P
0 g
s
.581 .235 .348 r
.38172 .31094 m .42622 .30186 L .4312 .31112 L p F P
0 g
s
.581 .235 .348 r
.38648 .32025 m .4312 .31112 L .42622 .30186 L p F P
0 g
s
.581 .235 .348 r
.42622 .30186 m .38172 .31094 L .38648 .32025 L p F P
0 g
s
.629 .881 .988 r
.43111 .31063 m .41474 .27743 L p .38177 .28416 L F P
0 g
s
0 0 .347 r
.40739 .26522 m .40983 .27004 L .41183 .27372 L F
.629 .881 .988 r
.41474 .27743 m .40775 .26326 L p .38177 .28416 L F P
0 g
s
0 0 .347 r
.34411 .14407 m .36213 .17781 L .38219 .21652 L F
.36213 .17781 m .40775 .26326 L .38219 .21652 L F
.38019 .21286 m .38683 .22546 L .39386 .23904 L F
.707 .577 .707 r
.39543 .2429 m .37317 .24744 L p .39541 .24285 L F P
0 g
s
.685 .491 .619 r
.37317 .24744 m .39543 .2429 L p .39661 .24514 L F P
0 g
s
.719 .651 .781 r
.37127 .24365 m .38267 .2655 L p .40395 .25848 L F P
0 g
s
.719 .651 .781 r
.39386 .23904 m .37127 .24365 L p .40395 .25848 L F P
0 g
s
.706 .797 .921 r
.37027 .19454 m .37058 .19516 L .34837 .19993 L F
0 0 .347 r
.34411 .14407 m .36833 .19072 L .36624 .1866 L F
.717 .635 .766 r
.36146 .17811 m .31714 .18715 L .33053 .2127 L p F P
0 g
s
.706 .797 .921 r
.34837 .19993 m .34348 .19051 L p .36644 .18699 L F P
0 g
s
.706 .797 .921 r
.36644 .18699 m .37027 .19454 L .34837 .19993 L F
.718 .65 .78 r
.34837 .19993 m .37069 .19537 L p .37195 .19779 L F P
0 g
s
.684 .49 .617 r
.34697 .19715 m .35759 .21747 L p .379 .21059 L F P
0 g
s
.684 .49 .617 r
.3695 .19255 m .34697 .19715 L p .379 .21059 L F P
0 g
s
.531 .141 .246 r
.34697 .19715 m .3695 .19255 L p .3691 .19182 L F P
0 g
s
.531 .141 .246 r
.34348 .19051 m .34697 .19715 L p .3691 .19182 L F P
0 g
s
.706 .797 .921 r
.34348 .19051 m .3659 .18594 L p .36644 .18699 L F P
0 g
s
.531 .141 .246 r
.3659 .18594 m .34348 .19051 L p .3691 .19182 L F P
0 g
s
0 0 .347 r
.34411 .14407 m .34554 .14687 L .34614 .14801 L F
.34411 .14407 m .34713 .14993 L .35686 .16869 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.64 .255 0 r
.34534 .241 m .35987 .26885 L p .29914 .15324 L F P
0 g
s
.64 .255 0 r
.33053 .2127 m .34534 .241 L p .29914 .15324 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.64 .255 0 r
.31714 .18715 m .33053 .2127 L p .29914 .15324 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 0 .347 r
.35119 .15822 m .36146 .17811 L p .34411 .14407 L F P
0 g
s
.721 .687 .817 r
.36146 .17811 m .31714 .18715 L .30669 .1673 L p F P
0 g
s
.721 .687 .817 r
.30669 .1673 m .35119 .15822 L .36146 .17811 L p F P
0 g
s
.721 .687 .817 r
.31714 .18715 m .36146 .17811 L .35119 .15822 L p F P
0 g
s
.64 .255 0 r
.30669 .1673 m .31714 .18715 L p .29914 .15324 L F P
0 g
s
.721 .687 .817 r
.35119 .15822 m .30669 .1673 L .31714 .18715 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.581 .235 .348 r
.4312 .31112 m .38648 .32025 L .38172 .31094 L p F P
0 g
s
.64 .255 0 r
.29914 .15324 m .30042 .15549 L .30669 .1673 L p F P
0 g
s
0 0 .347 r
.34411 .14407 m .34515 .14637 L .35119 .15822 L p F P
0 g
s
.713 .777 .903 r
.35119 .15822 m .30669 .1673 L .30042 .15549 L p F P
0 g
s
.713 .777 .903 r
.30042 .15549 m .34515 .14637 L .35119 .15822 L p F P
0 g
s
.713 .777 .903 r
.30669 .1673 m .35119 .15822 L .34515 .14637 L p F P
0 g
s
.713 .777 .903 r
.34515 .14637 m .30042 .15549 L .30669 .1673 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .331 r
.37317 .24744 m .38375 .26765 L p .38267 .2655 L F P
0 g
s
0 0 .331 r
.3597 .22164 m .37317 .24744 L p .38267 .2655 L F P
0 g
s
0 0 .331 r
.34837 .19993 m .3597 .22164 L p .38267 .2655 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .331 r
.34348 .19051 m .34837 .19993 L p .38267 .2655 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.21 .735 .759 r
.43111 .31063 m .38615 .3198 L .38648 .32025 L p F P
0 g
s
.21 .735 .759 r
.38648 .32025 m .4312 .31112 L .43111 .31063 L p F P
0 g
s
.21 .735 .759 r
.38615 .3198 m .43111 .31063 L .4312 .31112 L p F P
0 g
s
.21 .735 .759 r
.4312 .31112 m .38648 .32025 L .38615 .3198 L p F P
0 g
s
.436 .865 .932 r
.34515 .14637 m .30042 .15549 L .29914 .15324 L p F P
0 g
s
.436 .865 .932 r
.30042 .15549 m .34515 .14637 L .34411 .14407 L p F P
0 g
s
.436 .865 .932 r
.34411 .14407 m .29914 .15324 L .30042 .15549 L p F P
0 g
s
.436 .865 .932 r
.29914 .15324 m .34411 .14407 L .34515 .14637 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .331 r
.34697 .19715 m .34348 .19051 L p .38267 .2655 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.629 .881 .988 r
.36072 .27286 m .38615 .3198 L .43111 .31063 L p F P
0 g
s
.64 .255 0 r
.31066 .17703 m .36072 .27286 L p .29914 .15324 L F P
0 g
s
.715 .624 .754 r
.42453 .19735 m .37797 .20685 L .37008 .19167 L p F P
0 g
s
.715 .624 .754 r
.37797 .20685 m .42453 .19735 L .41669 .18216 L p F P
0 g
s
.715 .624 .754 r
.41669 .18216 m .37008 .19167 L .37797 .20685 L p F P
0 g
s
.715 .624 .754 r
.37008 .19167 m .41669 .18216 L .42453 .19735 L p F P
0 g
s
.72 .671 .801 r
.41669 .18216 m .37008 .19167 L .3636 .17915 L p F P
0 g
s
.72 .671 .801 r
.37008 .19167 m .41669 .18216 L .41031 .16961 L p F P
0 g
s
.72 .671 .801 r
.41031 .16961 m .3636 .17915 L .37008 .19167 L p F P
0 g
s
.72 .671 .801 r
.3636 .17915 m .41031 .16961 L .41669 .18216 L p F P
0 g
s
.719 .742 .87 r
.41031 .16961 m .3636 .17915 L .35926 .17068 L p F P
0 g
s
.719 .742 .87 r
.35926 .17068 m .40609 .16112 L .41031 .16961 L p F P
0 g
s
.719 .742 .87 r
.3636 .17915 m .41031 .16961 L .40609 .16112 L p F P
0 g
s
.719 .742 .87 r
.40609 .16112 m .35926 .17068 L .3636 .17915 L p F P
0 g
s
.641 .876 .985 r
.40609 .16112 m .35926 .17068 L .35756 .16725 L p F P
0 g
s
.641 .876 .985 r
.35756 .16725 m .40454 .15766 L .40609 .16112 L p F P
0 g
s
.641 .876 .985 r
.35926 .17068 m .40609 .16112 L .40454 .15766 L p F P
0 g
s
.641 .876 .985 r
.40454 .15766 m .35756 .16725 L .35926 .17068 L p F P
0 g
s
.313 0 0 r
.40454 .15766 m .35756 .16725 L .35846 .16883 L p F P
0 g
s
.313 0 0 r
.35846 .16883 m .35872 .16929 L p .36891 .1667 L F P
0 g
s
.313 0 0 r
.36891 .1667 m .40454 .15766 L .35846 .16883 L F
0 0 .379 r
.40454 .15766 m .40609 .16112 L p .44089 .226 L F P
0 g
s
0 0 .379 r
.40584 .15967 m .40454 .15766 L p .44089 .226 L F P
0 g
s
.313 0 0 r
.35756 .16725 m .40454 .15766 L .40584 .15967 L p F P
0 g
s
.313 0 0 r
.40584 .15967 m .35872 .16929 L .35846 .16883 L p F P
0 g
s
.313 0 0 r
.35846 .16883 m .35756 .16725 L p .3951 .16136 L F P
0 g
s
.313 0 0 r
.40584 .15967 m .35846 .16883 L .3951 .16136 L F
0 0 .347 r
.3594 .17069 m .40775 .26326 L p .35843 .17089 L F P
0 g
s
0 0 .347 r
.34411 .14407 m .3594 .17069 L .35843 .17089 L F
.35769 .16743 m .3594 .17069 L p .34411 .14407 L F P
0 g
s
0 0 .347 r
.35926 .17068 m .3636 .17915 L p .39354 .23566 L F P
0 g
s
0 0 .347 r
.35756 .16725 m .35926 .17068 L p .39354 .23566 L F P
0 g
s
0 0 .347 r
.35872 .16929 m .35756 .16725 L p .39354 .23566 L F P
0 g
s
.64 .255 0 r
.31231 .1803 m .31066 .17703 L .36072 .27286 L p F P
0 g
s
0 0 .347 r
.35947 .17068 m .35769 .16743 L .40775 .26326 L p F P
0 g
s
0 0 .347 r
.36263 .17661 m .35872 .16929 L p .39354 .23566 L F P
0 g
s
.628 .336 .455 r
.40584 .15967 m .35872 .16929 L .35916 .17012 L p F P
0 g
s
.628 .336 .455 r
.35916 .17012 m .36184 .17514 L p .40094 .16159 L F P
0 g
s
.64 .255 0 r
.31587 .18718 m .31231 .1803 L p .36072 .27286 L F P
0 g
s
0 0 .379 r
.40609 .16112 m .41031 .16961 L p .44089 .226 L F P
0 g
s
0 0 .379 r
.40987 .16697 m .40584 .15967 L p .44089 .226 L F P
0 g
s
0 0 .347 r
.36312 .17754 m .35947 .17068 L p .40775 .26326 L F P
0 g
s
0 0 .347 r
.36886 .18842 m .36263 .17661 L p .39354 .23566 L F P
0 g
s
.677 .467 .593 r
.40987 .16697 m .36263 .17661 L .36289 .17711 L p F P
0 g
s
.677 .467 .593 r
.36289 .17711 m .36866 .18804 L p .40811 .16789 L F P
0 g
s
0 0 .347 r
.3636 .17915 m .37008 .19167 L p .39354 .23566 L F P
0 g
s
.64 .255 0 r
.32104 .19715 m .31587 .18718 L p .36072 .27286 L F P
0 g
s
.64 .255 0 r
.32741 .20939 m .32104 .19715 L p .36072 .27286 L F P
0 g
s
0 0 .347 r
.36837 .18749 m .36312 .17754 L p .40775 .26326 L F P
0 g
s
0 0 .379 r
.41031 .16961 m .41669 .18216 L p .44089 .226 L F P
0 g
s
0 0 .379 r
.41619 .17876 m .40987 .16697 L p .44089 .226 L F P
0 g
s
0 0 .331 r
.35759 .21747 m .34697 .19715 L p .38267 .2655 L F P
0 g
s
0 0 .347 r
.37008 .19167 m .37797 .20685 L p .39354 .23566 L F P
0 g
s
0 0 .347 r
.37479 .19972 m .36837 .18749 L p .40775 .26326 L F P
0 g
s
0 0 .347 r
.3767 .20337 m .36886 .18842 L p .39354 .23566 L F P
0 g
s
.696 .53 .658 r
.41619 .17876 m .36886 .18842 L .37024 .19105 L p F P
0 g
s
.696 .53 .658 r
.37024 .19105 m .37589 .20183 L p .40923 .1831 L F P
0 g
s
.64 .255 0 r
.33448 .22293 m .32741 .20939 L p .36072 .27286 L F P
0 g
s
0 0 .379 r
.41669 .18216 m .42453 .19735 L p .44089 .226 L F P
0 g
s
0 0 .379 r
.42409 .1937 m .41619 .17876 L p .44089 .226 L F P
0 g
s
.696 .53 .658 r
.37589 .20183 m .37024 .19105 L p .41735 .19337 L F P
0 g
s
0 0 .347 r
.38187 .21326 m .37479 .19972 L p .40775 .26326 L F P
0 g
s
.703 .561 .69 r
.32741 .20939 m .37479 .19972 L .37589 .20183 L p F P
0 g
s
0 0 .347 r
.39354 .23566 m .38526 .21975 L .3767 .20337 L p F P
0 g
s
.706 .573 .703 r
.42409 .1937 m .3767 .20337 L .37863 .20706 L p F P
0 g
s
.706 .573 .703 r
.37863 .20706 m .38383 .217 L p .41534 .19957 L F P
0 g
s
0 0 .331 r
.38267 .2655 m .37127 .24365 L .35759 .21747 L p F P
0 g
s
.64 .255 0 r
.34166 .23666 m .33448 .22293 L p .36072 .27286 L F P
0 g
s
0 0 .379 r
.53729 .41475 m .42453 .19735 L .44089 .226 L p F P
0 g
s
0 .152 .675 r
.51193 .41831 m .50729 .41874 L .50484 .41296 L p F P
0 g
s
.714 .583 .707 r
.49563 .41449 m .49808 .42028 L .50729 .41874 L p F P
0 g
s
.714 .583 .707 r
.50729 .41874 m .50484 .41296 L .49563 .41449 L p F P
0 g
s
0 .152 .675 r
.51023 .41545 m .5349 .47356 L .53538 .47355 L p F P
0 g
s
.714 .583 .707 r
.52551 .45029 m .53014 .44952 L p .52428 .44739 L F P
0 g
s
0 .152 .675 r
.52048 .43867 m .52532 .4503 L .52304 .44448 L F
.52029 .43868 m .52532 .4503 L .52048 .43867 L F
.52532 .4503 m .52551 .45029 L .52304 .44448 L F
0 0 0 r
.49808 .42028 m .50729 .41874 L .51147 .41835 L p F P
0 g
s
0 .152 .675 r
.53662 .47645 m .53184 .47658 L .52939 .4708 L p F P
0 g
s
0 .152 .675 r
.52939 .4708 m .53415 .47064 L .53662 .47645 L p F P
0 g
s
.714 .583 .707 r
.53184 .47658 m .52939 .4708 L .52018 .47233 L p F P
0 g
s
0 0 0 r
.52939 .4708 m .53367 .47066 L p .52535 .47205 L F P
0 g
s
0 0 0 r
.51289 .44645 m .5152 .44607 L .51941 .44581 L p F P
0 g
s
.714 .583 .707 r
.52095 .44556 m .53036 .47121 L .51945 .44581 L F
.53036 .47121 m .5302 .47124 L .51941 .44581 L F
.53036 .47121 m .51941 .44581 L .51942 .44581 L F
.53036 .47121 m .51879 .44436 L .51882 .44436 L F
0 0 0 r
.5171 .4462 m .51289 .44645 L p .51918 .44585 L F P
0 g
s
0 .15 .674 r
.51458 .44462 m .51879 .44436 L p .51935 .44567 L F P
0 g
s
0 0 0 r
.51458 .44462 m .51879 .44436 L p .51671 .44471 L F P
0 g
s
0 0 0 r
.51918 .44585 m .51289 .44645 L .51941 .44581 L F
.714 .583 .707 r
.52018 .47233 m .52264 .47812 L .53184 .47658 L p F P
0 g
s
.714 .583 .707 r
.53144 .47414 m .52565 .47511 L p .52488 .47212 L F P
0 g
s
0 0 0 r
.52018 .47233 m .52939 .4708 L p .52535 .47205 L F P
0 g
s
0 0 0 r
.52442 .4722 m .52018 .47233 L p .52535 .47205 L F P
0 g
s
.714 .583 .707 r
.51942 .44581 m .51941 .44581 L .51879 .44436 L F
.52095 .44556 m .51945 .44581 L .51602 .43782 L F
0 .15 .674 r
.5152 .44607 m .51458 .44462 L p .51935 .44567 L F P
0 g
s
0 .15 .674 r
.51988 .44578 m .51941 .44581 L p .51935 .44567 L F P
0 g
s
0 .15 .674 r
.51941 .44581 m .5152 .44607 L p .51935 .44567 L F P
0 g
s
0 0 0 r
.51054 .41851 m .49808 .42028 L .51147 .41835 L F
.714 .583 .707 r
.51228 .44501 m .51289 .44645 L .5152 .44607 L p F P
0 g
s
.714 .583 .707 r
.5152 .44607 m .51458 .44462 L .51228 .44501 L p F P
0 g
s
0 0 0 r
.51228 .44501 m .51458 .44462 L p .51671 .44471 L F P
0 g
s
0 0 0 r
.51648 .44475 m .51228 .44501 L p .51671 .44471 L F P
0 g
s
.714 .583 .707 r
.51602 .43782 m .51987 .45274 L .50781 .41896 L F
.51602 .43782 m .50781 .41896 L .508 .41893 L F
0 0 0 r
.50221 .4199 m .49808 .42028 L p .51054 .41851 L F P
0 g
s
.714 .583 .707 r
.51987 .45274 m .51432 .43966 L .50676 .41603 L F
0 .149 .674 r
.51289 .44645 m .51228 .44501 L .51648 .44475 L p F P
0 g
s
.714 .583 .707 r
.50098 .41699 m .50445 .41641 L p .51597 .44483 L F P
0 g
s
.714 .583 .707 r
.50445 .41641 m .50676 .41603 L p .51432 .43966 L F P
0 g
s
.714 .583 .707 r
.51432 .43966 m .51597 .44483 L .50445 .41641 L F
0 .149 .674 r
.51648 .44475 m .51695 .44472 L p .51654 .44489 L F P
0 g
s
0 .149 .674 r
.51289 .44645 m .51648 .44475 L .51654 .44489 L F
.714 .583 .707 r
.51301 .44533 m .50098 .41699 L p .51597 .44483 L F P
0 g
s
0 .152 .675 r
.50484 .41296 m .50947 .41249 L .51193 .41831 L p F P
0 g
s
.714 .583 .707 r
.50676 .41603 m .51023 .41545 L p .51602 .43782 L F P
0 g
s
.714 .583 .707 r
.51101 .41843 m .52095 .44556 L .51602 .43782 L F
.51129 .41838 m .53144 .47414 L .51101 .41843 L F
.51023 .41545 m .5349 .47356 L .53144 .47414 L p F P
0 g
s
0 .152 .675 r
.51023 .41545 m .52029 .43868 L .52048 .43867 L F
.714 .583 .707 r
.53014 .44952 m .5252 .43789 L .52057 .43866 L p F P
0 g
s
.714 .583 .707 r
.53014 .44952 m .52057 .43866 L .52428 .44739 L F
0 0 0 r
.52057 .43866 m .5252 .43789 L p .52471 .43802 L F P
0 g
s
0 0 0 r
.52471 .43802 m .52285 .43851 L .52105 .43863 L F
.52471 .43802 m .52105 .43863 L .52057 .43866 L F
.52551 .45029 m .53014 .44952 L p .53029 .44955 L F P
0 g
s
0 0 0 r
.53241 .44991 m .52599 .45027 L .53029 .44955 L F
.52599 .45027 m .52551 .45029 L .53029 .44955 L F
0 .152 .675 r
.53586 .47353 m .52599 .45027 L p .5258 .45028 L F P
0 g
s
0 .152 .675 r
.52304 .44448 m .53586 .47353 L .52076 .43865 L F
.52057 .43866 m .52076 .43865 L .5107 .4154 L F
.52304 .44448 m .52076 .43865 L .52057 .43866 L F
0 .153 .676 r
.5252 .43789 m .53272 .43737 L p .5394 .449 L F P
0 g
s
0 .153 .676 r
.53272 .43737 m .53412 .43921 L .5394 .449 L F
.634 .35 .47 r
.55067 .43997 m .53686 .44279 L p .53665 .44252 L F P
0 g
s
.634 .35 .47 r
.5362 .44193 m .54301 .44101 L .53665 .44252 L F
.54301 .44101 m .55067 .43997 L .53665 .44252 L F
0 .153 .676 r
.53272 .43737 m .53311 .43734 L p .53412 .43921 L F P
0 g
s
0 .153 .676 r
.53763 .44483 m .5394 .449 L p .53412 .43921 L F P
0 g
s
0 .153 .676 r
.53311 .43734 m .53469 .43995 L .53412 .43921 L F
.53469 .43995 m .53763 .44483 L .53412 .43921 L F
.634 .35 .47 r
.54905 .43702 m .55067 .43997 L p .5362 .44193 L F P
0 g
s
.634 .35 .47 r
.53469 .43995 m .54905 .43702 L p .5362 .44193 L F P
0 g
s
.674 .458 .584 r
.54668 .43261 m .54905 .43702 L p .53386 .43859 L F P
0 g
s
0 .152 .675 r
.52599 .45027 m .51117 .41536 L p .52564 .44991 L F P
0 g
s
0 .152 .675 r
.51117 .41536 m .5107 .4154 L p .52564 .44991 L F P
0 g
s
0 .152 .675 r
.5107 .4154 m .51023 .41545 L p .52304 .44448 L F P
0 g
s
0 .149 .674 r
.5171 .4462 m .51289 .44645 L p .51654 .44489 L F P
0 g
s
.714 .583 .707 r
.51987 .45274 m .52565 .47511 L .51432 .43966 L F
.51602 .43782 m .5302 .47124 L .52488 .47212 L F
.51882 .44436 m .51879 .44436 L .51602 .43782 L F
0 0 0 r
.51926 .44433 m .51695 .44472 L p .51671 .44471 L F P
0 g
s
0 0 0 r
.51879 .44436 m .51926 .44433 L p .51671 .44471 L F P
0 g
s
0 .15 .674 r
.51926 .44433 m .51988 .44578 L p .51935 .44567 L F P
0 g
s
0 .15 .674 r
.51879 .44436 m .51926 .44433 L p .51935 .44567 L F P
0 g
s
.714 .583 .707 r
.52057 .43866 m .51132 .44021 L p .52428 .44739 L F P
0 g
s
.714 .583 .707 r
.52428 .44739 m .51132 .44021 L .51255 .44312 L F
0 0 0 r
.51193 .41831 m .50268 .41985 L .50221 .4199 L p F P
0 g
s
0 0 0 r
.51193 .41831 m .50221 .4199 L .51054 .41851 L F
.714 .583 .707 r
.52565 .47511 m .51301 .44533 L p .51597 .44483 L F P
0 g
s
0 .148 .673 r
.51085 .44024 m .51579 .45186 L p .51116 .44022 L F P
0 g
s
0 .152 .675 r
.53538 .47355 m .53586 .47353 L p .52304 .44448 L F P
0 g
s
0 .148 .673 r
.51379 .44602 m .51579 .45186 L .51616 .45184 L F
0 .149 .674 r
.51695 .44472 m .51757 .44617 L .5171 .4462 L p F P
0 g
s
0 .149 .674 r
.51654 .44489 m .51695 .44472 L .5171 .4462 L F
0 0 0 r
.51695 .44472 m .51648 .44475 L p .51671 .44471 L F P
0 g
s
0 0 0 r
.51988 .44578 m .51757 .44617 L .5171 .4462 L p F P
0 g
s
0 0 0 r
.51988 .44578 m .5171 .4462 L .51918 .44585 L F
.51941 .44581 m .51988 .44578 L p .51918 .44585 L F P
0 g
s
.714 .583 .707 r
.52428 .44739 m .51255 .44312 L .52551 .45029 L F
.51255 .44312 m .51296 .44408 L .52551 .45029 L F
0 0 0 r
.52057 .43866 m .52032 .43875 L .51132 .44021 L F
.52032 .43875 m .51178 .44018 L .51132 .44021 L F
0 .148 .673 r
.50885 .43439 m .51579 .45186 L .51379 .44602 L F
0 0 0 r
.52489 .47219 m .52442 .4722 L p .52535 .47205 L F P
0 g
s
0 .148 .673 r
.51579 .45186 m .52565 .47511 L p .51616 .45184 L F P
0 g
s
0 0 0 r
.5349 .47356 m .52565 .47511 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.53538 .47355 m .5349 .47356 L p .53076 .47432 L F P
0 g
s
.714 .583 .707 r
.5302 .47124 m .53144 .47414 L .52488 .47212 L F
.53036 .47121 m .53144 .47414 L .5302 .47124 L F
0 .152 .675 r
.52532 .4503 m .53538 .47355 L .52551 .45029 L F
.714 .583 .707 r
.53415 .47064 m .52489 .47219 L p .53076 .47432 L F P
0 g
s
.714 .583 .707 r
.53662 .47645 m .53538 .47355 L p .53076 .47432 L F P
0 g
s
.714 .583 .707 r
.53538 .47355 m .53415 .47064 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.52264 .47812 m .53184 .47658 L .53662 .47645 L p F P
0 g
s
0 0 0 r
.53662 .47645 m .52736 .478 L .52264 .47812 L p F P
0 g
s
.714 .583 .707 r
.52736 .478 m .53662 .47645 L p .53076 .47432 L F P
0 g
s
.714 .583 .707 r
.52613 .47509 m .52736 .478 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.5266 .47508 m .53586 .47353 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.52565 .47511 m .52613 .47509 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.52613 .47509 m .5266 .47508 L p .53076 .47432 L F P
0 g
s
0 0 0 r
.53586 .47353 m .53538 .47355 L p .53076 .47432 L F P
0 g
s
.714 .583 .707 r
.52489 .47219 m .52613 .47509 L p .53076 .47432 L F P
0 g
s
0 .148 .673 r
.52565 .47511 m .52613 .47509 L p .51625 .45184 L F P
0 g
s
0 .148 .673 r
.51379 .44602 m .51616 .45184 L .51625 .45184 L F
.51616 .45184 m .52565 .47511 L .51625 .45184 L F
0 0 0 r
.53415 .47064 m .52489 .47219 L p .52535 .47205 L F P
0 g
s
0 0 0 r
.53367 .47066 m .53415 .47064 L p .52535 .47205 L F P
0 g
s
.714 .583 .707 r
.52599 .45027 m .53586 .47353 L p .52228 .45088 L F P
0 g
s
.714 .583 .707 r
.53586 .47353 m .5266 .47508 L .51672 .45181 L p F P
0 g
s
.714 .583 .707 r
.53586 .47353 m .51672 .45181 L .52228 .45088 L F
0 0 0 r
.51625 .45184 m .52551 .45029 L p .51852 .45171 L F P
0 g
s
.714 .583 .707 r
.52225 .45084 m .52551 .45029 L p .52041 .44777 L F P
0 g
s
.714 .583 .707 r
.52041 .44777 m .50669 .44098 L .52225 .45084 L F
.50669 .44098 m .51163 .45261 L .52225 .45084 L p F P
0 g
s
.714 .583 .707 r
.508 .41893 m .50781 .41896 L .50676 .41603 L F
0 0 0 r
.51147 .41835 m .51193 .41831 L p .51054 .41851 L F P
0 g
s
.714 .583 .707 r
.51023 .41545 m .51129 .41838 L .51101 .41843 L F
.50268 .41985 m .51193 .41831 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.51023 .41545 m .50098 .41699 L p .50607 .41617 L F P
0 g
s
.714 .583 .707 r
.50144 .41694 m .50268 .41985 L p .50607 .41617 L F P
0 g
s
.714 .583 .707 r
.51193 .41831 m .5107 .4154 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.5019 .4169 m .51117 .41536 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.50098 .41699 m .50144 .41694 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.50144 .41694 m .5019 .4169 L p .50607 .41617 L F P
0 g
s
.714 .583 .707 r
.50947 .41249 m .50021 .41404 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.5107 .4154 m .51023 .41545 L p .50607 .41617 L F P
0 g
s
.714 .583 .707 r
.5107 .4154 m .50947 .41249 L p .50607 .41617 L F P
0 g
s
.714 .583 .707 r
.50021 .41404 m .50144 .41694 L p .50607 .41617 L F P
0 g
s
0 0 0 r
.51117 .41536 m .5107 .4154 L p .50607 .41617 L F P
0 g
s
0 .148 .673 r
.5019 .4169 m .50885 .43439 L .51379 .44602 L F
.714 .583 .707 r
.51132 .44021 m .50669 .44098 L p .51255 .44312 L F P
0 g
s
0 .148 .673 r
.5266 .47508 m .5019 .4169 L p .51379 .44602 L F P
0 g
s
0 0 0 r
.51132 .44021 m .51154 .44022 L .50669 .44098 L F
.714 .583 .707 r
.51695 .44472 m .51757 .44617 L .51988 .44578 L p F P
0 g
s
.714 .583 .707 r
.51672 .45181 m .51178 .44018 L p .52228 .45088 L F P
0 g
s
.714 .583 .707 r
.51988 .44578 m .51926 .44433 L .51695 .44472 L p F P
0 g
s
.714 .583 .707 r
.52228 .45088 m .51178 .44018 L .51549 .43956 L F
.52105 .43863 m .52599 .45027 L p .51549 .43956 L F P
0 g
s
0 0 0 r
.52599 .45027 m .52406 .45059 L .52551 .45029 L F
0 .152 .675 r
.52564 .44991 m .5258 .45028 L .52599 .45027 L F
.714 .583 .707 r
.52228 .45088 m .51549 .43956 L .52599 .45027 L F
0 .153 .676 r
.5394 .449 m .53014 .44952 L .5252 .43789 L p F P
0 g
s
0 .148 .673 r
.52613 .47509 m .5266 .47508 L p .51379 .44602 L F P
0 g
s
0 0 0 r
.51163 .45261 m .51625 .45184 L p .51672 .45181 L F P
0 g
s
0 0 0 r
.51852 .45171 m .51306 .45243 L .51672 .45181 L F
.51306 .45243 m .51163 .45261 L .51672 .45181 L F
.53241 .44991 m .51852 .45171 L .52406 .45059 L F
.5207 .45212 m .51163 .45261 L p .51852 .45171 L F P
0 g
s
0 0 0 r
.53241 .44991 m .52461 .45138 L .51852 .45171 L F
.52461 .45138 m .5207 .45212 L .51852 .45171 L F
.674 .458 .584 r
.53206 .43559 m .54668 .43261 L p .53386 .43859 L F P
0 g
s
.674 .458 .584 r
.54905 .43702 m .53469 .43995 L p .53386 .43859 L F P
0 g
s
0 .146 .672 r
.5207 .45212 m .51163 .45261 L p .51454 .4439 L F P
0 g
s
0 .146 .672 r
.51454 .4439 m .51505 .44234 L .51696 .44565 L F
.51454 .4439 m .51696 .44565 L .5207 .45212 L F
.51505 .44234 m .51584 .44339 L .51719 .44581 L F
.51696 .44565 m .51719 .44581 L .5207 .45212 L F
.51505 .44234 m .51719 .44581 L .51696 .44565 L F
.674 .458 .584 r
.54905 .43702 m .54668 .43261 L p .53289 .43697 L F P
0 g
s
0 .146 .672 r
.51505 .44234 m .51513 .44211 L .51584 .44339 L F
0 .153 .676 r
.53673 .4427 m .53763 .44483 L p .53606 .44222 L F P
0 g
s
.674 .458 .584 r
.53469 .43995 m .54905 .43702 L p .53289 .43697 L F P
0 g
s
.634 .35 .47 r
.54905 .43702 m .53469 .43995 L p .53535 .44082 L F P
0 g
s
0 .153 .676 r
.53665 .44252 m .53673 .4427 L p .53619 .44192 L F P
0 g
s
0 .153 .676 r
.53469 .43995 m .53673 .4427 L .53606 .44222 L F
.634 .35 .47 r
.54905 .43702 m .53535 .44082 L .536 .44167 L F
0 .153 .676 r
.53619 .44192 m .53673 .4427 L .53469 .43995 L F
.634 .35 .47 r
.55029 .43927 m .54905 .43702 L p .52756 .44469 L F P
0 g
s
0 .153 .676 r
.5336 .43814 m .53619 .44192 L .53469 .43995 L F
0 .146 .672 r
.51965 .44964 m .5207 .45212 L p .51719 .44581 L F P
0 g
s
0 .146 .672 r
.51742 .44598 m .51965 .44964 L .51719 .44581 L F
.51611 .44374 m .51747 .44602 L .51584 .44339 L F
.51747 .44602 m .51965 .44964 L .51742 .44598 L F
.51747 .44602 m .51742 .44598 L .51584 .44339 L F
.714 .583 .707 r
.5394 .449 m .53673 .4427 L p .52756 .44469 L F P
0 g
s
.459 .017 .111 r
.52756 .44469 m .51826 .44658 L p .51839 .44668 L F P
0 g
s
0 0 0 r
.53241 .44991 m .52406 .45059 L .52599 .45027 L F
.5394 .449 m .53473 .44978 L p .53241 .44991 L F P
0 g
s
0 0 0 r
.53473 .44978 m .5207 .45212 L p .53241 .44991 L F P
0 g
s
0 0 0 r
.53014 .44952 m .5394 .449 L p .53241 .44991 L F P
0 g
s
.714 .583 .707 r
.5207 .45212 m .5394 .449 L p .52756 .44469 L F P
0 g
s
.634 .35 .47 r
.536 .44167 m .5179 .44611 L .52756 .44469 L F
.51826 .44658 m .52756 .44469 L p .5179 .44611 L F P
0 g
s
0 .146 .672 r
.51846 .44685 m .51965 .44964 L p .51611 .44374 L F P
0 g
s
0 .146 .672 r
.51584 .44339 m .51742 .44598 L .51719 .44581 L F
.634 .35 .47 r
.53535 .44082 m .51762 .44574 L .536 .44167 L F
.714 .583 .707 r
.51255 .44312 m .50669 .44098 L .51296 .44408 L F
0 .146 .672 r
.51163 .45261 m .50669 .44098 L .51367 .44051 L p F P
0 g
s
0 .146 .672 r
.51163 .45261 m .51367 .44051 L .51505 .44234 L F
.634 .35 .47 r
.51762 .44574 m .50445 .4494 L .5179 .44611 L F
.51762 .44574 m .5179 .44611 L .536 .44167 L F
.674 .458 .584 r
.51423 .44061 m .53311 .43734 L .53386 .43859 L F
.51415 .44048 m .53311 .43734 L .51423 .44061 L F
0 0 0 r
.51154 .44022 m .51496 .44034 L .50715 .44095 L F
.51415 .44048 m .50715 .44095 L p .51496 .44034 L F P
0 g
s
0 0 0 r
.51734 .4398 m .51653 .44008 L .51132 .44021 L F
0 .146 .672 r
.51367 .44051 m .51415 .44048 L p .51505 .44234 L F P
0 g
s
0 .146 .672 r
.51505 .44234 m .51415 .44048 L .51513 .44211 L F
.51513 .44211 m .51611 .44374 L .51584 .44339 L F
.674 .458 .584 r
.50088 .44267 m .50287 .44644 L p .53013 .43784 L F P
0 g
s
0 0 0 r
.51653 .44008 m .51571 .44037 L .51496 .44034 L F
.51653 .44008 m .51496 .44034 L .51132 .44021 L F
.50715 .44095 m .50669 .44098 L p .51154 .44022 L F P
0 g
s
.714 .583 .707 r
.51178 .44018 m .5019 .4169 L p .51549 .43956 L F P
0 g
s
0 0 0 r
.52032 .43875 m .51734 .4398 L .51178 .44018 L F
0 .148 .673 r
.5019 .4169 m .50098 .41699 L .51085 .44024 L p F P
0 g
s
0 .148 .673 r
.5019 .4169 m .51085 .44024 L .51116 .44022 L F
.714 .583 .707 r
.5019 .4169 m .51117 .41536 L .52105 .43863 L p F P
0 g
s
0 0 0 r
.52285 .43851 m .51571 .44037 L .52057 .43866 L F
.714 .583 .707 r
.51549 .43956 m .5019 .4169 L .52105 .43863 L F
.674 .458 .584 r
.54668 .43261 m .50054 .44203 L .50088 .44267 L p F P
0 g
s
0 0 0 r
.5252 .43789 m .53311 .43734 L p .52907 .43801 L F P
0 g
s
.674 .458 .584 r
.53013 .43784 m .50287 .44644 L .53311 .43734 L F
0 0 0 r
.52974 .43803 m .51571 .44037 L p .5173 .43996 L F P
0 g
s
0 0 0 r
.52285 .43851 m .52837 .43813 L .5173 .43996 L F
.52837 .43813 m .52974 .43803 L .5173 .43996 L F
.674 .458 .584 r
.50287 .44644 m .53469 .43995 L p .53311 .43734 L F P
0 g
s
.674 .458 .584 r
.53289 .43697 m .53013 .43784 L .53311 .43734 L F
0 0 0 r
.5252 .43789 m .52974 .43803 L .52285 .43851 L F
.674 .458 .584 r
.54668 .43261 m .50088 .44267 L .53013 .43784 L F
.50054 .44203 m .51393 .4401 L .51184 .44086 L F
.51393 .4401 m .53311 .43734 L .51415 .44048 L F
.51393 .4401 m .51415 .44048 L .51184 .44086 L F
.50287 .44644 m .50054 .44203 L p .53386 .43859 L F P
0 g
s
0 .146 .672 r
.51415 .44048 m .51571 .44037 L p .51513 .44211 L F P
0 g
s
.634 .35 .47 r
.50287 .44644 m .50445 .4494 L p .53535 .44082 L F P
0 g
s
.634 .35 .47 r
.53469 .43995 m .50287 .44644 L p .53535 .44082 L F P
0 g
s
.634 .35 .47 r
.51673 .44456 m .5362 .44193 L .51798 .44622 L F
.714 .583 .707 r
.51839 .44668 m .5207 .45212 L p .52756 .44469 L F P
0 g
s
.459 .017 .111 r
.51826 .44658 m .55067 .43997 L p .51872 .44691 L F P
0 g
s
.634 .35 .47 r
.51673 .44456 m .53469 .43995 L .5362 .44193 L F
.51611 .44374 m .53469 .43995 L p .51673 .44456 L F P
0 g
s
.714 .583 .707 r
.53673 .4427 m .53665 .44252 L p .52756 .44469 L F P
0 g
s
.634 .35 .47 r
.53686 .44279 m .50445 .4494 L p .5362 .44193 L F P
0 g
s
.674 .458 .584 r
.53469 .43995 m .50287 .44644 L p .53386 .43859 L F P
0 g
s
0 .146 .672 r
.51571 .44037 m .51846 .44685 L p .51513 .44211 L F P
0 g
s
0 .146 .672 r
.51513 .44211 m .51846 .44685 L .51611 .44374 L F
.634 .35 .47 r
.50445 .4494 m .51826 .44658 L p .5179 .44611 L F P
0 g
s
.714 .583 .707 r
.51571 .44037 m .51839 .44668 L p .52756 .44469 L F P
0 g
s
.459 .017 .111 r
.5193 .44733 m .5083 .44887 L .50514 .45066 L F
.50445 .4494 m .50459 .44967 L p .5083 .44887 L F P
0 g
s
.459 .017 .111 r
.50459 .44967 m .50514 .45066 L p .5083 .44887 L F P
0 g
s
.459 .017 .111 r
.55067 .43997 m .52756 .44469 L p .5193 .44733 L F P
0 g
s
.459 .017 .111 r
.52756 .44469 m .51839 .44668 L .5193 .44733 L F
.51826 .44658 m .50445 .4494 L p .5193 .44733 L F P
0 g
s
.634 .35 .47 r
.52756 .44469 m .55067 .43997 L .55029 .43927 L p F P
0 g
s
0 .153 .676 r
.5336 .43814 m .53442 .43725 L .53665 .44252 L p F P
0 g
s
0 .153 .676 r
.5336 .43814 m .53665 .44252 L .53619 .44192 L F
.459 .017 .111 r
.55141 .44121 m .55067 .43997 L p .5193 .44733 L F P
0 g
s
.459 .017 .111 r
.50514 .45066 m .51977 .44767 L p .5193 .44733 L F P
0 g
s
.459 .017 .111 r
.51977 .44767 m .55141 .44121 L p .5193 .44733 L F P
0 g
s
.634 .35 .47 r
.50445 .4494 m .50287 .44644 L p .51673 .44456 L F P
0 g
s
.634 .35 .47 r
.51673 .44456 m .51798 .44622 L .50445 .4494 L F
.459 .017 .111 r
.55067 .43997 m .55141 .44121 L p .53795 .44356 L F P
0 g
s
.459 .017 .111 r
.51872 .44691 m .53705 .44293 L .53795 .44356 L F
.53705 .44293 m .55067 .43997 L .53795 .44356 L F
.50445 .4494 m .51826 .44658 L p .51872 .44691 L F P
0 g
s
.459 .017 .111 r
.50514 .45066 m .50445 .4494 L p .51872 .44691 L F P
0 g
s
.459 .017 .111 r
.55141 .44121 m .51977 .44767 L p .51872 .44691 L F P
0 g
s
.459 .017 .111 r
.51977 .44767 m .50514 .45066 L p .51872 .44691 L F P
0 g
s
.634 .35 .47 r
.50287 .44644 m .51611 .44374 L p .51673 .44456 L F P
0 g
s
.674 .458 .584 r
.51184 .44086 m .51415 .44048 L .51423 .44061 L F
0 0 0 r
.51571 .44037 m .51415 .44048 L p .51496 .44034 L F P
0 g
s
0 0 0 r
.53442 .43725 m .52974 .43803 L p .52907 .43801 L F P
0 g
s
0 .153 .676 r
.53442 .43725 m .53318 .43746 L p .53311 .43734 L F P
0 g
s
0 0 0 r
.53311 .43734 m .53442 .43725 L p .52907 .43801 L F P
0 g
s
.674 .458 .584 r
.50054 .44203 m .53206 .43559 L p .53311 .43734 L F P
0 g
s
.714 .583 .707 r
.53442 .43725 m .51571 .44037 L p .52756 .44469 L F P
0 g
s
.714 .583 .707 r
.53665 .44252 m .53442 .43725 L p .52756 .44469 L F P
0 g
s
0 0 0 r
.50021 .41404 m .49563 .41449 L .50484 .41296 L p F P
0 g
s
0 0 0 r
.50484 .41296 m .50947 .41249 L .50021 .41404 L p F P
0 g
s
0 .148 .673 r
.50021 .41404 m .50268 .41985 L .49808 .42028 L p F P
0 g
s
0 .148 .673 r
.49808 .42028 m .49563 .41449 L .50021 .41404 L p F P
0 g
s
.712 .604 .735 r
.42453 .19735 m .53729 .41475 L .49118 .42416 L p F P
0 g
s
0 0 .379 r
.44089 .226 m .43266 .21008 L .42409 .1937 L p F P
0 g
s
.706 .573 .703 r
.43266 .21008 m .38526 .21975 L .38383 .217 L p F P
0 g
s
.706 .573 .703 r
.38383 .217 m .37863 .20706 L p .42327 .20895 L F P
0 g
s
.703 .561 .69 r
.38187 .21326 m .33448 .22293 L .33124 .21673 L p F P
0 g
s
.703 .561 .69 r
.33124 .21673 m .32741 .20939 L p .35695 .21149 L F P
0 g
s
.703 .561 .69 r
.38187 .21326 m .33124 .21673 L .35695 .21149 L F
.706 .573 .703 r
.37863 .20706 m .3767 .20337 L p .38932 .20488 L F P
0 g
s
.706 .573 .703 r
.42327 .20895 m .37863 .20706 L .38932 .20488 L F
.43266 .21008 m .38383 .217 L .42327 .20895 L F
0 0 .347 r
.38904 .22699 m .38187 .21326 L p .40775 .26326 L F P
0 g
s
.702 .554 .684 r
.54376 .42712 m .49765 .43653 L .49444 .4304 L p F P
0 g
s
.702 .554 .684 r
.49444 .4304 m .54054 .42099 L .54376 .42712 L p F P
0 g
s
.702 .554 .684 r
.49765 .43653 m .54376 .42712 L .54054 .42099 L p F P
0 g
s
.702 .554 .684 r
.54054 .42099 m .49444 .4304 L .49765 .43653 L p F P
0 g
s
.709 .588 .718 r
.54054 .42099 m .49444 .4304 L .49118 .42416 L p F P
0 g
s
.709 .588 .718 r
.49118 .42416 m .53729 .41475 L .54054 .42099 L p F P
0 g
s
.709 .588 .718 r
.49444 .4304 m .54054 .42099 L .53729 .41475 L p F P
0 g
s
.709 .588 .718 r
.53729 .41475 m .49118 .42416 L .49444 .4304 L p F P
0 g
s
.692 .515 .643 r
.49765 .43653 m .54376 .42712 L .54668 .43261 L p F P
0 g
s
.692 .515 .643 r
.54376 .42712 m .49765 .43653 L .50054 .44203 L p F P
0 g
s
.692 .515 .643 r
.54668 .43261 m .50054 .44203 L .49765 .43653 L p F P
0 g
s
0 0 .347 r
.49898 .43865 m .49118 .42416 L p .39354 .23566 L F P
0 g
s
.64 .255 0 r
.34836 .24946 m .34166 .23666 L p .36072 .27286 L F P
0 g
s
0 0 .347 r
.3957 .2398 m .38904 .22699 L p .40775 .26326 L F P
0 g
s
.716 .627 .758 r
.34836 .24946 m .3957 .2398 L .39175 .23221 L p F P
0 g
s
.714 .612 .743 r
.39175 .23221 m .3868 .2227 L p .4265 .22512 L F P
0 g
s
.71 .594 .724 r
.33448 .22293 m .38187 .21326 L .3868 .2227 L p F P
0 g
s
.714 .612 .743 r
.3868 .2227 m .39175 .23221 L p .42296 .21533 L F P
0 g
s
.71 .594 .724 r
.3868 .2227 m .38904 .22699 L p .372 .22572 L F P
0 g
s
.71 .594 .724 r
.372 .22572 m .33448 .22293 L .3868 .2227 L F
.714 .612 .743 r
.43266 .21008 m .38526 .21975 L .3868 .2227 L p F P
0 g
s
.714 .612 .743 r
.42296 .21533 m .43266 .21008 L .3868 .2227 L F
.39175 .23221 m .39354 .23566 L p .40202 .23011 L F P
0 g
s
.714 .612 .743 r
.40202 .23011 m .43266 .21008 L .39175 .23221 L F
.716 .627 .758 r
.34166 .23666 m .38904 .22699 L .39175 .23221 L p F P
0 g
s
.716 .627 .758 r
.39175 .23221 m .3957 .2398 L p .36367 .23794 L F P
0 g
s
.716 .627 .758 r
.36367 .23794 m .34166 .23666 L .39175 .23221 L F
.39175 .23221 m .38904 .22699 L p .37247 .23614 L F P
0 g
s
.716 .627 .758 r
.34836 .24946 m .39175 .23221 L .37247 .23614 L F
.714 .612 .743 r
.44089 .226 m .39354 .23566 L .39175 .23221 L p F P
0 g
s
.714 .612 .743 r
.44089 .226 m .39175 .23221 L .4265 .22512 L F
.3868 .2227 m .38526 .21975 L p .39559 .22091 L F P
0 g
s
.714 .612 .743 r
.44089 .226 m .3868 .2227 L .39559 .22091 L F
.71 .594 .724 r
.34166 .23666 m .38904 .22699 L .3868 .2227 L p F P
0 g
s
.71 .594 .724 r
.3868 .2227 m .38383 .217 L p .35976 .22822 L F P
0 g
s
.71 .594 .724 r
.34166 .23666 m .3868 .2227 L .35976 .22822 L F
.38383 .217 m .38187 .21326 L p .37091 .21964 L F P
0 g
s
.71 .594 .724 r
.34166 .23666 m .38383 .217 L .37091 .21964 L F
.38187 .21326 m .33448 .22293 L .33643 .22667 L p F P
0 g
s
.71 .594 .724 r
.33643 .22667 m .34166 .23666 L p .37091 .21964 L F P
0 g
s
.71 .594 .724 r
.37091 .21964 m .38187 .21326 L .33643 .22667 L F
.706 .573 .703 r
.38383 .217 m .38526 .21975 L p .39177 .21538 L F P
0 g
s
.706 .573 .703 r
.39177 .21538 m .41534 .19957 L .38383 .217 L F
.41534 .19957 m .42409 .1937 L .37863 .20706 L F
.703 .561 .69 r
.37589 .20183 m .37863 .20706 L p .33588 .20999 L F P
0 g
s
.703 .561 .69 r
.37863 .20706 m .38187 .21326 L p .35695 .21149 L F P
0 g
s
.703 .561 .69 r
.35695 .21149 m .33588 .20999 L .37863 .20706 L F
.33588 .20999 m .32741 .20939 L .37589 .20183 L F
.696 .53 .658 r
.42409 .1937 m .3767 .20337 L .37589 .20183 L p F P
0 g
s
.696 .53 .658 r
.42409 .1937 m .37589 .20183 L .41735 .19337 L F
.37024 .19105 m .36886 .18842 L p .3786 .18935 L F P
0 g
s
.696 .53 .658 r
.42409 .1937 m .37024 .19105 L .3786 .18935 L F
.677 .467 .593 r
.36866 .18804 m .36289 .17711 L p .41443 .1787 L F P
0 g
s
.694 .522 .651 r
.32104 .19715 m .36837 .18749 L .37024 .19105 L p F P
0 g
s
.694 .522 .651 r
.37024 .19105 m .37479 .19972 L p .33671 .1979 L F P
0 g
s
.694 .522 .651 r
.33671 .1979 m .32104 .19715 L .37024 .19105 L F
.703 .561 .69 r
.37479 .19972 m .32741 .20939 L .32851 .2115 L p F P
0 g
s
.703 .561 .69 r
.32851 .2115 m .33448 .22293 L p .36852 .20333 L F P
0 g
s
.703 .561 .69 r
.36852 .20333 m .37479 .19972 L .32851 .2115 L F
.696 .53 .658 r
.37589 .20183 m .3767 .20337 L p .38078 .20083 L F P
0 g
s
.696 .53 .658 r
.38078 .20083 m .40923 .1831 L .37589 .20183 L F
.40923 .1831 m .41619 .17876 L .37024 .19105 L F
.694 .522 .651 r
.32741 .20939 m .37479 .19972 L .37024 .19105 L p F P
0 g
s
.694 .522 .651 r
.37024 .19105 m .36866 .18804 L p .35802 .19355 L F P
0 g
s
.694 .522 .651 r
.32741 .20939 m .37024 .19105 L .35802 .19355 L F
.36866 .18804 m .36837 .18749 L p .36651 .18848 L F P
0 g
s
.694 .522 .651 r
.32741 .20939 m .36866 .18804 L .36651 .18848 L F
.677 .467 .593 r
.41619 .17876 m .36886 .18842 L .36866 .18804 L p F P
0 g
s
.677 .467 .593 r
.41619 .17876 m .36866 .18804 L .41443 .1787 L F
.36289 .17711 m .36263 .17661 L p .36492 .1767 L F P
0 g
s
.677 .467 .593 r
.41619 .17876 m .36289 .17711 L .36492 .1767 L F
.628 .336 .455 r
.36184 .17514 m .35916 .17012 L p .39841 .16768 L F P
0 g
s
.642 .369 .491 r
.31231 .1803 m .35947 .17068 L .36289 .17711 L p F P
0 g
s
.642 .369 .491 r
.36289 .17711 m .36312 .17754 L p .35995 .17771 L F P
0 g
s
.642 .369 .491 r
.35995 .17771 m .31231 .1803 L .36289 .17711 L F
.694 .522 .651 r
.36837 .18749 m .32104 .19715 L .32132 .1977 L p F P
0 g
s
.694 .522 .651 r
.32132 .1977 m .32741 .20939 L p .36651 .18848 L F P
0 g
s
.694 .522 .651 r
.36651 .18848 m .36837 .18749 L .32132 .1977 L F
.677 .467 .593 r
.36866 .18804 m .36886 .18842 L p .37015 .18774 L F P
0 g
s
.677 .467 .593 r
.37015 .18774 m .40811 .16789 L .36866 .18804 L F
.40811 .16789 m .40987 .16697 L .36289 .17711 L F
.642 .369 .491 r
.31587 .18718 m .36312 .17754 L .36289 .17711 L p F P
0 g
s
.642 .369 .491 r
.36289 .17711 m .36184 .17514 L p .32406 .18504 L F P
0 g
s
.642 .369 .491 r
.31587 .18718 m .36289 .17711 L .32406 .18504 L F
.36184 .17514 m .35947 .17068 L p .33111 .18141 L F P
0 g
s
.642 .369 .491 r
.31587 .18718 m .36184 .17514 L .33111 .18141 L F
.628 .336 .455 r
.40987 .16697 m .36263 .17661 L .36184 .17514 L p F P
0 g
s
.628 .336 .455 r
.40987 .16697 m .36184 .17514 L .39841 .16768 L F
.35916 .17012 m .35872 .16929 L p .36451 .16902 L F P
0 g
s
.628 .336 .455 r
.40987 .16697 m .35916 .17012 L .36451 .16902 L F
.504 .093 .194 r
.31066 .17703 m .35769 .16743 L .35916 .17012 L p F P
0 g
s
.504 .093 .194 r
.35916 .17012 m .35947 .17068 L p .35101 .17178 L F P
0 g
s
.504 .093 .194 r
.35101 .17178 m .31066 .17703 L .35916 .17012 L F
.642 .369 .491 r
.35947 .17068 m .31231 .1803 L .31462 .18478 L p F P
0 g
s
.642 .369 .491 r
.31462 .18478 m .31587 .18718 L p .33111 .18141 L F P
0 g
s
.642 .369 .491 r
.33111 .18141 m .35947 .17068 L .31462 .18478 L F
.628 .336 .455 r
.36184 .17514 m .36263 .17661 L p .37128 .17322 L F P
0 g
s
.628 .336 .455 r
.37128 .17322 m .40094 .16159 L .36184 .17514 L F
.40094 .16159 m .40584 .15967 L .35916 .17012 L F
.504 .093 .194 r
.31231 .1803 m .35947 .17068 L .35916 .17012 L p F P
0 g
s
.504 .093 .194 r
.35916 .17012 m .35846 .16883 L p .32639 .1768 L F P
0 g
s
.504 .093 .194 r
.31231 .1803 m .35916 .17012 L .32639 .1768 L F
.35846 .16883 m .35769 .16743 L p .33811 .17298 L F P
0 g
s
.504 .093 .194 r
.31231 .1803 m .35846 .16883 L .33811 .17298 L F
.35769 .16743 m .31066 .17703 L .31137 .17844 L p F P
0 g
s
.504 .093 .194 r
.31137 .17844 m .31231 .1803 L p .33811 .17298 L F P
0 g
s
.504 .093 .194 r
.33811 .17298 m .35769 .16743 L .31137 .17844 L F
.236 0 0 r
.31066 .17703 m .29914 .15324 L .34411 .14407 L p F P
0 g
s
.236 0 0 r
.34411 .14407 m .35769 .16743 L .31066 .17703 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.55031 .43931 m
.5535 .43875 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
0 .148 .673 r
.52489 .47219 m .52736 .478 L .52264 .47812 L p F P
0 g
s
0 .148 .673 r
.52264 .47812 m .52018 .47233 L .52489 .47219 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.4939 .44885 m
.50331 .44728 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.53078 .47438 m
.53199 .47723 L
s
.53199 .47723 m
.54309 .50338 L
s
.48446 .48206 m
.52613 .47509 L
s
.47211 .45298 m
.50355 .44773 L
s
.45975 .42389 m
.48833 .41913 L
s
.48833 .41913 m
.48854 .41909 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .347 r
.49118 .42416 m .49444 .4304 L .49765 .43653 L p F P
0 g
s
0 0 .379 r
.53729 .41475 m .54054 .42099 L .54376 .42712 L p F P
0 g
s
.692 .515 .643 r
.50054 .44203 m .54668 .43261 L .54376 .42712 L p F P
0 g
s
0 0 .347 r
.50167 .44383 m .49898 .43865 L .49118 .42416 L p F P
0 g
s
0 0 .347 r
.50369 .44775 m .50167 .44383 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.50488 .45009 m .50369 .44775 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.50514 .45066 m .50488 .45009 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.50445 .4494 m .50514 .45066 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.50287 .44644 m .50445 .4494 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.50054 .44203 m .50287 .44644 L p .49118 .42416 L F P
0 g
s
0 0 .347 r
.49765 .43653 m .50054 .44203 L p .49118 .42416 L F P
0 g
s
0 0 .379 r
.54809 .43435 m .54544 .42917 L .53729 .41475 L p F P
0 g
s
0 0 .379 r
.55007 .43829 m .54809 .43435 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.55121 .44064 m .55007 .43829 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.55141 .44121 m .55121 .44064 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.55067 .43997 m .55141 .44121 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.54905 .43702 m .55067 .43997 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.54668 .43261 m .54905 .43702 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.54376 .42712 m .54668 .43261 L p .53729 .41475 L F P
0 g
s
0 0 .379 r
.54544 .42917 m .53729 .41475 L p .44089 .226 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.53921 .4437 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.5281 .44597 m
.53005 .45056 L
s
.53005 .45056 m
.54003 .47406 L
s
.51223 .44598 m
.51786 .4455 L
s
.48777 .44804 m
.46341 .45012 L
s
.48078 .45249 m
.50404 .44861 L
s
.50412 .4486 m
.51821 .44625 L
s
.51821 .44625 m
.52756 .44469 L
s
.48777 .44804 m
.50306 .44675 L
s
.50317 .44674 m
.51223 .44598 L
s
.457 .872 .944 r
.55121 .44064 m .50488 .45009 L .50514 .45066 L p F P
0 g
s
.457 .872 .944 r
.50514 .45066 m .55141 .44121 L .55121 .44064 L p F P
0 g
s
.457 .872 .944 r
.50488 .45009 m .55121 .44064 L .55141 .44121 L p F P
0 g
s
.457 .872 .944 r
.55141 .44121 m .50514 .45066 L .50488 .45009 L p F P
0 g
s
.707 .796 .921 r
.50488 .45009 m .55121 .44064 L .55007 .43829 L p F P
0 g
s
.707 .796 .921 r
.50369 .44775 m .55007 .43829 L .55121 .44064 L p F P
0 g
s
.707 .796 .921 r
.55121 .44064 m .50488 .45009 L .50369 .44775 L p F P
0 g
s
.707 .796 .921 r
.55007 .43829 m .50369 .44775 L .50488 .45009 L p F P
0 g
s
.721 .706 .836 r
.54809 .43435 m .50167 .44383 L .50369 .44775 L p F P
0 g
s
.721 .706 .836 r
.50369 .44775 m .55007 .43829 L .54809 .43435 L p F P
0 g
s
.721 .706 .836 r
.50167 .44383 m .54809 .43435 L .55007 .43829 L p F P
0 g
s
.721 .706 .836 r
.55007 .43829 m .50369 .44775 L .50167 .44383 L p F P
0 g
s
.719 .653 .784 r
.54544 .42917 m .49898 .43865 L .50167 .44383 L p F P
0 g
s
.719 .653 .784 r
.50167 .44383 m .54809 .43435 L .54544 .42917 L p F P
0 g
s
.719 .653 .784 r
.49898 .43865 m .54544 .42917 L .54809 .43435 L p F P
0 g
s
.719 .653 .784 r
.54809 .43435 m .50167 .44383 L .49898 .43865 L p F P
0 g
s
.717 .633 .763 r
.49898 .43865 m .39354 .23566 L .44089 .226 L p F P
0 g
s
.717 .633 .763 r
.44089 .226 m .54544 .42917 L .49898 .43865 L p F P
0 g
s
.313 0 0 r
.35872 .16929 m .40584 .15967 L .40454 .15766 L p F P
0 g
s
.64 .255 0 r
.35406 .2603 m .34836 .24946 L p .36072 .27286 L F P
0 g
s
.64 .255 0 r
.36072 .27286 m .35829 .26831 L .35406 .2603 L p F P
0 g
s
0 0 .347 r
.40131 .25066 m .3957 .2398 L p .40775 .26326 L F P
0 g
s
0 0 .347 r
.40775 .26326 m .40544 .25869 L .40131 .25066 L p F P
0 g
s
.697 .818 .939 r
.40544 .25869 m .35829 .26831 L .36072 .27286 L p F P
0 g
s
.697 .818 .939 r
.36072 .27286 m .40775 .26326 L .40544 .25869 L p F P
0 g
s
.697 .818 .939 r
.35829 .26831 m .40544 .25869 L .40775 .26326 L p F P
0 g
s
.697 .818 .939 r
.40775 .26326 m .36072 .27286 L .35829 .26831 L p F P
0 g
s
.504 .093 .194 r
.35947 .17068 m .31231 .1803 L .31066 .17703 L p F P
0 g
s
.628 .336 .455 r
.36263 .17661 m .40987 .16697 L .40584 .15967 L p F P
0 g
s
.628 .336 .455 r
.35872 .16929 m .40584 .15967 L .40987 .16697 L p F P
0 g
s
.72 .723 .851 r
.40131 .25066 m .35406 .2603 L .35829 .26831 L p F P
0 g
s
.72 .723 .851 r
.35829 .26831 m .40544 .25869 L .40131 .25066 L p F P
0 g
s
.72 .723 .851 r
.35406 .2603 m .40131 .25066 L .40544 .25869 L p F P
0 g
s
.72 .723 .851 r
.40544 .25869 m .35829 .26831 L .35406 .2603 L p F P
0 g
s
.642 .369 .491 r
.36312 .17754 m .31587 .18718 L .31231 .1803 L p F P
0 g
s
.677 .467 .593 r
.36263 .17661 m .40987 .16697 L .41619 .17876 L p F P
0 g
s
.677 .467 .593 r
.36886 .18842 m .41619 .17876 L .40987 .16697 L p F P
0 g
s
.72 .667 .797 r
.3957 .2398 m .34836 .24946 L .35406 .2603 L p F P
0 g
s
.72 .667 .797 r
.35406 .2603 m .40131 .25066 L .3957 .2398 L p F P
0 g
s
.72 .667 .797 r
.40131 .25066 m .35406 .2603 L .34836 .24946 L p F P
0 g
s
.72 .667 .797 r
.34836 .24946 m .3957 .2398 L .40131 .25066 L p F P
0 g
s
.678 .468 .594 r
.36312 .17754 m .31587 .18718 L .32104 .19715 L p F P
0 g
s
.678 .468 .594 r
.32104 .19715 m .36837 .18749 L .36312 .17754 L p F P
0 g
s
.678 .468 .594 r
.31587 .18718 m .36312 .17754 L .36837 .18749 L p F P
0 g
s
.678 .468 .594 r
.36837 .18749 m .32104 .19715 L .31587 .18718 L p F P
0 g
s
.716 .627 .758 r
.3957 .2398 m .34836 .24946 L .34166 .23666 L p F P
0 g
s
.716 .627 .758 r
.38904 .22699 m .34166 .23666 L .34836 .24946 L p F P
0 g
s
.694 .522 .651 r
.37479 .19972 m .32741 .20939 L .32104 .19715 L p F P
0 g
s
.696 .53 .658 r
.36886 .18842 m .41619 .17876 L .42409 .1937 L p F P
0 g
s
.696 .53 .658 r
.3767 .20337 m .42409 .1937 L .41619 .17876 L p F P
0 g
s
.714 .612 .743 r
.39354 .23566 m .44089 .226 L .43266 .21008 L p F P
0 g
s
.714 .612 .743 r
.38526 .21975 m .43266 .21008 L .44089 .226 L p F P
0 g
s
.71 .594 .724 r
.38904 .22699 m .34166 .23666 L .33448 .22293 L p F P
0 g
s
.703 .561 .69 r
.33448 .22293 m .38187 .21326 L .37479 .19972 L p F P
0 g
s
.706 .573 .703 r
.38526 .21975 m .43266 .21008 L .42409 .1937 L p F P
0 g
s
.706 .573 .703 r
.3767 .20337 m .42409 .1937 L .43266 .21008 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00001:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1@00000303`000030000002dTk@0]9>d04L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@6000000P0?0000P0000180;BC]0030000
002dTk@0]9>d0140]9>d0`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0D000003`0l00000`000000]9>d0;BC
]0160;BC]0030000002dTk@0]9>d00`0]9>d0`00000508LT?P030000002dTk@0]9>d0;T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d0`00000E03`000030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0202dTk@3
000000T0Qb@n00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000?00003`0000E03`0
00030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@00`2dTk@4000000`0Qb@n0`00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]08000005`0l00000`000000]9>d0;BC]00D0;BC]0<00000;@2dTk@5000000`0
Qb@n100000030:mmW@030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0000003`0000l0000
5@0l00000`000000]9>d0;BC]00@0;BC]0<000000P1@0003000002P0]9>d1@00000;08LT?PD00000
202_OId00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000005`0l00000`000000]9>d0;BC
]00;0;BC]0<000000P1@0004000000<0X5Id00<000000;BC]02dTk@0802dTk@5000000`0Qb@n1000
000=0:mmW@030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000003`0000l00005P0l0000
0`000000]9>d0;BC]0050;BC]0@0000000<0D0000000000000000`0000070:1FM0030000002dTk@0
]9>d01`0]9>d1000000<08LT?PD000004P2_OId00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]08000005`0l000010000000]9>d0;BC]02dTk@300000003050000000000000000<000002`2PEW@3
000001P0]9>d1@00000;08LT?PD000005`2_OId00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC
]0030000000l0000?00001@0?0000`000002050000@00000302PEW@400000080[GNG00<000000;BC
]02dTk@04@2dTk@5000000/0Qb@n1@00000M0:mmW@030000002dTk@0]9>d0;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d00<0000003`0000l00003@0l000600000003084G<@0000000000008000002`2PEW@5000000L0
[GNG00<000000;BC]02dTk@02`2dTk@5000000/0Qb@n1@0000090:mmW@030;BC]02_OId0[gfM01H0
[gfM00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000?00003`0000703`000H00000
0`215c4400000080Y5im00<000000:1FM02PEW@01@2PEW@5000000`0[GNG00<000000;BC]02dTk@0
1`2dTk@4000000/0Qb@n1@00000;0:mmW@030;BC]02_OId0[gfM01X0[gfM00<000000;BC]02dTk@0
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000?00003`00005000000D0PALa1@0000070:ANO@030000002P
EW@0X5Id00@000004P2]MiL010000000]9>d0;BC]02dTk@5000000/0Qb@n1000000=0:mmW@030;BC
]02_OId0[gfM01d0[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000PALa084G
<@05084G<@D00000302TGWd3000001H0[GNG1000000;08LT?PD000003P2_OId00`2dTk@0[gfM0:mm
W@0O0:mmW@<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@010000000PALa084G<@215c44000000l0Y5im0`00
000G0:egU`<00000202793h500000100[gfM00<0]9>d0:mmW@2_OId07@2_OId5000000<0]9>d00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000Y5im0:ANO@0=0:ANO@H000000`2]MiP0
0`000000[GNG0:egU`0@0:egU`@000000`2bQjP00`000000Qb@n08LT?P0500000180[gfM00<0]9>d
0:mmW@2_OId06`2_OId5000000P0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@20000
00T0Y5im1@0000090:egV0030000002]MiL0[GNG00/0[GNG1@0000070;:7Z0<000004`2_OId20;BC
]1`0[gfM1000000>0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@000000:ANO@2T
GWd0Y5im1P00000?0:egV0030000002]MiL0[GNG00D0[GNG1@00000=0;:7Z0030000002_OId0[gfM
00l0[gfM0P2dTk@J0:mmW@D000004P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<0
0000502]MiP300000080[GNG1000000B0;:7Z0030000002_OId0[gfM00`0[gfM00<0]9>d0:mmW@2_
OId05`2_OId5000001P0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[GNH
0:egV00@0:egV0@000000P2aQJH3000001L0/XNX00<000000:mmW@2_OId0202_OId00`2dTk@0[gfM
0:mmW@0E0:mmW@D000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002]
MiP0[GNH00X0[GNH1@0000070;65YP030000002bQjP0/XNX01H0/XNX00<000000:mmW@2_OId01@2_
OId00`2dTk@0[gfM0:mmW@0C0:mmW@D000008`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002]MiP0[GNH00D0[GNH1@00000<0;65YP8000005P2bQjP3000000<0[gfM00<0]jK7
0:mmW@2_OId04@2_OId5000002T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000[GNH0:egV00400000180/HFV00<000000;:7Z02bQjP0402bQjP400000080]9:c00<000000;NV
a`2_OId0402_OId5000002h0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@3000001H0
/HFV0P00000<0;:7Z0D000001`2dT[<00`000000[gfM0:mmW@0;0:mmW@@00000=02dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002aQJH0/HFV01D0/HFV0`0000070;:7Z0D00000
302dT[<00`000000[gfM0:mmW@060:mmW@D00000>02dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002aQJH0/HFV0100/HFV100000020;>?/0040000002bQjP0/XNX0;:7Z0@00000
4P2dT[<00`000000[gfM0:mmW@05000003`0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002a
QJH0/HFV00/0/HFV1@0000070;>?/0<000005P2dT[<3000003`0]9>d100000030;RVa`030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;65YP2aQJH01@2aQJH5000000`0/hn`0P00000H
0;BB/`030000002dTk@0]9>d03H0]9>d1@0000080;RVa`030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00@000000;65YP2aQJH0/HFV1000000B0;>?/0030000002dT[<0]9:c01H0]9:c00<00000
0;BC]02dTk@0<P2dTk@4000000d0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@30000
01H0/hn`00<000000;BB/`2dT[<05@2dT[<3000002h0]9>d1@00000B0;RVa`030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;>?/02cSk005P2cSk000`000000]9:c0;BB/`0@0;BB/`@0
00000P2fW;h00`000000]9>d0;BC]00W0;BC]0D000005`2hY/L00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]08000005@2cSk03000000d0]9:c1@0000070;JL_P030000002dTk@0]9>d0240]9>d
1@00000M0;RVa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>?/02cSk003@2c
Sk06000000<0]IRi202dT[<5000000`0]Ybn00<000000;BC]02dTk@0702dTk@500000280^:K700<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000000T0/hn`1@0000090;FH^@040000002dT[<0
]9:c0;BB/`@000004P2fW;h00`000000]9>d0;BC]00F0;BC]0D00000:02hY/L00`000000]9>d0;BC
]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0040000002cSk00/hn`0;>?/0H000003`2eV;T3000001H0]Ybn00<0
00000;BC]02dTk@04P2dTk@4000002d0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@4
000001H0]IRi00<000000;JL_P2fW;h05P2fW;h00`000000]9>d0;BC]00<0;BC]0D00000<P2hY/L0
0`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eV;T0]IRi01H0]IRi00<000000;JL
_P2fW;h05P2fW;h00`000000]9>d0;BC]0070;BC]0D00000=@2hY/L300000:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;FH^@2eV;T0502eV;T3000001H0]Ybn0`0000030;BC]0D00000=@2hY/L500000080
]<g]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]IRi0;FH^@0@0;FH^@@00000
0P2gX<800`000000]Ybn0;JL_P0>0;JL_PH000000`2gX/<3000003D0^:K71@0000080;C=k@030000
002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;FH^@2eV;T02P2eV;T5000000L0]j3200<0
00000;JL_P2fW;h01`2fW;h6000000T0]j;300<000000;RVa`2hY/L0<02hY/L5000000d0]<g]00<0
00000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]IRi0;FH^@050;FH^@D00000302gX<80
10000000]Ybn0;JL_P2fW;h600000100]j;300<000000;RVa`2hY/L0:P2hY/L500000140]<g]0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002eV;T0]IRi00@000004P2gX<83000001H0]j;300<00000
0;RVa`2hY/L09@2hY/L500000140]<g]1@00002Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0<000005P2gX<820000
01P0]j;300<000000;RVa`2hY/L07`2hY/L500000180]<g]1000002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
0000002gX<80]j3201D0]j320`00000H0;NR``030000002hY/L0^:K701X0^:K71@00000B0;C=k@D0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000]j320;NP`P0@0;NP`P@000000P2hZ/`2000001P0]j;3
00<000000;RVa`2hY/L0502hY/L500000180]<g]1@0000000`2^dV4000000;BC]02e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002gX<80]j3200/0]j321@0000070;RZc0030000002gX/<0]j;301H0]j;300<0
00000;RVa`2hY/L03P2hY/L600000180]<g]1@00000407;Pb@030000002^dV40]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000;NP`P2gX<801@2gX<85000000`0^:[<0P00000H0;NR``030000002hY/L0
^:K700P0^:K71@00000C0;C=k@H00000201bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00@000000;NP
`P2gX<80]j321000000B0;RZc0030000002gX/<0]j;301H0]j;300<000000;RVa`2hY/L00`2hY/L5
000001@0]<g]1@00000=07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0`00000F0;RZ
c0800000602gX/<5000001@0]<g]1@00000202jdg@030000001bh<T0L^3900`0L^390P00002h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0280;BC]0030000002hZ/`0^:[<01@0^:[<0`00000H0;NR``030000002dcNd0]<g]0140
]<g]1P00000602jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002hZ/`0^:[<00h0^:[<1P0000030;Rif@030000002gX/<0]j;301H0]j;300<000000;C=k@2dcNd0
2`2dcNd6000000<0;[CM00<0]9>d02jdg@0^]=d01@0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000^:[<0;RZc0070;RZc0H000002@2h^MT00`000000]j;30;NR
``0F0;NR``030000002dcNd0]<g]00L0]<g]1@00000@02jdg@030000001bh<T0L^3900H0L^390P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]0040000002hZ/`0^:[<0;RZc0H000003P2h^MT3000001P0]j;300@0
00000;C=k@2dcNd0]<g]1@0000000`00JLT0;[CM02jdg@0B02jdg@030000001bh<T0L^3900<0L^39
0`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0<00000402h^MT400000080/]7`00<000000;NR``2gX/<05P2g
X/<4000000030;BC]0000000000000<006W9500^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;Rif@2h^MT02`2h^MT5000000L0/]7`00<000000;NR``2gX/<05P2g
X/<00`000000]9>d0;BC]0030;BC]080000000<006W902jdg@0^]=d04P0^]=d010000000L^390000
000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002h^MT0^;WI00D0^;WI1@00000:0;;Al0<00000602g
X/<00`000000]9>d0;BC]0050;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@010000000^;WI0;Rif@2h
^MT4000000T0/]7`1P0000020:7Qo0800000602gX/<00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d0`0000070;;Al0H000002@2QhO`00`000000]j;30;NR``0F
0;NR``030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@01000
0000/]7`0;;Al02bdO06000000l0XN7l0P00000H0;NR``030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@3000001H0XN7l00<000000;NR``2gX/<05P2gX/<00`00
0000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000:7Qo02Q
hO`05@2QhO`2000001P0]j;300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0030000002QhO`0XN7l01H0XN7l00<000000;NR``2gX/<05P2gX/<00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000:7Qo02QhO`05@2Q
hO`2000001P0]j;300<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002QhO`0XN7l01H0XN7l00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000:7Qo02QhO`05@2QhO`20000
01P0]j;300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]003
0000002QhO`0XN7l01H0XN7l00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000:7Qo02QhO`05@2QhO`2000001P0]j;3
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002Q
hO`0XN7l01H0XN7l0P00000G0;NR``030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000XN7l0:7Qo00E0:7Qo0800000602gX/<00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000:7Qo02QhO`05P2QhO`20000
01L0]j;300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002QhO`0XN7l01D0XN7l0P00000H0;NR``030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000XN7l0:7Qo00F0:7Qo0800000602gX/<00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000:7Qo02QhO`05@2Q
hO`2000001P0]j;300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D
0;BC]0030000002QhO`0XN7l01H0XN7l0P00000H0;NR``030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000XN7l0:7Qo00E0:7Qo0800000602gX/<00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000:7Qo02Q
hO`05P2QhO`2000001P0]j;300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02F0;BC]0030000002QhO`0XN7l01D0XN7l0P00000H0;NR``030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000XN7l0:7Qo00D0:7Qo0@00000602g
X/<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<00000
0:7Qo02QhO`03`2QhO`8000001P0]j;300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002QhO`0XN7l00/0XN7l200000030;BC]0800000602gX/<00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000:7Qo02Q
hO`01@2QhO`8000000T0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00@000000:7Qo02QhO`0XN7l1P00000?0;BC]080
0000602gX/<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d
1000000E0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]0800000602gX/<01@000000]9>d0;BC]02dTk@000000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;<0]9>d00<000000;NR``2gX/<05P2gX/<01@000000]9>d0;BC]02dTk@000000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;<0]9>d0P00000H0;NR``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0
00000;NR``2gX/<05P2gX/<010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0800000602g
X/<00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002gX/<0]j;301H0]j;300<00000
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@2000001P0]j;30P00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002gX/<0]j;301H0]j;30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0800000602gX/<00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02g0;BC]08000005`2gX/<00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]0800000602gX/<00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000005`2gX/<00`00
0000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02h0;BC]0800000602gX/<00`000000]9>d0;BC]03>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]08000005`2gX/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0800000602g
X/<00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000005`2gX/<00`000000]9>d0;BC]03=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0800000602gX/<00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]080
00005`2gX/<00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000602gX/<00`000000]9>d
0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0800000602gX/<00`000000]9>d0;BC]03:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0800000602gX/<00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0800000602gX/<00`00
0000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0800000602gX/<00`000000]9>d0;BC]0390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02n0;BC]0800000602gX/<00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000602g
X/<00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0800000602gX/<00`000000]9>d0;BC]037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@2000001P0]j;300<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]j;3
0;NR``0F0;NR``030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000H0;NR``030000002d
Tk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]035
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]0800000602gX/<00`000000]9>d0;BC]0340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]080
00005`2gX/<00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0800000602gX/<00`000000]9>d
0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0340;BC]08000005`2gX/<00`000000]9>d0;BC]0330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]034
0;BC]0800000602gX/<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000005`2gX/<00`00
0000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0800000602gX/<00`000000]9>d0;BC]0310;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]08000005`2gX/<00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002g
X/<0]j;301H0]j;300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001L0]j;300<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P00000G0;NR``030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d
00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001L0]j;300<000000;BC]02dTk@0;P2d
Tk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002gX/<0]j;301H0]j;300<00000
0;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@40000
01L0]j;300<000000;BC]02dTk@0:P2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0340;BC]0@000000`2dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d02L0
]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0@00000
1`2dTk@2000001L0]j;300<000000;BC]02dTk@0902dTk@3000003L0]9>d1@0000050;BC]0800000
DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@3000000`0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC
]00P0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000005`2gX/<0
0`000000]9>d0;BC]00L0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c@2dTk@00`000000]j;30;NR``0D0;NR``<000006@2dTk@4000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000A0;NR``@000000P2hYlP00`000000
]9>d0;BC]00C0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]j;30;NR``0;0;NR``@000001`2hYlP00`000000]9>d0;BC]00=0;BC]0D00000
602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]08000001`2gX/<5000000T0^:O80`00
000:0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@0
10000000]j;30;NR``2gX/<4000000P0^:O81P000000102h]=H000000000000000040;BC]0D00000
302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@4000000L0^:O81@00
00030;RdeP@000000P2dbn/5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;RWb02hYlP0^:O81P0000040;RdeP@000001@2dbn/<00000500]9>d0P00
001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0@000001@2h]=H5000000<0]<_[2000001I0;BC]0030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d100000030;RdeP@000000P2dbn/8000005h0]9>d00<000000;BC
]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@@000000030;C;j`000000000000@0000000<0]YFd0000002f
UK@0102fUK@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
600000000`2dTk@0000000000002000000<002F/0P0000030;JE]0H00000F`2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@:000000H0]9>d00<000000;BC]02dTk@00`2d
Tk@9000005l0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000030;JE]0030000002dTk@0000005`0]9>d0P00001U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@01@2dTk@20000
00<0]YFd0`00001K0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D0
0000702dTk@00`000000]9>d0;BC]0060;BC]08000000`2fUK@00`000000]9>d0000001I0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d
0;BC]0060;BC]08000000`2fUK@00`000000]9>d0000001H0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]0060;BC]0800000102f
UK@2000005H0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<00000
0;BC]02dTk@01`2dTk@2000000<0]YFd00<000000;BC]0000000E02dTk@00`000000]9>d0;BC]01Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@01`2dTk@20000
00@0]YFd0P00001C0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]0080;BC]003000U[0000000]YFd0080]YFd00<000000;BC]000
0000D@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d
00<000000;BC]02dTk@0202dTk@2000000@0]YFd0P00001@0;BC]0030000002dTk@0]9>d06d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]0070;BC]0@000000P2f
UK@2000000030;BC]0000000]9>d04`0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2
000003`0]9>d00<000000;BC]02dTk@01`2dTk@6000000040;JE]0000000]9>d000004/0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00@000000;BC]02dTk@0]9>d1P00
00000`2dTk@00000000U[006000004/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003h0]9>d0P00000m0;BC]0L000001`2dTk@3000000030;BC]0000000]9>d04`0]9>d00<00000
0;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0>@2dTk@40000
00<0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0180;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d04@0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0440]9>d0P00001k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]080
0000?P2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03h0]9>d00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02d
Tk@3000003T0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00k0;BC]0030000002d
Tk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@0=`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0
]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140
]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000
102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC
]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000
]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00
000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0
]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0
]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0
]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580
]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0
C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000
BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3
000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv163.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56082 .18146 m .57191 .2041 L p .57028 .20724 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5587 .18637 L .5622 .1918 L F
.56621 .22413 m .57024 .20731 L p .5587 .18637 L F P
0 g
s
.707 .577 .707 r
.55719 .18215 m .56082 .18146 L p .57028 .20724 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57028 .20724 L .57041 .20759 L F
.55719 .18215 m .57028 .20724 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18145 m .55683 .18148 L p .55719 .18215 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55826 .18434 L F P
0 g
s
0 0 .465 r
.55719 .18215 m .55826 .18434 L .55828 .18427 L F
.55683 .18148 m .55826 .18434 L .55719 .18215 L F
.718 .65 .781 r
.55068 .15951 m .56082 .18146 L p .55741 .18173 L F P
0 g
s
.718 .65 .781 r
.55691 .18149 m .55068 .15951 L .55741 .18173 L F
0 .455 .835 r
.55356 .19981 m .55684 .18145 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52177 .16456 m .52046 .18477 L p .52416 .16586 L F P
0 g
s
0 .455 .835 r
.52248 .1649 m .52416 .16586 L .52419 .16573 L F
.52177 .16456 m .52416 .16586 L .52248 .1649 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .1645 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.54695 .14986 m .55068 .15951 L p .52049 .16377 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.47813 .16304 m .50889 .15714 L .51655 .16433 L F
.47809 .16304 m .47816 .16303 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.47816 .16303 m .50889 .15714 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44531 .1795 m .44535 .17951 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44535 .17951 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44535 .17951 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L p .47813 .16304 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.703 .796 .922 r
.367 .18545 m .47809 .16304 L .51655 .16433 L F
0 0 .325 r
.35818 .16748 m .3758 .2038 L .37171 .19528 L F
.3631 .17767 m .37683 .20595 L .36366 .17879 L F
.37683 .20595 m .3758 .2038 L .35818 .16748 L F
.37489 .20218 m .38132 .2153 L p .36241 .17631 L F P
0 g
s
0 0 .325 r
.34789 .14637 m .36166 .17483 L .36241 .17631 L F
.36166 .17483 m .37489 .20218 L .36241 .17631 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44535 .17951 L F P
0 g
s
.502 .908 .835 r
.44532 .17952 m .44644 .19981 L .44535 .17951 L F
.44302 .18065 m .44644 .19981 L p .44531 .1795 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .1806 L p .43114 .20452 L F P
0 g
s
0 0 .325 r
.38132 .2153 m .38882 .23065 L p .37683 .20595 L F P
0 g
s
0 0 .325 r
.37683 .20595 m .38882 .23065 L .3758 .2038 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43115 .20459 m .43379 .22413 L .4312 .2045 L F
.42976 .20731 m .43379 .22413 L p .43115 .20459 L F P
0 g
s
.68 .821 .38 r
.56982 .20812 m .56621 .22413 L .5688 .21007 L F
.57025 .20729 m .57024 .20731 L p .56982 .20812 L F P
0 g
s
.68 .821 .38 r
.57024 .20731 m .56621 .22413 L p .56982 .20812 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44168 .23028 L F P
0 g
s
.686 .492 .618 r
.44281 .23242 m .56982 .20812 L p .44484 .2338 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44316 .23307 L p .47581 .24727 L F P
0 g
s
.686 .492 .618 r
.44316 .23307 m .44484 .2338 L .44368 .23404 L F
.44281 .23242 m .44484 .2338 L .44316 .23307 L F
.707 .577 .707 r
.43408 .21562 m .57041 .20759 L .44275 .23229 L F
0 0 .465 r
.57024 .20731 m .57025 .20729 L p .5587 .18637 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5622 .1918 L F P
0 g
s
0 0 .465 r
.5587 .18637 m .57025 .20729 L .5622 .1918 L F
.707 .577 .707 r
.43408 .21562 m .55719 .18215 L .57041 .20759 L F
.43327 .21405 m .55719 .18215 L .43408 .21562 L F
0 0 .325 r
.37881 .20986 m .38285 .21825 L .38634 .22532 L F
.38285 .21825 m .38882 .23065 L .38634 .22532 L F
.37531 .20271 m .38882 .23065 L .37881 .20986 L F
.707 .577 .707 r
.3831 .21862 m .43018 .20646 L .42514 .21615 L F
0 0 .325 r
.3758 .2038 m .38882 .23065 L .37531 .20271 L F
.711 .596 .726 r
.33043 .21068 m .37489 .20218 L .38882 .23065 L p F P
0 g
s
.711 .596 .726 r
.3444 .23915 m .38882 .23065 L .37489 .20218 L p F P
0 g
s
.711 .596 .726 r
.37489 .20218 m .33043 .21068 L .3444 .23915 L p F P
0 g
s
.707 .577 .707 r
.38169 .21574 m .43018 .20646 L p .3831 .21862 L F P
0 g
s
.707 .577 .707 r
.3831 .21862 m .42514 .21615 L .39122 .23519 L F
0 0 .325 r
.40256 .25866 m .41456 .28303 L p .39376 .24038 L F P
0 g
s
0 0 .325 r
.39331 .23948 m .40256 .25866 L .39376 .24038 L F
.37881 .20986 m .40256 .25866 L .39912 .25153 L F
.38169 .21574 m .39912 .25153 L .3929 .23862 L F
.37881 .20986 m .39912 .25153 L .38169 .21574 L F
.76 .881 .465 r
.43018 .20646 m .43115 .20459 L .43114 .20452 L F
.42976 .20731 m .43115 .20459 L .43018 .20646 L F
.718 .65 .781 r
.55719 .18215 m .38169 .21574 L p .55699 .18176 L F P
0 g
s
.718 .65 .781 r
.55699 .18176 m .38169 .21574 L .38167 .21569 L F
.707 .577 .707 r
.42514 .21615 m .39438 .24164 L .39122 .23519 L F
.718 .65 .781 r
.37906 .21035 m .43251 .20176 L .38167 .21569 L F
.43251 .20176 m .43026 .20629 L .38167 .21569 L F
.37223 .19632 m .41676 .19281 L .37906 .21035 L F
.41676 .19281 m .55699 .18176 L .37906 .21035 L F
.703 .796 .922 r
.367 .18545 m .4595 .17239 L .37094 .19367 L F
.4595 .17239 m .44804 .17813 L .37094 .19367 L F
.51655 .16433 m .51754 .16436 L .37096 .1937 L F
.51655 .16433 m .37096 .1937 L .37094 .19367 L F
.718 .65 .781 r
.37223 .19632 m .44327 .18006 L .41676 .19281 L F
.37104 .19388 m .44327 .18006 L p .37223 .19632 L F P
0 g
s
.502 .908 .835 r
.44531 .1795 m .44532 .17952 L .44535 .17951 L F
0 .455 .835 r
.52178 .1645 m .52177 .16456 L p .52248 .1649 L F P
0 g
s
.703 .796 .922 r
.52248 .1649 m .37104 .19388 L p .52049 .16377 L F P
0 g
s
.703 .796 .922 r
.52049 .16377 m .37104 .19388 L .37096 .1937 L F
0 0 .325 r
.36879 .18919 m .37881 .20986 L .3929 .23862 L F
.34591 .14229 m .37171 .19528 L .36879 .18919 L F
.37171 .19528 m .37881 .20986 L .36879 .18919 L F
.34731 .14518 m .37489 .20218 L .34789 .14637 L F
.34591 .14229 m .38132 .2153 L .37683 .20595 L F
.36235 .17647 m .37489 .20218 L p .34591 .14229 L F P
0 g
s
.716 .635 .766 r
.37489 .20218 m .33043 .21068 L .31778 .185 L p F P
0 g
s
.716 .635 .766 r
.31778 .185 m .36235 .17647 L .37489 .20218 L p F P
0 g
s
.716 .635 .766 r
.33043 .21068 m .37489 .20218 L .36235 .17647 L p F P
0 g
s
.703 .796 .922 r
.37104 .19388 m .34859 .19818 L p .37096 .1937 L F P
0 g
s
.718 .65 .781 r
.38169 .21574 m .3593 .22002 L p .38167 .21569 L F P
0 g
s
0 0 .325 r
.38882 .23065 m .40256 .25866 L p .38634 .22532 L F P
0 g
s
.703 .558 .688 r
.40256 .25866 m .35811 .26716 L .3444 .23915 L p F P
0 g
s
.703 .558 .688 r
.3444 .23915 m .38882 .23065 L .40256 .25866 L p F P
0 g
s
.703 .558 .688 r
.35811 .26716 m .40256 .25866 L .38882 .23065 L p F P
0 g
s
.703 .558 .688 r
.38882 .23065 m .3444 .23915 L .35811 .26716 L p F P
0 g
s
.692 .512 .64 r
.35811 .26716 m .40256 .25866 L .41456 .28303 L p F P
0 g
s
.692 .512 .64 r
.40256 .25866 m .35811 .26716 L .36998 .29156 L p F P
0 g
s
0 0 .38 r
.44281 .23242 m .44644 .24845 L .44168 .23028 L F
.44317 .2331 m .44644 .24845 L p .44281 .23242 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47581 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24832 m .47954 .26349 L p .47584 .24739 L F P
0 g
s
0 .411 .788 r
.47752 .24801 m .47584 .24739 L .47581 .24727 L F
.47823 .24832 m .47584 .24739 L .47752 .24801 L F
0 0 .325 r
.41456 .28303 m .42343 .30096 L p .40385 .26089 L F P
0 g
s
.686 .492 .618 r
.39551 .24394 m .4561 .2387 L .40442 .262 L F
.707 .577 .707 r
.42514 .21615 m .41385 .23788 L .39438 .24164 L F
.686 .492 .618 r
.56982 .20812 m .56981 .20813 L .39551 .24394 L F
0 0 .325 r
.40248 .25807 m .40095 .25514 L .40385 .26089 L F
.686 .492 .618 r
.3944 .24169 m .44281 .23242 L p .39551 .24394 L F P
0 g
s
0 0 .38 r
.44316 .23307 m .44317 .2331 L p .44281 .23242 L F P
0 g
s
.686 .492 .618 r
.44281 .23242 m .44368 .23404 L .39551 .24394 L F
.39551 .24394 m .56981 .20813 L .55832 .22985 L F
.703 .796 .922 r
.36649 .1844 m .47809 .16304 L p .367 .18545 L F P
0 g
s
.707 .577 .707 r
.5706 .20797 m .44281 .23242 L p .57041 .20759 L F P
0 g
s
.707 .577 .707 r
.57041 .20759 m .44281 .23242 L .44276 .23232 L F
0 0 .38 r
.44172 .23031 m .44281 .23242 L .44168 .23028 L F
.707 .577 .707 r
.57041 .20759 m .3944 .24169 L .39438 .24164 L F
0 0 .38 r
.44274 .23111 m .44316 .23307 L p .44281 .23242 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44281 .23242 L .44172 .23031 L F
.707 .577 .707 r
.44281 .23242 m .3944 .24169 L p .44276 .23232 L F P
0 g
s
0 0 .325 r
.39376 .24038 m .40095 .25514 L .40248 .25807 L F
.707 .577 .707 r
.3944 .24169 m .37201 .24597 L p .39438 .24164 L F P
0 g
s
0 0 .325 r
.34591 .14229 m .3929 .23862 L .40248 .25807 L F
.3929 .23862 m .39376 .24038 L .3944 .24169 L F
.3929 .23862 m .3944 .24169 L .40248 .25807 L F
.40095 .25514 m .41456 .28303 L .40385 .26089 L F
.692 .512 .64 r
.36998 .29156 m .41456 .28303 L .40256 .25866 L p F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55469 .23337 L F P
0 g
s
.686 .492 .618 r
.55832 .22985 m .55699 .23235 L .40442 .262 L F
.446 .876 .788 r
.55522 .23315 m .55356 .24845 L .55465 .2334 L F
.55699 .23235 m .55698 .2324 L p .55522 .23315 L F P
0 g
s
.446 .876 .788 r
.55698 .2324 m .55356 .24845 L p .55522 .23315 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55465 .2334 L F P
0 g
s
.547 .164 .267 r
.58405 .22763 m .58839 .23445 L p .53111 .24329 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47822 .24827 L p .52187 .24718 L F P
0 g
s
0 0 .325 r
.42343 .30096 m .42811 .3103 L p .40674 .26662 L F P
0 g
s
.547 .164 .267 r
.48426 .25052 m .55522 .23315 L .53111 .24329 L F
0 .411 .788 r
.47822 .24827 m .47823 .24832 L p .47752 .24801 L F P
0 g
s
.547 .164 .267 r
.4048 .26278 m .47829 .2483 L .48426 .25052 L F
.47829 .2483 m .55522 .23315 L .48426 .25052 L F
.40442 .262 m .55522 .23315 L p .4048 .26278 L F P
0 g
s
.686 .492 .618 r
.55522 .23315 m .40442 .262 L p .55699 .23235 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47822 .24827 L p .47581 .24727 L F P
0 g
s
0 .411 .788 r
.47822 .24827 m .47752 .24801 L .47581 .24727 L F
.547 .164 .267 r
.4048 .26278 m .48426 .25052 L .40674 .26662 L F
.40674 .26662 m .48426 .25052 L .40753 .2682 L F
.686 .492 .618 r
.4561 .2387 m .47553 .24715 L .40442 .262 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44531 .1795 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44531 .1795 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.51655 .16433 m .50889 .15714 L .52049 .16377 L F
.50889 .15714 m .54695 .14986 L p .52049 .16377 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.51655 .16433 m .52049 .16377 L .51754 .16436 L F
.55068 .15951 m .52248 .1649 L p .52049 .16377 L F P
0 g
s
.238 .738 .904 r
.52178 .1645 m .52187 .16304 L p .47813 .16304 L F P
0 g
s
.686 .492 .618 r
.4561 .2387 m .55832 .22985 L .47553 .24715 L F
.76 .881 .465 r
.42923 .20511 m .42976 .20731 L p .43114 .20452 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43018 .20646 m .55719 .18215 L p .42514 .21615 L F P
0 g
s
.76 .881 .465 r
.43114 .20452 m .43115 .20459 L .4312 .2045 L F
.718 .65 .781 r
.43251 .20176 m .55699 .18176 L .43026 .20629 L F
.703 .796 .922 r
.4595 .17239 m .51655 .16433 L .44804 .17813 L F
.718 .65 .781 r
.41676 .19281 m .52248 .1649 L .55699 .18176 L F
.44327 .18006 m .44478 .17977 L p .44301 .1806 L F P
0 g
s
.718 .65 .781 r
.44327 .18006 m .44301 .1806 L .41676 .19281 L F
.502 .908 .835 r
.44274 .17911 m .44302 .18065 L p .44531 .1795 L F P
0 g
s
.718 .65 .781 r
.44478 .17977 m .52248 .1649 L p .41676 .19281 L F P
0 g
s
.718 .65 .781 r
.52248 .1649 m .54646 .16031 L p .55684 .18145 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .1645 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52178 .1645 m .52248 .1649 L .52419 .16573 L F
.718 .65 .781 r
.52248 .1649 m .55684 .18145 L .55699 .18176 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.535 .142 .243 r
.54695 .14986 m .36649 .1844 L p .36947 .19031 L F P
0 g
s
0 0 .325 r
.34591 .14229 m .40385 .26089 L .40674 .26662 L F
.40385 .26089 m .42343 .30096 L .40674 .26662 L F
.547 .164 .267 r
.38196 .2663 m .40442 .262 L p .4048 .26278 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55699 .23235 L p .55465 .2334 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55969 .22759 L .55726 .23111 L F
.55683 .2331 m .55698 .2324 L p .55969 .22759 L F P
0 g
s
.68 .821 .38 r
.55698 .2324 m .55726 .23111 L p .55969 .22759 L F P
0 g
s
.547 .164 .267 r
.55522 .23315 m .55673 .23286 L p .53111 .24329 L F P
0 g
s
.547 .164 .267 r
.55673 .23286 m .58405 .22763 L p .55479 .23628 L F P
0 g
s
.547 .164 .267 r
.55673 .23286 m .55479 .23628 L .53111 .24329 L F
.686 .492 .618 r
.55673 .23286 m .55522 .23315 L p .55699 .23235 L F P
0 g
s
.547 .164 .267 r
.58839 .23445 m .52191 .24718 L p .52187 .24718 L F P
0 g
s
.547 .164 .267 r
.50281 .24766 m .53111 .24329 L .52187 .24718 L F
.53111 .24329 m .58839 .23445 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55469 .23337 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55469 .23337 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24827 m .47813 .24718 L p .52187 .24718 L F P
0 g
s
.547 .164 .267 r
.48426 .25052 m .50281 .24766 L .49111 .25307 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.547 .164 .267 r
.52191 .24718 m .49111 .25307 L p .50281 .24766 L F P
0 g
s
.547 .164 .267 r
.38537 .2733 m .38196 .2663 L p .4048 .26278 L F P
0 g
s
0 0 .325 r
.42811 .3103 m .42799 .30983 L p .4098 .27269 L F P
0 g
s
.547 .164 .267 r
.49111 .25307 m .40793 .26899 L p .48426 .25052 L F P
0 g
s
.547 .164 .267 r
.48426 .25052 m .40793 .26899 L .40753 .2682 L F
0 0 .325 r
.34591 .14229 m .40674 .26662 L .40793 .26899 L F
.34591 .14229 m .40793 .26899 L .40562 .26416 L F
.40793 .26899 m .42811 .3103 L .4098 .27269 L F
.40674 .26662 m .40959 .27244 L .40793 .26899 L F
.40959 .27244 m .42811 .3103 L .40793 .26899 L F
.686 .492 .618 r
.58405 .22763 m .55673 .23286 L p .55832 .22985 L F P
0 g
s
.686 .492 .618 r
.55832 .22985 m .5706 .20797 L .58156 .22784 L F
.57353 .20741 m .58405 .22763 L p .58156 .22784 L F P
0 g
s
.686 .492 .618 r
.5706 .20797 m .57353 .20741 L p .58156 .22784 L F P
0 g
s
0 0 .449 r
.57353 .20741 m .58405 .22763 L p .58483 .22511 L F P
0 g
s
0 0 .449 r
.58405 .22763 m .58839 .23445 L .58483 .22511 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.7 .802 .928 r
.58839 .23445 m .58483 .22511 L p .40745 .26797 L F P
0 g
s
.547 .164 .267 r
.40793 .26899 m .38537 .2733 L p .40753 .2682 L F P
0 g
s
.547 .164 .267 r
.4048 .26278 m .40753 .2682 L .38537 .2733 L F
.7 .802 .928 r
.38537 .2733 m .40793 .26899 L p .40745 .26797 L F P
0 g
s
.7 .802 .928 r
.40793 .26899 m .58839 .23445 L p .40745 .26797 L F P
0 g
s
.686 .492 .618 r
.38196 .2663 m .37201 .24597 L p .39551 .24394 L F P
0 g
s
.686 .492 .618 r
.40442 .262 m .38196 .2663 L p .39551 .24394 L F P
0 g
s
.637 .266 0 r
.37201 .24597 m .38196 .2663 L p .38087 .26414 L F P
0 g
s
.637 .266 0 r
.38196 .2663 m .38537 .2733 L .38087 .26414 L p F P
0 g
s
.7 .802 .928 r
.38087 .26414 m .38537 .2733 L p .40745 .26797 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56886 .20994 L F P
0 g
s
.68 .821 .38 r
.56886 .20994 m .56829 .21101 L .55726 .23111 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47581 .24727 L F P
0 g
s
0 .411 .788 r
.44316 .23307 m .44274 .23111 L p .47581 .24727 L F P
0 g
s
.718 .65 .781 r
.55699 .18176 m .55691 .18149 L .55741 .18173 L F
.56082 .18146 m .55719 .18215 L p .55699 .18176 L F P
0 g
s
.718 .65 .781 r
.54646 .16031 m .55068 .15951 L p .55699 .18176 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55684 .18145 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18145 m .55719 .18215 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5622 .1918 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.55684 .18145 m .55726 .17911 L p .52419 .16573 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43114 .20452 L F P
0 g
s
.76 .881 .465 r
.44301 .1806 m .44274 .17911 L p .43114 .20452 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.7 .802 .928 r
.58483 .22511 m .40353 .2598 L p .40745 .26797 L F P
0 g
s
0 0 .449 r
.54695 .14986 m .55068 .15951 L p .58483 .22511 L F P
0 g
s
0 0 .449 r
.55114 .15636 m .54695 .14986 L p .58483 .22511 L F P
0 g
s
.535 .142 .243 r
.55114 .15636 m .54695 .14986 L p .36947 .19031 L F P
0 g
s
.535 .142 .243 r
.36985 .19105 m .55114 .15636 L p .36947 .19031 L F P
0 g
s
.685 .49 .616 r
.55114 .15636 m .36985 .19105 L p .37879 .2092 L F P
0 g
s
0 0 .325 r
.42002 .29284 m .42799 .30983 L .41171 .2766 L p F P
0 g
s
0 0 .325 r
.41171 .2766 m .36237 .17587 L p .37991 .21147 L F P
0 g
s
0 0 .325 r
.37991 .21147 m .39282 .23781 L .41171 .2766 L F
.707 .577 .707 r
.3593 .22002 m .38169 .21574 L p .3831 .21862 L F P
0 g
s
.711 .596 .726 r
.38882 .23065 m .3444 .23915 L .33043 .21068 L p F P
0 g
s
.707 .577 .707 r
.37201 .24597 m .3593 .22002 L p .3831 .21862 L F P
0 g
s
.707 .577 .707 r
.3831 .21862 m .39122 .23519 L .37201 .24597 L F
0 0 .325 r
.37383 .1997 m .37531 .20271 L .37171 .19528 L F
.37171 .19528 m .37531 .20271 L .37881 .20986 L F
.718 .65 .781 r
.3593 .22002 m .34859 .19818 L p .37223 .19632 L F P
0 g
s
0 0 .325 r
.3758 .2038 m .37531 .20271 L .37383 .1997 L F
.718 .65 .781 r
.37223 .19632 m .38167 .21569 L .3593 .22002 L F
.637 .266 0 r
.3593 .22002 m .37201 .24597 L p .38087 .26414 L F P
0 g
s
.637 .266 0 r
.34859 .19818 m .3593 .22002 L p .38087 .26414 L F P
0 g
s
.716 .635 .766 r
.36235 .17647 m .31778 .185 L .33043 .21068 L p F P
0 g
s
.637 .266 0 r
.34393 .18871 m .34859 .19818 L p .38087 .26414 L F P
0 g
s
.637 .266 0 r
.34719 .19539 m .34393 .18871 L p .38087 .26414 L F P
0 g
s
.637 .266 0 r
.35719 .21582 m .34719 .19539 L p .38087 .26414 L F P
0 g
s
.637 .266 0 r
.38087 .26414 m .37009 .24216 L .35719 .21582 L p F P
0 g
s
.707 .577 .707 r
.35719 .21582 m .37009 .24216 L p .39138 .23488 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42514 .21615 m .43327 .21405 L .43408 .21562 L F
.42514 .21615 m .43408 .21562 L .41385 .23788 L F
.43408 .21562 m .44275 .23229 L .41385 .23788 L F
0 0 .449 r
.55068 .15951 m .56082 .18146 L p .58483 .22511 L F P
0 g
s
0 0 .449 r
.56173 .17668 m .55114 .15636 L p .58483 .22511 L F P
0 g
s
.707 .577 .707 r
.56173 .17668 m .37991 .21147 L p .39138 .23488 L F P
0 g
s
.707 .577 .707 r
.37991 .21147 m .35719 .21582 L p .39138 .23488 L F P
0 g
s
0 0 .449 r
.56082 .18146 m .57353 .20741 L p .58483 .22511 L F P
0 g
s
0 0 .449 r
.58483 .22511 m .57463 .20301 L .56173 .17668 L p F P
0 g
s
.707 .577 .707 r
.57463 .20301 m .56173 .17668 L p .39138 .23488 L F P
0 g
s
0 0 .325 r
.3929 .23862 m .39331 .23948 L .39376 .24038 L F
.707 .577 .707 r
.39122 .23519 m .39438 .24164 L .37201 .24597 L F
.37009 .24216 m .39282 .23781 L p .39138 .23488 L F P
0 g
s
.707 .577 .707 r
.39282 .23781 m .57463 .20301 L p .39138 .23488 L F P
0 g
s
.718 .651 .782 r
.57463 .20301 m .39282 .23781 L p .40234 .25737 L F P
0 g
s
.68 .821 .38 r
.56886 .20994 m .5688 .21007 L .56829 .21101 L F
.686 .492 .618 r
.56982 .20812 m .5706 .20797 L p .56981 .20813 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .56982 .20812 L F P
0 g
s
.68 .821 .38 r
.56886 .20994 m .56982 .20812 L .5688 .21007 L F
.57077 .20511 m .56982 .20812 L .56886 .20994 L F
.686 .492 .618 r
.56981 .20813 m .5706 .20797 L .55832 .22985 L F
.707 .577 .707 r
.57353 .20741 m .5706 .20797 L p .57041 .20759 L F P
0 g
s
.707 .577 .707 r
.57041 .20759 m .57028 .20724 L .57353 .20741 L F
.57191 .2041 m .57353 .20741 L p .57028 .20724 L F P
0 g
s
.718 .651 .782 r
.58483 .22511 m .57463 .20301 L p .40234 .25737 L F P
0 g
s
.718 .651 .782 r
.38087 .26414 m .40353 .2598 L p .40234 .25737 L F P
0 g
s
.718 .651 .782 r
.40353 .2598 m .58483 .22511 L p .40234 .25737 L F P
0 g
s
.685 .49 .616 r
.35719 .21582 m .56173 .17668 L .55114 .15636 L p F P
0 g
s
.712 .604 .734 r
.37774 .20572 m .42458 .19675 L p .47078 .37181 L F P
0 g
s
.712 .604 .734 r
.48465 .42437 m .45996 .37388 L p .47078 .37181 L F P
0 g
s
.712 .604 .734 r
.41237 .27655 m .37774 .20572 L p .41693 .27568 L F P
0 g
s
0 0 .325 r
.40573 .2624 m .42002 .29284 L p .38177 .21513 L F P
0 g
s
0 0 .325 r
.38616 .22415 m .42002 .29284 L .41426 .28158 L F
.39282 .23781 m .41426 .28158 L .41171 .2766 L F
.38616 .22415 m .41426 .28158 L .39282 .23781 L F
.36237 .17587 m .34591 .14229 L p .42002 .29284 L F P
0 g
s
.7 .802 .928 r
.40353 .2598 m .38087 .26414 L p .40745 .26797 L F P
0 g
s
.654 .28 0 r
.35811 .26716 m .36998 .29156 L p .30069 .15094 L F P
0 g
s
.692 .512 .64 r
.41456 .28303 m .36998 .29156 L .35811 .26716 L p F P
0 g
s
.654 .28 0 r
.36998 .29156 m .37867 .30953 L p .30069 .15094 L F P
0 g
s
.654 .28 0 r
.37867 .30953 m .38313 .31891 L p .30069 .15094 L F P
0 g
s
.654 .28 0 r
.38313 .31891 m .38277 .31848 L p .30069 .15094 L F P
0 g
s
.654 .28 0 r
.35842 .27145 m .38277 .31848 L .30069 .15094 L p F P
0 g
s
.712 .604 .734 r
.45996 .37388 m .41237 .27655 L p .47078 .37181 L F P
0 g
s
.712 .604 .734 r
.47078 .37181 m .41237 .27655 L .41693 .27568 L F
0 0 .325 r
.48465 .42437 m .37774 .20572 L .39224 .23456 L p F P
0 g
s
.623 .878 .989 r
.40573 .2624 m .35842 .27145 L p .37917 .2829 L F P
0 g
s
.668 .437 .56 r
.36998 .29156 m .41456 .28303 L .42343 .30096 L p F P
0 g
s
.668 .437 .56 r
.37867 .30953 m .42343 .30096 L .41456 .28303 L p F P
0 g
s
.668 .437 .56 r
.41456 .28303 m .36998 .29156 L .37867 .30953 L p F P
0 g
s
.668 .437 .56 r
.42343 .30096 m .37867 .30953 L .36998 .29156 L p F P
0 g
s
.584 .237 .347 r
.37867 .30953 m .42343 .30096 L .42811 .3103 L p F P
0 g
s
.584 .237 .347 r
.38313 .31891 m .42811 .3103 L .42343 .30096 L p F P
0 g
s
.584 .237 .347 r
.42343 .30096 m .37867 .30953 L .38313 .31891 L p F P
0 g
s
.623 .878 .989 r
.42799 .30983 m .41237 .27655 L p .37917 .2829 L F P
0 g
s
0 0 .325 r
.40562 .26416 m .40793 .26899 L .4098 .27269 L F
.623 .878 .989 r
.41237 .27655 m .40573 .2624 L p .37917 .2829 L F P
0 g
s
0 0 .325 r
.34591 .14229 m .36284 .17626 L .38177 .21513 L F
.36284 .17626 m .40573 .2624 L .38177 .21513 L F
.37991 .21147 m .38616 .22415 L .39282 .23781 L F
.686 .492 .618 r
.37201 .24597 m .3944 .24169 L p .39551 .24394 L F P
0 g
s
.718 .651 .782 r
.37009 .24216 m .38087 .26414 L p .40234 .25737 L F P
0 g
s
.718 .651 .782 r
.39282 .23781 m .37009 .24216 L p .40234 .25737 L F P
0 g
s
.703 .796 .922 r
.37094 .19367 m .37096 .1937 L .34859 .19818 L F
.34859 .19818 m .34722 .1954 L p .35052 .19684 L F P
0 g
s
.703 .796 .922 r
.34722 .1954 m .34393 .18871 L p .35052 .19684 L F P
0 g
s
.703 .796 .922 r
.34393 .18871 m .367 .18545 L .35052 .19684 L F
.367 .18545 m .37094 .19367 L .34859 .19818 L F
.718 .65 .781 r
.34859 .19818 m .37104 .19388 L p .37223 .19632 L F P
0 g
s
.685 .49 .616 r
.34719 .19539 m .35719 .21582 L p .37879 .2092 L F P
0 g
s
.685 .49 .616 r
.36985 .19105 m .34719 .19539 L p .37879 .2092 L F P
0 g
s
.535 .142 .243 r
.34719 .19539 m .36985 .19105 L p .36947 .19031 L F P
0 g
s
0 0 .325 r
.34591 .14229 m .34731 .14518 L .34789 .14637 L F
.535 .142 .243 r
.34393 .18871 m .34719 .19539 L p .36947 .19031 L F P
0 g
s
.703 .796 .922 r
.34393 .18871 m .36649 .1844 L p .367 .18545 L F P
0 g
s
.535 .142 .243 r
.36649 .1844 m .34393 .18871 L p .36947 .19031 L F P
0 g
s
0 0 .325 r
.34885 .14834 m .3631 .17767 L .35818 .16748 L F
.3631 .17767 m .36366 .17879 L .35818 .16748 L F
.34591 .14229 m .34885 .14834 L .35818 .16748 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.654 .28 0 r
.3444 .23915 m .35811 .26716 L p .30069 .15094 L F P
0 g
s
.654 .28 0 r
.33043 .21068 m .3444 .23915 L p .30069 .15094 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.654 .28 0 r
.31778 .185 m .33043 .21068 L p .30069 .15094 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.654 .28 0 r
.30789 .16504 m .31778 .185 L p .30069 .15094 L F P
0 g
s
.719 .686 .817 r
.36235 .17647 m .31778 .185 L .30789 .16504 L p F P
0 g
s
.719 .686 .817 r
.31778 .185 m .36235 .17647 L .35265 .15647 L p F P
0 g
s
.719 .686 .817 r
.35265 .15647 m .30789 .16504 L .31778 .185 L p F P
0 g
s
0 0 .325 r
.35265 .15647 m .36235 .17647 L p .34591 .14229 L F P
0 g
s
.719 .686 .817 r
.30789 .16504 m .35265 .15647 L .36235 .17647 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.584 .237 .347 r
.42811 .3103 m .38313 .31891 L .37867 .30953 L p F P
0 g
s
.654 .28 0 r
.30069 .15094 m .30194 .15319 L .30789 .16504 L p F P
0 g
s
0 0 .325 r
.34591 .14229 m .34692 .14458 L .35265 .15647 L p F P
0 g
s
.709 .776 .904 r
.35265 .15647 m .30789 .16504 L .30194 .15319 L p F P
0 g
s
.709 .776 .904 r
.30194 .15319 m .34692 .14458 L .35265 .15647 L p F P
0 g
s
.709 .776 .904 r
.30789 .16504 m .35265 .15647 L .34692 .14458 L p F P
0 g
s
.709 .776 .904 r
.34692 .14458 m .30194 .15319 L .30789 .16504 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.2 .727 .759 r
.42799 .30983 m .38277 .31848 L .38313 .31891 L p F P
0 g
s
.2 .727 .759 r
.38313 .31891 m .42811 .3103 L .42799 .30983 L p F P
0 g
s
.2 .727 .759 r
.38277 .31848 m .42799 .30983 L .42811 .3103 L p F P
0 g
s
.2 .727 .759 r
.42811 .3103 m .38313 .31891 L .38277 .31848 L p F P
0 g
s
.426 .859 .932 r
.34692 .14458 m .30194 .15319 L .30069 .15094 L p F P
0 g
s
.426 .859 .932 r
.30069 .15094 m .34591 .14229 L .34692 .14458 L p F P
0 g
s
.426 .859 .932 r
.30194 .15319 m .34692 .14458 L .34591 .14229 L p F P
0 g
s
.426 .859 .932 r
.34591 .14229 m .30069 .15094 L .30194 .15319 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.623 .878 .989 r
.35842 .27145 m .38277 .31848 L .42799 .30983 L p F P
0 g
s
.715 .624 .754 r
.42458 .19675 m .37774 .20572 L .37028 .19044 L p F P
0 g
s
.715 .624 .754 r
.37774 .20572 m .42458 .19675 L .41717 .18147 L p F P
0 g
s
.715 .624 .754 r
.41717 .18147 m .37028 .19044 L .37774 .20572 L p F P
0 g
s
.715 .624 .754 r
.37028 .19044 m .41717 .18147 L .42458 .19675 L p F P
0 g
s
.719 .67 .801 r
.41717 .18147 m .37028 .19044 L .36415 .17783 L p F P
0 g
s
.719 .67 .801 r
.37028 .19044 m .41717 .18147 L .41113 .16884 L p F P
0 g
s
.719 .67 .801 r
.41113 .16884 m .36415 .17783 L .37028 .19044 L p F P
0 g
s
.719 .67 .801 r
.36415 .17783 m .41113 .16884 L .41717 .18147 L p F P
0 g
s
.716 .741 .871 r
.41113 .16884 m .36415 .17783 L .36002 .16929 L p F P
0 g
s
.716 .741 .871 r
.36002 .16929 m .40714 .16027 L .41113 .16884 L p F P
0 g
s
.716 .741 .871 r
.36415 .17783 m .41113 .16884 L .40714 .16027 L p F P
0 g
s
.716 .741 .871 r
.40714 .16027 m .36002 .16929 L .36415 .17783 L p F P
0 g
s
.636 .872 .986 r
.40714 .16027 m .36002 .16929 L .35839 .16582 L p F P
0 g
s
.636 .872 .986 r
.36002 .16929 m .40714 .16027 L .40564 .15677 L p F P
0 g
s
.636 .872 .986 r
.40564 .15677 m .35839 .16582 L .36002 .16929 L p F P
0 g
s
.636 .872 .986 r
.35839 .16582 m .40564 .15677 L .40714 .16027 L p F P
0 g
s
.314 0 0 r
.40564 .15677 m .35839 .16582 L .35921 .16739 L p F P
0 g
s
.314 0 0 r
.35921 .16739 m .35945 .16784 L p .36967 .16539 L F P
0 g
s
.314 0 0 r
.36967 .16539 m .40564 .15677 L .35921 .16739 L F
0 0 .358 r
.40564 .15677 m .40714 .16027 L p .43987 .22544 L F P
0 g
s
0 0 .358 r
.40684 .15877 m .40564 .15677 L p .43987 .22544 L F P
0 g
s
.314 0 0 r
.35839 .16582 m .40564 .15677 L .40684 .15877 L p F P
0 g
s
.314 0 0 r
.40684 .15877 m .35945 .16784 L .35921 .16739 L p F P
0 g
s
.314 0 0 r
.35921 .16739 m .35839 .16582 L p .39612 .16033 L F P
0 g
s
.314 0 0 r
.40684 .15877 m .35921 .16739 L .39612 .16033 L F
0 0 .325 r
.36012 .16929 m .40573 .2624 L p .35943 .16942 L F P
0 g
s
0 0 .325 r
.34591 .14229 m .36012 .16929 L .35943 .16942 L F
.35851 .166 m .36012 .16929 L p .34591 .14229 L F P
0 g
s
.654 .28 0 r
.31119 .17506 m .35842 .27145 L p .30069 .15094 L F P
0 g
s
0 0 .325 r
.36002 .16929 m .36415 .17783 L p .39224 .23456 L F P
0 g
s
0 0 .325 r
.35839 .16582 m .36002 .16929 L p .39224 .23456 L F P
0 g
s
0 0 .325 r
.35945 .16784 m .35839 .16582 L p .39224 .23456 L F P
0 g
s
.654 .28 0 r
.31274 .17836 m .31119 .17506 L .35842 .27145 L p F P
0 g
s
0 0 .325 r
.36017 .16928 m .35851 .166 L .40573 .2624 L p F P
0 g
s
0 0 .325 r
.3631 .17519 m .35945 .16784 L p .39224 .23456 L F P
0 g
s
.629 .336 .453 r
.40684 .15877 m .35945 .16784 L .35987 .1687 L p F P
0 g
s
.629 .336 .453 r
.35987 .1687 m .36235 .17368 L p .40176 .16068 L F P
0 g
s
.654 .28 0 r
.31607 .18529 m .31274 .17836 L p .35842 .27145 L F P
0 g
s
0 0 .358 r
.40714 .16027 m .41113 .16884 L p .43987 .22544 L F P
0 g
s
0 0 .358 r
.41062 .16609 m .40684 .15877 L p .43987 .22544 L F P
0 g
s
0 0 .325 r
.3636 .17619 m .36017 .16928 L p .40573 .2624 L F P
0 g
s
0 0 .325 r
.36896 .18705 m .3631 .17519 L p .39224 .23456 L F P
0 g
s
.678 .467 .592 r
.41062 .16609 m .3631 .17519 L .36337 .17573 L p F P
0 g
s
.678 .467 .592 r
.36337 .17573 m .36879 .18671 L p .40871 .16706 L F P
0 g
s
0 0 .325 r
.36415 .17783 m .37028 .19044 L p .39224 .23456 L F P
0 g
s
.654 .28 0 r
.32094 .19532 m .31607 .18529 L p .35842 .27145 L F P
0 g
s
.654 .28 0 r
.32694 .20764 m .32094 .19532 L p .35842 .27145 L F P
0 g
s
0 0 .325 r
.36854 .18621 m .3636 .17619 L p .40573 .2624 L F P
0 g
s
0 0 .358 r
.41113 .16884 m .41717 .18147 L p .43987 .22544 L F P
0 g
s
0 0 .358 r
.41657 .17793 m .41062 .16609 L p .43987 .22544 L F P
0 g
s
0 0 .325 r
.37028 .19044 m .37774 .20572 L p .39224 .23456 L F P
0 g
s
0 0 .325 r
.3746 .19852 m .36854 .18621 L p .40573 .2624 L F P
0 g
s
0 0 .325 r
.37635 .20208 m .36896 .18705 L p .39224 .23456 L F P
0 g
s
.696 .53 .658 r
.41657 .17793 m .36896 .18705 L .3702 .18957 L p F P
0 g
s
.696 .53 .658 r
.3702 .18957 m .37561 .20057 L p .40982 .18198 L F P
0 g
s
.654 .28 0 r
.3336 .22126 m .32694 .20764 L p .35842 .27145 L F P
0 g
s
0 0 .358 r
.41717 .18147 m .42458 .19675 L p .43987 .22544 L F P
0 g
s
0 0 .358 r
.42401 .19295 m .41657 .17793 L p .43987 .22544 L F P
0 g
s
0 0 .325 r
.38128 .21214 m .3746 .19852 L p .40573 .2624 L F P
0 g
s
0 0 .325 r
.39224 .23456 m .38442 .21855 L .37635 .20208 L p F P
0 g
s
.706 .573 .703 r
.42401 .19295 m .37635 .20208 L .37817 .2058 L p F P
0 g
s
.654 .28 0 r
.34038 .23507 m .3336 .22126 L p .35842 .27145 L F P
0 g
s
0 0 .325 r
.38804 .22595 m .38128 .21214 L p .40573 .2624 L F P
0 g
s
0 0 .358 r
.53103 .41549 m .42458 .19675 L .43987 .22544 L p F P
0 g
s
0 .061 .619 r
.50712 .41891 m .5037 .41934 L .50124 .41355 L p F P
0 g
s
.712 .582 .707 r
.49201 .41509 m .49447 .42088 L .5037 .41934 L p F P
0 g
s
.712 .582 .707 r
.5037 .41934 m .50124 .41355 L .49201 .41509 L p F P
0 g
s
0 .061 .619 r
.50554 .41605 m .53027 .47416 L .53063 .47415 L p F P
0 g
s
.712 .582 .707 r
.52073 .45089 m .52537 .45012 L p .51949 .44798 L F P
0 g
s
0 .061 .619 r
.51571 .43927 m .52059 .4509 L .51826 .44508 L F
.51557 .43928 m .52059 .4509 L .51571 .43927 L F
.52059 .4509 m .52073 .45089 L .51826 .44508 L F
0 0 0 r
.49447 .42088 m .5037 .41934 L .50678 .41895 L p F P
0 g
s
.712 .582 .707 r
.52831 .47717 m .52585 .47139 L .51662 .47293 L p F P
0 g
s
0 0 0 r
.51662 .47293 m .52585 .47139 L p .52069 .47265 L F P
0 g
s
.712 .582 .707 r
.52573 .47181 m .52679 .47474 L .52572 .47181 L F
.52572 .47181 m .52679 .47474 L .52556 .47183 L F
0 .061 .619 r
.53186 .47705 m .52831 .47717 L .52585 .47139 L p F P
0 g
s
0 .061 .619 r
.52585 .47139 m .52939 .47124 L .53186 .47705 L p F P
0 g
s
0 0 0 r
.52585 .47139 m .52903 .47125 L p .52069 .47265 L F P
0 g
s
0 0 0 r
.50585 .41911 m .49447 .42088 L .50678 .41895 L F
0 .061 .619 r
.50124 .41355 m .50465 .41309 L .50712 .41891 L p F P
0 g
s
.712 .582 .707 r
.53027 .47416 m .52679 .47474 L p .50661 .41898 L F P
0 g
s
.712 .582 .707 r
.50554 .41605 m .50678 .41895 L p .50661 .41898 L F P
0 g
s
.712 .582 .707 r
.50678 .41895 m .53027 .47416 L p .50661 .41898 L F P
0 g
s
.712 .582 .707 r
.50632 .41903 m .51629 .44615 L .51134 .43842 L F
.51629 .44615 m .52572 .47181 L .51478 .44641 L F
.52572 .47181 m .52556 .47183 L .51474 .44641 L F
.51478 .44641 m .51474 .44641 L .51134 .43842 L F
.52572 .47181 m .51474 .44641 L .51478 .44641 L F
0 0 0 r
.51242 .4468 m .50931 .44705 L p .51451 .44645 L F P
0 g
s
0 .059 .618 r
.51101 .44522 m .51412 .44496 L p .51468 .44627 L F P
0 g
s
0 0 0 r
.51101 .44522 m .51412 .44496 L p .51204 .44531 L F P
0 g
s
0 0 0 r
.50931 .44705 m .51162 .44667 L .51474 .44641 L p F P
0 g
s
0 0 0 r
.51451 .44645 m .50931 .44705 L .51474 .44641 L F
.51976 .4728 m .51662 .47293 L p .52069 .47265 L F P
0 g
s
.712 .582 .707 r
.51662 .47293 m .51908 .47871 L .52831 .47717 L p F P
0 g
s
.712 .582 .707 r
.51629 .44615 m .51478 .44641 L .51415 .44495 L F
0 .059 .618 r
.51162 .44667 m .51101 .44522 L p .51468 .44627 L F P
0 g
s
0 .059 .618 r
.51509 .44638 m .51474 .44641 L p .51468 .44627 L F P
0 g
s
0 .059 .618 r
.51474 .44641 m .51162 .44667 L p .51468 .44627 L F P
0 g
s
0 0 0 r
.49751 .4205 m .49447 .42088 L p .50585 .41911 L F P
0 g
s
.712 .582 .707 r
.5087 .44561 m .50931 .44705 L .51162 .44667 L p F P
0 g
s
.712 .582 .707 r
.51162 .44667 m .51101 .44522 L .5087 .44561 L p F P
0 g
s
0 0 0 r
.5087 .44561 m .51101 .44522 L p .51204 .44531 L F P
0 g
s
0 0 0 r
.5118 .44535 m .5087 .44561 L p .51204 .44531 L F P
0 g
s
.712 .582 .707 r
.51134 .43842 m .5152 .45334 L .50207 .41663 L F
0 .058 .617 r
.51242 .4468 m .50931 .44705 L p .51187 .44549 L F P
0 g
s
.712 .582 .707 r
.5152 .45334 m .50964 .44026 L .50207 .41663 L F
0 .058 .617 r
.50931 .44705 m .5087 .44561 L .5118 .44535 L p F P
0 g
s
0 .058 .617 r
.5118 .44535 m .51215 .44532 L p .51187 .44549 L F P
0 g
s
0 .058 .617 r
.50931 .44705 m .5118 .44535 L .51187 .44549 L F
.712 .582 .707 r
.49627 .41759 m .49975 .41701 L p .5113 .44543 L F P
0 g
s
.712 .582 .707 r
.49975 .41701 m .50207 .41663 L p .50964 .44026 L F P
0 g
s
.712 .582 .707 r
.50964 .44026 m .5113 .44543 L .49975 .41701 L F
.5152 .45334 m .521 .47571 L .50964 .44026 L F
0 .058 .617 r
.51215 .44532 m .51277 .44677 L .51242 .4468 L p F P
0 g
s
0 .058 .617 r
.51187 .44549 m .51215 .44532 L .51242 .4468 L F
0 0 0 r
.51215 .44532 m .5118 .44535 L p .51204 .44531 L F P
0 g
s
.712 .582 .707 r
.521 .47571 m .50833 .44593 L p .5113 .44543 L F P
0 g
s
.712 .582 .707 r
.50833 .44593 m .49627 .41759 L p .5113 .44543 L F P
0 g
s
.712 .582 .707 r
.50207 .41663 m .50554 .41605 L p .51134 .43842 L F P
0 g
s
.712 .582 .707 r
.52679 .47474 m .521 .47571 L p .51134 .43842 L F P
0 g
s
0 0 0 r
.51509 .44638 m .51277 .44677 L .51242 .4468 L p F P
0 g
s
0 0 0 r
.51509 .44638 m .51242 .4468 L .51451 .44645 L F
.51447 .44493 m .51215 .44532 L p .51204 .44531 L F P
0 g
s
0 0 0 r
.51412 .44496 m .51447 .44493 L p .51204 .44531 L F P
0 g
s
.712 .582 .707 r
.51539 .44475 m .51415 .44495 L .51134 .43842 L F
.51629 .44615 m .51415 .44495 L .51539 .44475 L F
0 0 0 r
.51474 .44641 m .51509 .44638 L p .51451 .44645 L F P
0 g
s
.712 .582 .707 r
.50661 .41898 m .52573 .47181 L .50632 .41903 L F
.52573 .47181 m .52572 .47181 L .50632 .41903 L F
0 .061 .619 r
.50554 .41605 m .51557 .43928 L .51571 .43927 L F
.712 .582 .707 r
.52537 .45012 m .52042 .43849 L .51578 .43926 L p F P
0 g
s
.712 .582 .707 r
.52537 .45012 m .51578 .43926 L .51949 .44798 L F
0 0 0 r
.51578 .43926 m .52042 .43849 L p .51981 .43862 L F P
0 g
s
0 0 0 r
.51981 .43862 m .51747 .43911 L .51613 .43923 L F
.51981 .43862 m .51613 .43923 L .51578 .43926 L F
.52073 .45089 m .52537 .45012 L p .5254 .45015 L F P
0 g
s
0 0 0 r
.52585 .45051 m .52108 .45087 L .5254 .45015 L F
.52108 .45087 m .52073 .45089 L .5254 .45015 L F
0 .061 .619 r
.53098 .47413 m .52108 .45087 L p .52094 .45088 L F P
0 g
s
0 .061 .619 r
.51826 .44508 m .53098 .47413 L .51592 .43925 L F
.51578 .43926 m .51592 .43925 L .50589 .416 L F
.51826 .44508 m .51592 .43925 L .51578 .43926 L F
0 .063 .621 r
.52042 .43849 m .52598 .43797 L p .53225 .4496 L F P
0 g
s
0 .063 .621 r
.52598 .43797 m .52727 .43989 L .53225 .4496 L F
.635 .35 .468 r
.54211 .43788 m .54336 .44032 L p .52912 .44263 L F P
0 g
s
.635 .35 .468 r
.52912 .44263 m .54336 .44032 L .53739 .44161 L F
.52777 .44062 m .54211 .43788 L p .52912 .44263 L F P
0 g
s
.675 .458 .583 r
.54211 .43788 m .52777 .44062 L p .52701 .43926 L F P
0 g
s
0 .063 .621 r
.52598 .43797 m .52627 .43795 L p .52727 .43989 L F P
0 g
s
0 .063 .621 r
.53058 .44568 m .53225 .4496 L p .52727 .43989 L F P
0 g
s
0 .063 .621 r
.52627 .43795 m .52777 .44062 L .52727 .43989 L F
.52777 .44062 m .53058 .44568 L .52727 .43989 L F
.635 .35 .468 r
.54363 .44084 m .54211 .43788 L p .52836 .44151 L F P
0 g
s
.635 .35 .468 r
.52971 .44351 m .54363 .44084 L p .52836 .44151 L F P
0 g
s
.675 .458 .583 r
.53988 .43345 m .54211 .43788 L p .52701 .43926 L F P
0 g
s
0 .061 .619 r
.52108 .45087 m .50623 .41596 L p .52082 .4506 L F P
0 g
s
0 .061 .619 r
.50623 .41596 m .50589 .416 L p .52082 .4506 L F P
0 g
s
0 .061 .619 r
.50589 .416 m .50554 .41605 L p .51826 .44508 L F P
0 g
s
0 .059 .618 r
.51447 .44493 m .51509 .44638 L p .51468 .44627 L F P
0 g
s
0 .059 .618 r
.51412 .44496 m .51447 .44493 L p .51468 .44627 L F P
0 g
s
.712 .582 .707 r
.51578 .43926 m .50651 .44081 L p .51949 .44798 L F P
0 g
s
.712 .582 .707 r
.51949 .44798 m .50651 .44081 L .50774 .44372 L F
0 0 0 r
.50712 .41891 m .49785 .42045 L .49751 .4205 L p F P
0 g
s
0 0 0 r
.50712 .41891 m .49751 .4205 L .50585 .41911 L F
0 .056 .616 r
.50616 .44084 m .51111 .45246 L p .50639 .44082 L F P
0 g
s
0 .061 .619 r
.53063 .47415 m .53098 .47413 L p .51826 .44508 L F P
0 g
s
0 .056 .616 r
.50898 .44662 m .51111 .45246 L .51139 .45244 L F
.712 .582 .707 r
.51949 .44798 m .50774 .44372 L .52073 .45089 L F
.50774 .44372 m .50816 .44469 L .52073 .45089 L F
0 0 0 r
.51578 .43926 m .51541 .43935 L .50651 .44081 L F
.51541 .43935 m .50685 .44078 L .50651 .44081 L F
0 .056 .616 r
.50403 .43499 m .51111 .45246 L .50898 .44662 L F
0 0 0 r
.52011 .47279 m .51976 .4728 L p .52069 .47265 L F P
0 g
s
0 .056 .616 r
.51111 .45246 m .521 .47571 L p .51139 .45244 L F P
0 g
s
0 0 0 r
.53027 .47416 m .521 .47571 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.53063 .47415 m .53027 .47416 L p .52599 .47492 L F P
0 g
s
0 .061 .619 r
.52059 .4509 m .53063 .47415 L .52073 .45089 L F
.712 .582 .707 r
.52939 .47124 m .52011 .47279 L p .52599 .47492 L F P
0 g
s
.712 .582 .707 r
.53186 .47705 m .53063 .47415 L p .52599 .47492 L F P
0 g
s
.712 .582 .707 r
.53063 .47415 m .52939 .47124 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.51908 .47871 m .52831 .47717 L .53186 .47705 L p F P
0 g
s
0 0 0 r
.53186 .47705 m .52259 .4786 L .51908 .47871 L p F P
0 g
s
.712 .582 .707 r
.52259 .4786 m .53186 .47705 L p .52599 .47492 L F P
0 g
s
.712 .582 .707 r
.52135 .47569 m .52259 .4786 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.5217 .47568 m .53098 .47413 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.521 .47571 m .52135 .47569 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.52135 .47569 m .5217 .47568 L p .52599 .47492 L F P
0 g
s
0 0 0 r
.53098 .47413 m .53063 .47415 L p .52599 .47492 L F P
0 g
s
.712 .582 .707 r
.52011 .47279 m .52135 .47569 L p .52599 .47492 L F P
0 g
s
0 .056 .616 r
.521 .47571 m .52135 .47569 L p .51145 .45244 L F P
0 g
s
0 .056 .616 r
.50898 .44662 m .51139 .45244 L .51145 .45244 L F
.51139 .45244 m .521 .47571 L .51145 .45244 L F
0 0 0 r
.52939 .47124 m .52011 .47279 L p .52069 .47265 L F P
0 g
s
0 0 0 r
.52903 .47125 m .52939 .47124 L p .52069 .47265 L F P
0 g
s
.712 .582 .707 r
.52108 .45087 m .53098 .47413 L p .51737 .45148 L F P
0 g
s
.712 .582 .707 r
.53098 .47413 m .5217 .47568 L .5118 .45241 L p F P
0 g
s
.712 .582 .707 r
.53098 .47413 m .5118 .45241 L .51737 .45148 L F
0 0 0 r
.51145 .45244 m .52073 .45089 L p .51313 .45232 L F P
0 g
s
.712 .582 .707 r
.51735 .45145 m .52073 .45089 L p .51545 .44828 L F P
0 g
s
.712 .582 .707 r
.51545 .44828 m .50187 .44158 L .51735 .45145 L F
.50187 .44158 m .50682 .45321 L .51735 .45145 L p F P
0 g
s
0 0 0 r
.50678 .41895 m .50712 .41891 L p .50585 .41911 L F P
0 g
s
.712 .582 .707 r
.50554 .41605 m .50661 .41898 L .50632 .41903 L F
.49785 .42045 m .50712 .41891 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.50554 .41605 m .49627 .41759 L p .50125 .41677 L F P
0 g
s
.712 .582 .707 r
.49661 .41755 m .49785 .42045 L p .50125 .41677 L F P
0 g
s
.712 .582 .707 r
.50712 .41891 m .50589 .416 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.49695 .4175 m .50623 .41596 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.49627 .41759 m .49661 .41755 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.49661 .41755 m .49695 .4175 L p .50125 .41677 L F P
0 g
s
.712 .582 .707 r
.50465 .41309 m .49537 .41464 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.50589 .416 m .50554 .41605 L p .50125 .41677 L F P
0 g
s
.712 .582 .707 r
.50589 .416 m .50465 .41309 L p .50125 .41677 L F P
0 g
s
.712 .582 .707 r
.49537 .41464 m .49661 .41755 L p .50125 .41677 L F P
0 g
s
0 0 0 r
.50623 .41596 m .50589 .416 L p .50125 .41677 L F P
0 g
s
0 .056 .616 r
.49695 .4175 m .50403 .43499 L .50898 .44662 L F
.712 .582 .707 r
.50651 .44081 m .50187 .44158 L p .50774 .44372 L F P
0 g
s
0 .056 .616 r
.5217 .47568 m .49695 .4175 L p .50898 .44662 L F P
0 g
s
0 0 0 r
.50651 .44081 m .50661 .44082 L .50187 .44158 L F
.712 .582 .707 r
.5118 .45241 m .50685 .44078 L p .51737 .45148 L F P
0 g
s
.712 .582 .707 r
.51215 .44532 m .51277 .44677 L .51509 .44638 L p F P
0 g
s
.712 .582 .707 r
.51509 .44638 m .51447 .44493 L .51215 .44532 L p F P
0 g
s
.712 .582 .707 r
.51737 .45148 m .50685 .44078 L .51056 .44016 L F
.51613 .43923 m .52108 .45087 L p .51056 .44016 L F P
0 g
s
0 0 0 r
.52108 .45087 m .51915 .45119 L .52073 .45089 L F
0 .061 .619 r
.52082 .4506 m .52094 .45088 L .52108 .45087 L F
.712 .582 .707 r
.51737 .45148 m .51056 .44016 L .52108 .45087 L F
0 .063 .621 r
.53225 .4496 m .52537 .45012 L .52042 .43849 L p F P
0 g
s
.675 .458 .583 r
.50767 .44103 m .52627 .43795 L .52701 .43926 L F
0 0 0 r
.50661 .44082 m .50818 .44095 L .50221 .44155 L F
.50221 .44155 m .50187 .44158 L p .50661 .44082 L F P
0 g
s
.712 .582 .707 r
.50774 .44372 m .50187 .44158 L .50816 .44469 L F
0 .056 .616 r
.52135 .47569 m .5217 .47568 L p .50898 .44662 L F P
0 g
s
0 0 0 r
.50682 .45321 m .51145 .45244 L p .5118 .45241 L F P
0 g
s
0 0 0 r
.51313 .45232 m .50812 .45303 L .5118 .45241 L F
.50812 .45303 m .50682 .45321 L .5118 .45241 L F
.52585 .45051 m .51313 .45232 L .51915 .45119 L F
.51351 .45273 m .50682 .45321 L p .51313 .45232 L F P
0 g
s
0 0 0 r
.52585 .45051 m .51763 .45199 L .51313 .45232 L F
.51763 .45199 m .51351 .45273 L .51313 .45232 L F
0 .063 .621 r
.52957 .4433 m .53058 .44568 L p .52777 .44062 L F P
0 g
s
.712 .582 .707 r
.53225 .4496 m .52963 .44343 L p .52038 .44529 L F P
0 g
s
.712 .582 .707 r
.52963 .44343 m .52957 .4433 L p .52038 .44529 L F P
0 g
s
0 .054 .615 r
.51351 .45273 m .50682 .45321 L p .50804 .44436 L F P
0 g
s
0 .054 .615 r
.50804 .44436 m .50825 .44287 L .50997 .4461 L F
.50804 .44436 m .50997 .4461 L .51351 .45273 L F
0 0 0 r
.52585 .45051 m .51915 .45119 L .52108 .45087 L F
.53225 .4496 m .52757 .45038 L p .52585 .45051 L F P
0 g
s
0 0 0 r
.52757 .45038 m .51351 .45273 L p .52585 .45051 L F P
0 g
s
0 0 0 r
.52537 .45012 m .53225 .4496 L p .52585 .45051 L F P
0 g
s
.712 .582 .707 r
.51351 .45273 m .53225 .4496 L p .52038 .44529 L F P
0 g
s
.712 .582 .707 r
.51113 .44715 m .51351 .45273 L p .52038 .44529 L F P
0 g
s
.461 .015 .103 r
.51105 .44708 m .54363 .44084 L p .51144 .44742 L F P
0 g
s
.635 .35 .468 r
.52836 .44151 m .51048 .44622 L .52971 .44351 L F
.51105 .44708 m .52971 .44351 L p .51048 .44622 L F P
0 g
s
.675 .458 .583 r
.50771 .44163 m .52701 .43926 L .50881 .44362 L F
.50767 .44103 m .52701 .43926 L .50771 .44163 L F
0 .054 .615 r
.50682 .45321 m .50187 .44158 L .5074 .44108 L p F P
0 g
s
0 .054 .615 r
.50682 .45321 m .5074 .44108 L .50828 .44265 L F
.675 .458 .583 r
.5074 .44108 m .50771 .44163 L .49395 .44331 L F
.50767 .44103 m .50771 .44163 L .5074 .44108 L F
0 .054 .615 r
.50825 .44287 m .50828 .44265 L .50889 .44383 L F
.50825 .44287 m .50889 .44383 L .51015 .44626 L F
.50997 .4461 m .51015 .44626 L .51351 .45273 L F
.50825 .44287 m .51015 .44626 L .50997 .4461 L F
.461 .015 .103 r
.54432 .44208 m .54363 .44084 L p .51192 .44786 L F P
0 g
s
.635 .35 .468 r
.50969 .44504 m .52777 .44062 L .52912 .44263 L F
0 .054 .615 r
.51235 .45001 m .51351 .45273 L p .51015 .44626 L F P
0 g
s
0 .054 .615 r
.50889 .44383 m .51035 .44644 L .51015 .44626 L F
.51035 .44644 m .51235 .45001 L .51015 .44626 L F
.50913 .44419 m .51235 .45001 L .50889 .44383 L F
.461 .015 .103 r
.54363 .44084 m .51105 .44708 L p .51192 .44786 L F P
0 g
s
.635 .35 .468 r
.50913 .44419 m .52777 .44062 L p .50969 .44504 L F P
0 g
s
0 0 0 r
.51095 .4404 m .5097 .4407 L .50651 .44081 L F
.5097 .4407 m .50818 .44095 L .50651 .44081 L F
.5074 .44108 m .50221 .44155 L p .50818 .44095 L F P
0 g
s
.712 .582 .707 r
.50685 .44078 m .49695 .4175 L p .51056 .44016 L F P
0 g
s
0 0 0 r
.51541 .43935 m .51095 .4404 L .50685 .44078 L F
.52042 .43849 m .52627 .43795 L p .52225 .43861 L F P
0 g
s
.712 .582 .707 r
.49695 .4175 m .50623 .41596 L .51613 .43923 L p F P
0 g
s
.712 .582 .707 r
.51056 .44016 m .49695 .4175 L .51613 .43923 L F
.675 .458 .583 r
.53988 .43345 m .5067 .4398 L p .5074 .44108 L F P
0 g
s
.675 .458 .583 r
.52334 .43843 m .5074 .44108 L .50843 .44292 L F
0 0 0 r
.51747 .43911 m .52155 .43873 L .51045 .44057 L F
.52042 .43849 m .52257 .43863 L .51747 .43911 L F
.51747 .43911 m .50851 .44098 L .51578 .43926 L F
.675 .458 .583 r
.53988 .43345 m .5074 .44108 L .52334 .43843 L F
0 0 0 r
.52257 .43863 m .50851 .44098 L p .51045 .44057 L F P
0 g
s
0 0 0 r
.52155 .43873 m .52257 .43863 L .51045 .44057 L F
0 .054 .615 r
.50828 .44265 m .50913 .44419 L .50889 .44383 L F
.675 .458 .583 r
.52777 .44062 m .49565 .44677 L p .52701 .43926 L F P
0 g
s
.675 .458 .583 r
.49565 .44677 m .54211 .43788 L .53988 .43345 L p F P
0 g
s
.635 .35 .468 r
.54211 .43788 m .50913 .44419 L p .51048 .44622 L F P
0 g
s
0 .054 .615 r
.51119 .44728 m .51235 .45001 L p .50913 .44419 L F P
0 g
s
.635 .35 .468 r
.54363 .44084 m .49713 .44974 L .49565 .44677 L p F P
0 g
s
0 .054 .615 r
.50851 .44098 m .51119 .44728 L p .50828 .44265 L F P
0 g
s
0 .054 .615 r
.50828 .44265 m .51119 .44728 L .50913 .44419 L F
.635 .35 .468 r
.49565 .44677 m .49713 .44974 L p .51048 .44622 L F P
0 g
s
.635 .35 .468 r
.50913 .44419 m .49565 .44677 L p .51048 .44622 L F P
0 g
s
.461 .015 .103 r
.49713 .44974 m .49777 .45099 L p .51192 .44786 L F P
0 g
s
.461 .015 .103 r
.51105 .44708 m .49713 .44974 L p .51192 .44786 L F P
0 g
s
.635 .35 .468 r
.49565 .44677 m .50913 .44419 L p .50969 .44504 L F P
0 g
s
.675 .458 .583 r
.49346 .44233 m .49565 .44677 L p .50843 .44292 L F P
0 g
s
0 .056 .616 r
.49695 .4175 m .49627 .41759 L .50616 .44084 L p F P
0 g
s
0 .056 .616 r
.49695 .4175 m .50616 .44084 L .50639 .44082 L F
.675 .458 .583 r
.5067 .4398 m .49346 .44233 L p .50843 .44292 L F P
0 g
s
.461 .015 .103 r
.49777 .45099 m .51231 .44821 L p .51192 .44786 L F P
0 g
s
.461 .015 .103 r
.51231 .44821 m .54432 .44208 L p .51192 .44786 L F P
0 g
s
0 .054 .615 r
.5074 .44108 m .50851 .44098 L p .50828 .44265 L F P
0 g
s
.712 .582 .707 r
.50851 .44098 m .51113 .44715 L p .52038 .44529 L F P
0 g
s
.461 .015 .103 r
.49713 .44974 m .51105 .44708 L p .51113 .44715 L F P
0 g
s
.461 .015 .103 r
.50281 .44882 m .51113 .44715 L .51144 .44742 L F
.49713 .44974 m .51113 .44715 L .50281 .44882 L F
.54363 .44084 m .54432 .44208 L p .51144 .44742 L F P
0 g
s
.461 .015 .103 r
.54432 .44208 m .49777 .45099 L .49723 .44994 L p F P
0 g
s
.461 .015 .103 r
.49723 .44994 m .49713 .44974 L p .50281 .44882 L F P
0 g
s
.461 .015 .103 r
.50281 .44882 m .54432 .44208 L .49723 .44994 L F
.635 .35 .468 r
.49713 .44974 m .51105 .44708 L p .51048 .44622 L F P
0 g
s
.675 .458 .583 r
.49565 .44677 m .49395 .44331 L p .50771 .44163 L F P
0 g
s
.675 .458 .583 r
.50771 .44163 m .50881 .44362 L .49565 .44677 L F
.49395 .44331 m .49346 .44233 L p .50767 .44103 L F P
0 g
s
0 0 0 r
.5097 .4407 m .50851 .44098 L .50818 .44095 L F
.50851 .44098 m .5074 .44108 L p .50818 .44095 L F P
0 g
s
.675 .458 .583 r
.52532 .43624 m .53988 .43345 L p .52701 .43926 L F P
0 g
s
0 .063 .621 r
.52627 .43795 m .52725 .43785 L .52957 .4433 L p F P
0 g
s
0 .063 .621 r
.52627 .43795 m .52957 .4433 L .52777 .44062 L F
0 0 0 r
.52725 .43785 m .52257 .43863 L p .52225 .43861 L F P
0 g
s
0 0 0 r
.52627 .43795 m .52725 .43785 L p .52225 .43861 L F P
0 g
s
.675 .458 .583 r
.49346 .44233 m .52532 .43624 L p .52627 .43795 L F P
0 g
s
.675 .458 .583 r
.49346 .44233 m .52627 .43795 L .50767 .44103 L F
.712 .582 .707 r
.52725 .43785 m .50851 .44098 L p .52038 .44529 L F P
0 g
s
.712 .582 .707 r
.52957 .4433 m .52725 .43785 L p .52038 .44529 L F P
0 g
s
.635 .35 .468 r
.54336 .44032 m .54363 .44084 L p .53739 .44161 L F P
0 g
s
0 0 0 r
.49537 .41464 m .49201 .41509 L .50124 .41355 L p F P
0 g
s
0 0 0 r
.50124 .41355 m .50465 .41309 L .49537 .41464 L p F P
0 g
s
0 .056 .616 r
.49537 .41464 m .49785 .42045 L .49447 .42088 L p F P
0 g
s
0 .056 .616 r
.49447 .42088 m .49201 .41509 L .49537 .41464 L p F P
0 g
s
.712 .604 .734 r
.42458 .19675 m .53103 .41549 L .48465 .42437 L p F P
0 g
s
0 0 .358 r
.43987 .22544 m .43209 .20943 L .42401 .19295 L p F P
0 g
s
.713 .612 .743 r
.43209 .20943 m .38442 .21855 L .38589 .22156 L p F P
0 g
s
.713 .612 .743 r
.38589 .22156 m .39056 .23111 L p .4246 .21415 L F P
0 g
s
.654 .28 0 r
.34672 .24794 m .34038 .23507 L p .35842 .27145 L F P
0 g
s
.713 .612 .743 r
.43987 .22544 m .39224 .23456 L .39056 .23111 L p F P
0 g
s
.706 .573 .703 r
.37817 .2058 m .38309 .21583 L p .41505 .19875 L F P
0 g
s
.706 .573 .703 r
.43209 .20943 m .38442 .21855 L .38309 .21583 L p F P
0 g
s
.696 .53 .658 r
.37561 .20057 m .3702 .18957 L p .41753 .19255 L F P
0 g
s
.704 .561 .69 r
.32694 .20764 m .3746 .19852 L .37817 .2058 L p F P
0 g
s
.706 .573 .703 r
.38309 .21583 m .37817 .2058 L p .42289 .20821 L F P
0 g
s
.704 .561 .69 r
.37817 .2058 m .38128 .21214 L p .35601 .21004 L F P
0 g
s
.704 .561 .69 r
.35601 .21004 m .32694 .20764 L .37817 .2058 L F
.706 .573 .703 r
.37817 .2058 m .37635 .20208 L p .38896 .20374 L F P
0 g
s
.706 .573 .703 r
.42289 .20821 m .37817 .2058 L .38896 .20374 L F
.43209 .20943 m .38309 .21583 L .42289 .20821 L F
.71 .594 .724 r
.3336 .22126 m .38128 .21214 L .38309 .21583 L p F P
0 g
s
.71 .594 .724 r
.38309 .21583 m .38589 .22156 L p .3541 .22138 L F P
0 g
s
.71 .594 .724 r
.3541 .22138 m .3336 .22126 L .38309 .21583 L F
.713 .612 .743 r
.39056 .23111 m .38589 .22156 L p .42794 .22396 L F P
0 g
s
.71 .594 .724 r
.38589 .22156 m .38804 .22595 L p .37074 .22446 L F P
0 g
s
.71 .594 .724 r
.37074 .22446 m .3336 .22126 L .38589 .22156 L F
.713 .612 .743 r
.38589 .22156 m .38442 .21855 L p .39484 .21985 L F P
0 g
s
.713 .612 .743 r
.42794 .22396 m .38589 .22156 L .39484 .21985 L F
.43987 .22544 m .39056 .23111 L .42794 .22396 L F
.702 .554 .683 r
.48772 .43065 m .5341 .42177 L .53713 .42793 L p F P
0 g
s
.702 .554 .683 r
.49074 .43681 m .53713 .42793 L .5341 .42177 L p F P
0 g
s
.702 .554 .683 r
.5341 .42177 m .48772 .43065 L .49074 .43681 L p F P
0 g
s
.709 .588 .718 r
.5341 .42177 m .48772 .43065 L .48465 .42437 L p F P
0 g
s
.709 .588 .718 r
.48465 .42437 m .53103 .41549 L .5341 .42177 L p F P
0 g
s
.709 .588 .718 r
.48772 .43065 m .5341 .42177 L .53103 .41549 L p F P
0 g
s
.702 .554 .683 r
.53713 .42793 m .49074 .43681 L .48772 .43065 L p F P
0 g
s
.709 .588 .718 r
.53103 .41549 m .48465 .42437 L .48772 .43065 L p F P
0 g
s
.692 .515 .642 r
.53988 .43345 m .49346 .44233 L .49074 .43681 L p F P
0 g
s
.692 .515 .642 r
.49074 .43681 m .53713 .42793 L .53988 .43345 L p F P
0 g
s
.692 .515 .642 r
.53713 .42793 m .49074 .43681 L .49346 .44233 L p F P
0 g
s
0 0 .325 r
.49192 .43888 m .48465 .42437 L p .39224 .23456 L F P
0 g
s
0 0 .325 r
.39433 .23883 m .38804 .22595 L p .40573 .2624 L F P
0 g
s
.715 .627 .758 r
.34672 .24794 m .39433 .23883 L .39056 .23111 L p F P
0 g
s
.715 .627 .758 r
.39056 .23111 m .38804 .22595 L p .37147 .23477 L F P
0 g
s
.715 .627 .758 r
.34672 .24794 m .39056 .23111 L .37147 .23477 L F
.38804 .22595 m .34038 .23507 L .34292 .24023 L p F P
0 g
s
.715 .627 .758 r
.34292 .24023 m .34672 .24794 L p .37147 .23477 L F P
0 g
s
.715 .627 .758 r
.37147 .23477 m .38804 .22595 L .34292 .24023 L F
.713 .612 .743 r
.39056 .23111 m .39224 .23456 L p .40082 .22915 L F P
0 g
s
.713 .612 .743 r
.40082 .22915 m .4246 .21415 L .39056 .23111 L F
.4246 .21415 m .43209 .20943 L .38589 .22156 L F
.71 .594 .724 r
.34038 .23507 m .38804 .22595 L .38589 .22156 L p F P
0 g
s
.71 .594 .724 r
.38589 .22156 m .38309 .21583 L p .3589 .22672 L F P
0 g
s
.71 .594 .724 r
.34038 .23507 m .38589 .22156 L .3589 .22672 L F
.38309 .21583 m .38128 .21214 L p .37034 .21827 L F P
0 g
s
.71 .594 .724 r
.34038 .23507 m .38309 .21583 L .37034 .21827 L F
.706 .573 .703 r
.38309 .21583 m .38442 .21855 L p .39096 .21432 L F P
0 g
s
.706 .573 .703 r
.39096 .21432 m .41505 .19875 L .38309 .21583 L F
.41505 .19875 m .42401 .19295 L .37817 .2058 L F
.704 .561 .69 r
.3336 .22126 m .38128 .21214 L .37817 .2058 L p F P
0 g
s
.704 .561 .69 r
.37817 .2058 m .37561 .20057 L p .3566 .20993 L F P
0 g
s
.704 .561 .69 r
.3336 .22126 m .37817 .2058 L .3566 .20993 L F
.37561 .20057 m .3746 .19852 L p .36842 .20194 L F P
0 g
s
.704 .561 .69 r
.3336 .22126 m .37561 .20057 L .36842 .20194 L F
.696 .53 .658 r
.42401 .19295 m .37635 .20208 L .37561 .20057 L p F P
0 g
s
.696 .53 .658 r
.42401 .19295 m .37561 .20057 L .41753 .19255 L F
.3702 .18957 m .36896 .18705 L p .37819 .18804 L F P
0 g
s
.696 .53 .658 r
.42401 .19295 m .3702 .18957 L .37819 .18804 L F
.678 .467 .592 r
.36879 .18671 m .36337 .17573 L p .41499 .17787 L F P
0 g
s
.694 .522 .65 r
.32094 .19532 m .36854 .18621 L .3702 .18957 L p F P
0 g
s
.694 .522 .65 r
.3702 .18957 m .3746 .19852 L p .33558 .19619 L F P
0 g
s
.694 .522 .65 r
.33558 .19619 m .32094 .19532 L .3702 .18957 L F
.704 .561 .69 r
.3746 .19852 m .32694 .20764 L .32794 .20969 L p F P
0 g
s
.704 .561 .69 r
.32794 .20969 m .3336 .22126 L p .36842 .20194 L F P
0 g
s
.704 .561 .69 r
.36842 .20194 m .3746 .19852 L .32794 .20969 L F
.696 .53 .658 r
.37561 .20057 m .37635 .20208 L p .38038 .19966 L F P
0 g
s
.696 .53 .658 r
.38038 .19966 m .40982 .18198 L .37561 .20057 L F
.40982 .18198 m .41657 .17793 L .3702 .18957 L F
.694 .522 .65 r
.32694 .20764 m .3746 .19852 L .3702 .18957 L p F P
0 g
s
.694 .522 .65 r
.3702 .18957 m .36879 .18671 L p .35866 .19177 L F P
0 g
s
.694 .522 .65 r
.32694 .20764 m .3702 .18957 L .35866 .19177 L F
.36879 .18671 m .36854 .18621 L p .36685 .18708 L F P
0 g
s
.694 .522 .65 r
.32694 .20764 m .36879 .18671 L .36685 .18708 L F
.678 .467 .592 r
.41657 .17793 m .36896 .18705 L .36879 .18671 L p F P
0 g
s
.678 .467 .592 r
.41657 .17793 m .36879 .18671 L .41499 .17787 L F
.36337 .17573 m .3631 .17519 L p .36556 .17531 L F P
0 g
s
.678 .467 .592 r
.41657 .17793 m .36337 .17573 L .36556 .17531 L F
.629 .336 .453 r
.36235 .17368 m .35987 .1687 L p .39885 .1667 L F P
0 g
s
.644 .37 .49 r
.31274 .17836 m .36017 .16928 L .36337 .17573 L p F P
0 g
s
.644 .37 .49 r
.36337 .17573 m .3636 .17619 L p .3602 .17634 L F P
0 g
s
.644 .37 .49 r
.3602 .17634 m .31274 .17836 L .36337 .17573 L F
.694 .522 .65 r
.36854 .18621 m .32094 .19532 L .32118 .19582 L p F P
0 g
s
.694 .522 .65 r
.32118 .19582 m .32694 .20764 L p .36685 .18708 L F P
0 g
s
.694 .522 .65 r
.36685 .18708 m .36854 .18621 L .32118 .19582 L F
.678 .467 .592 r
.36879 .18671 m .36896 .18705 L p .37014 .18645 L F P
0 g
s
.678 .467 .592 r
.37014 .18645 m .40871 .16706 L .36879 .18671 L F
.40871 .16706 m .41062 .16609 L .36337 .17573 L F
.644 .37 .49 r
.31607 .18529 m .3636 .17619 L .36337 .17573 L p F P
0 g
s
.644 .37 .49 r
.36337 .17573 m .36235 .17368 L p .3246 .18315 L F P
0 g
s
.644 .37 .49 r
.31607 .18529 m .36337 .17573 L .3246 .18315 L F
.36235 .17368 m .36017 .16928 L p .3321 .17947 L F P
0 g
s
.644 .37 .49 r
.31607 .18529 m .36235 .17368 L .3321 .17947 L F
.629 .336 .453 r
.41062 .16609 m .3631 .17519 L .36235 .17368 L p F P
0 g
s
.629 .336 .453 r
.41062 .16609 m .36235 .17368 L .39885 .1667 L F
.35987 .1687 m .35945 .16784 L p .36539 .16764 L F P
0 g
s
.629 .336 .453 r
.41062 .16609 m .35987 .1687 L .36539 .16764 L F
.509 .096 .192 r
.31119 .17506 m .35851 .166 L .35987 .1687 L p F P
0 g
s
.509 .096 .192 r
.35987 .1687 m .36017 .16928 L p .35144 .17031 L F P
0 g
s
.509 .096 .192 r
.35144 .17031 m .31119 .17506 L .35987 .1687 L F
.644 .37 .49 r
.36017 .16928 m .31274 .17836 L .31486 .18277 L p F P
0 g
s
.644 .37 .49 r
.31486 .18277 m .31607 .18529 L p .3321 .17947 L F P
0 g
s
.644 .37 .49 r
.3321 .17947 m .36017 .16928 L .31486 .18277 L F
.629 .336 .453 r
.36235 .17368 m .3631 .17519 L p .37207 .17182 L F P
0 g
s
.629 .336 .453 r
.37207 .17182 m .40176 .16068 L .36235 .17368 L F
.40176 .16068 m .40684 .15877 L .35987 .1687 L F
.509 .096 .192 r
.31274 .17836 m .36017 .16928 L .35987 .1687 L p F P
0 g
s
.509 .096 .192 r
.35987 .1687 m .35921 .16739 L p .32714 .17496 L F P
0 g
s
.509 .096 .192 r
.31274 .17836 m .35987 .1687 L .32714 .17496 L F
.35921 .16739 m .35851 .166 L p .33907 .17125 L F P
0 g
s
.509 .096 .192 r
.31274 .17836 m .35921 .16739 L .33907 .17125 L F
.35851 .166 m .31119 .17506 L .31185 .17646 L p F P
0 g
s
.509 .096 .192 r
.31185 .17646 m .31274 .17836 L p .33907 .17125 L F P
0 g
s
.509 .096 .192 r
.33907 .17125 m .35851 .166 L .31185 .17646 L F
.244 0 0 r
.31119 .17506 m .30069 .15094 L .34591 .14229 L p F P
0 g
s
.244 0 0 r
.34591 .14229 m .35851 .166 L .31119 .17506 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.54346 .44051 m
.5535 .43875 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.4939 .44885 m
.48176 .45088 L
s
0 .056 .616 r
.52011 .47279 m .52259 .4786 L .51908 .47871 L p F P
0 g
s
0 .056 .616 r
.51908 .47871 m .51662 .47293 L .52011 .47279 L p F P
0 g
s
.4939 .44885 m
.49647 .44842 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.52601 .47496 m
.52722 .47783 L
s
.52722 .47783 m
.53835 .50398 L
s
.47959 .48266 m
.52135 .47569 L
s
.46722 .45358 m
.49661 .44869 L
s
.45484 .4245 m
.48231 .41993 L
s
.48231 .41993 m
.48246 .4199 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .358 r
.53103 .41549 m .5341 .42177 L .53713 .42793 L p F P
0 g
s
0 0 .325 r
.48465 .42437 m .48772 .43065 L .49074 .43681 L p F P
0 g
s
.692 .515 .642 r
.49346 .44233 m .53988 .43345 L .53713 .42793 L p F P
0 g
s
0 0 .325 r
.49446 .4441 m .49192 .43888 L .48465 .42437 L p F P
0 g
s
0 0 .325 r
.49638 .44805 m .49446 .4441 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49751 .45042 m .49638 .44805 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49777 .45099 m .49751 .45042 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49713 .44974 m .49777 .45099 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49565 .44677 m .49713 .44974 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49346 .44233 m .49565 .44677 L p .48465 .42437 L F P
0 g
s
0 0 .325 r
.49074 .43681 m .49346 .44233 L p .48465 .42437 L F P
0 g
s
0 0 .358 r
.54116 .43516 m .53866 .42994 L .53103 .41549 L p F P
0 g
s
0 0 .358 r
.54304 .43912 m .54116 .43516 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.54412 .4415 m .54304 .43912 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.54432 .44208 m .54412 .4415 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.54363 .44084 m .54432 .44208 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.54211 .43788 m .54363 .44084 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.53988 .43345 m .54211 .43788 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.53713 .42793 m .53988 .43345 L p .53103 .41549 L F P
0 g
s
0 0 .358 r
.53866 .42994 m .53103 .41549 L p .43987 .22544 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.53659 .44393 m
.54478 .44323 L
s
.54478 .44323 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.53321 .44421 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.52092 .44656 m
.52288 .45117 L
s
.52288 .45117 m
.53288 .47466 L
s
.4735 .4531 m
.49688 .44921 L
s
.49693 .4492 m
.51101 .44685 L
s
.51101 .44685 m
.52038 .44529 L
s
.48777 .44804 m
.49596 .44735 L
s
.49604 .44734 m
.51067 .44611 L
s
.453 .869 .947 r
.54412 .4415 m .49751 .45042 L .49777 .45099 L p F P
0 g
s
.453 .869 .947 r
.49777 .45099 m .54432 .44208 L .54412 .4415 L p F P
0 g
s
.453 .869 .947 r
.49751 .45042 m .54412 .4415 L .54432 .44208 L p F P
0 g
s
.453 .869 .947 r
.54432 .44208 m .49777 .45099 L .49751 .45042 L p F P
0 g
s
.703 .794 .921 r
.54304 .43912 m .49638 .44805 L .49751 .45042 L p F P
0 g
s
.703 .794 .921 r
.49751 .45042 m .54412 .4415 L .54304 .43912 L p F P
0 g
s
.703 .794 .921 r
.54412 .4415 m .49751 .45042 L .49638 .44805 L p F P
0 g
s
.703 .794 .921 r
.49638 .44805 m .54304 .43912 L .54412 .4415 L p F P
0 g
s
.719 .705 .836 r
.54116 .43516 m .49446 .4441 L .49638 .44805 L p F P
0 g
s
.719 .705 .836 r
.49638 .44805 m .54304 .43912 L .54116 .43516 L p F P
0 g
s
.719 .705 .836 r
.49446 .4441 m .54116 .43516 L .54304 .43912 L p F P
0 g
s
.719 .705 .836 r
.54304 .43912 m .49638 .44805 L .49446 .4441 L p F P
0 g
s
.718 .653 .784 r
.49446 .4441 m .54116 .43516 L .53866 .42994 L p F P
0 g
s
.718 .653 .784 r
.49192 .43888 m .53866 .42994 L .54116 .43516 L p F P
0 g
s
.718 .653 .784 r
.54116 .43516 m .49446 .4441 L .49192 .43888 L p F P
0 g
s
.718 .653 .784 r
.53866 .42994 m .49192 .43888 L .49446 .4441 L p F P
0 g
s
.716 .633 .764 r
.49192 .43888 m .39224 .23456 L .43987 .22544 L p F P
0 g
s
.716 .633 .764 r
.43987 .22544 m .53866 .42994 L .49192 .43888 L p F P
0 g
s
.314 0 0 r
.35945 .16784 m .40684 .15877 L .40564 .15677 L p F P
0 g
s
.654 .28 0 r
.35211 .25884 m .34672 .24794 L p .35842 .27145 L F P
0 g
s
.654 .28 0 r
.35842 .27145 m .35611 .26688 L .35211 .25884 L p F P
0 g
s
0 0 .325 r
.39963 .24974 m .39433 .23883 L p .40573 .2624 L F P
0 g
s
0 0 .325 r
.40573 .2624 m .40354 .25781 L .39963 .24974 L p F P
0 g
s
.693 .816 .941 r
.40354 .25781 m .35611 .26688 L .35842 .27145 L p F P
0 g
s
.693 .816 .941 r
.35842 .27145 m .40573 .2624 L .40354 .25781 L p F P
0 g
s
.693 .816 .941 r
.40573 .2624 m .35842 .27145 L .35611 .26688 L p F P
0 g
s
.693 .816 .941 r
.35611 .26688 m .40354 .25781 L .40573 .2624 L p F P
0 g
s
.509 .096 .192 r
.36017 .16928 m .31274 .17836 L .31119 .17506 L p F P
0 g
s
.629 .336 .453 r
.3631 .17519 m .41062 .16609 L .40684 .15877 L p F P
0 g
s
.629 .336 .453 r
.35945 .16784 m .40684 .15877 L .41062 .16609 L p F P
0 g
s
.718 .722 .852 r
.35611 .26688 m .40354 .25781 L .39963 .24974 L p F P
0 g
s
.718 .722 .852 r
.35211 .25884 m .39963 .24974 L .40354 .25781 L p F P
0 g
s
.718 .722 .852 r
.40354 .25781 m .35611 .26688 L .35211 .25884 L p F P
0 g
s
.718 .722 .852 r
.39963 .24974 m .35211 .25884 L .35611 .26688 L p F P
0 g
s
.644 .37 .49 r
.3636 .17619 m .31607 .18529 L .31274 .17836 L p F P
0 g
s
.678 .467 .592 r
.3631 .17519 m .41062 .16609 L .41657 .17793 L p F P
0 g
s
.678 .467 .592 r
.36896 .18705 m .41657 .17793 L .41062 .16609 L p F P
0 g
s
.719 .666 .798 r
.39433 .23883 m .34672 .24794 L .35211 .25884 L p F P
0 g
s
.719 .666 .798 r
.35211 .25884 m .39963 .24974 L .39433 .23883 L p F P
0 g
s
.719 .666 .798 r
.39963 .24974 m .35211 .25884 L .34672 .24794 L p F P
0 g
s
.719 .666 .798 r
.34672 .24794 m .39433 .23883 L .39963 .24974 L p F P
0 g
s
.679 .468 .594 r
.3636 .17619 m .31607 .18529 L .32094 .19532 L p F P
0 g
s
.679 .468 .594 r
.32094 .19532 m .36854 .18621 L .3636 .17619 L p F P
0 g
s
.679 .468 .594 r
.31607 .18529 m .3636 .17619 L .36854 .18621 L p F P
0 g
s
.679 .468 .594 r
.36854 .18621 m .32094 .19532 L .31607 .18529 L p F P
0 g
s
.715 .627 .758 r
.39433 .23883 m .34672 .24794 L .34038 .23507 L p F P
0 g
s
.715 .627 .758 r
.34038 .23507 m .38804 .22595 L .39433 .23883 L p F P
0 g
s
.694 .522 .65 r
.3746 .19852 m .32694 .20764 L .32094 .19532 L p F P
0 g
s
.696 .53 .658 r
.37635 .20208 m .42401 .19295 L .41657 .17793 L p F P
0 g
s
.696 .53 .658 r
.36896 .18705 m .41657 .17793 L .42401 .19295 L p F P
0 g
s
.713 .612 .743 r
.39224 .23456 m .43987 .22544 L .43209 .20943 L p F P
0 g
s
.713 .612 .743 r
.38442 .21855 m .43209 .20943 L .43987 .22544 L p F P
0 g
s
.71 .594 .724 r
.38804 .22595 m .34038 .23507 L .3336 .22126 L p F P
0 g
s
.71 .594 .724 r
.38128 .21214 m .3336 .22126 L .34038 .23507 L p F P
0 g
s
.704 .561 .69 r
.38128 .21214 m .3336 .22126 L .32694 .20764 L p F P
0 g
s
.706 .573 .703 r
.38442 .21855 m .43209 .20943 L .42401 .19295 L p F P
0 g
s
.706 .573 .703 r
.37635 .20208 m .42401 .19295 L .43209 .20943 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0<00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0D000000`0n00000`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d1P00000803h000030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@5000000l0?P0000<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]00A0;BC]0<00000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@3000001@0?P0000<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC
]00<0;BC]0<000001@2893h00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000000n0000
?P0001D0?P0000<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0070;BC]0@000002@2893h0
0`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000005P0n00000`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d0080]9>d1@00000<08PT?P<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
?P0003h0000E03h000030000002dTk@0]9>d01@0]9>d0`00000/0;BC]0D00000302893h4000000@0
[gfM00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000001H0?P0000<000000;BC]02dTk@0
3P2dTk@400000080D0001000000V0;BC]0D00000302893h5000000P0[gfM00<000000;BC]02dTk@0
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L`2dTk@00`000000?P0003h0000E03h000030000002dTk@0]9>d00L0]9>d0`00
0003050000H000000`2QEW<00`000000]9>d0;BC]00O0;BC]0D00000302893h5000000h0[gfM00<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000001H0?P0000@000000;BC]02dTk@0]9>d0`00
0004050000D000002@2QEW<00`000000]9>d0;BC]00J0;BC]0D00000302893h5000001<0[gfM00<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000?P0003h0000C03h000<000000`1@0006
000000d0XEIc0`00000F0;BC]0D00000302893h5000001T0[gfM00<000000;BC]02dTk@0]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000?P0003h0000<03h000H000000`226343000000d0XEIc1P0000020:eg
U`030000002dTk@0]9>d00h0]9>d1P00000<08PT?PD000007`2_OId00`000000]9>d0;BC]02d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000000n0000?P0000L0?P001@000007088H<@<000002@2QEW<6000000T0
[GNG00<000000;BC]02dTk@0202dTk@5000000d0R2@n1@00000T0:mmW@030000002dTk@0]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<0000003h0000n00001P000006088H<@H000000P2TGWd200000080XEIc
1P00000?0:egU`030000002dTk@0]9>d00<0]9>d1@00000=08PT?PD00000:P2_OId00`000000]9>d
0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]003000000226340PQPa00H0PQPa1P0000090:ANO@<000005P2]
MiL5000000`0R2@n1P00000_0:mmW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
088H<@2263401P00000>0:ANO@<000005`2]MiL00`000000R2@n08PT?P0908PT?PD00000=02_OId3
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000:ANO@2TGWd03P2TGWd600000080[GNH00<000000:eg
U`2]MiL0502]MiL3000000D0R2@n1@00000d0:mmW@D000000P2dTk@00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]08000002@2TGWd6000000T0[GNH00<000000:egU`2]MiL03@2]MiL6000000<0
/XNX1@00000d0:mmW@D00000202dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0040000
002TGWd0Y5im0:ANO@H000003`2]MiP00`000000[GNG0:egU`070:egU`H000002@2bQjP00`000000
[gfM0:mmW@0`0:mmW@H000003@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<00000
5P2]MiP00`000000[GNG0:egU`0600000100/XNX00<000000:mmW@2_OId0:P2_OId5000001@0]9>d
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[GNH0:egV00D0:egV0D000005P2b
QjP00`000000[gfM0:mmW@0U0:mmW@D000006@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002]MiP0[GNH00d0[GNH1P0000030;65YP030000002bQjP0/XNX01H0/XNX00<00000
0:mmW@2_OId07`2_OId5000001l0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000[GNH0:egV0070:egV0H000002@2aQJH00`000000/XNX0;:7Z00F0;:7Z0030000002_OId0[gfM
01X0[gfM1@00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:egV02]
MiP01P00000@0;65YP030000002bQjP0/XNX01@0/XNX0`00000F0:mmW@D00000:P2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0<000005P2aQJH00`000000/XNX0;:7Z00>0;:7Z0H00000
0P2dT[<00`000000[gfM0:mmW@0?0:mmW@D00000;`2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002aQJH0/HFV01L0/HFV00<000000;:7Z02bQjP01`2bQjP6000000T0]9:c00<0
00000:mmW@2_OId0202_OId6000003D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000/HFV0;65YP0D0;65YP<000000`2bQjP6000000l0]9:c00<000000:mmW@2_OId00`2_OId5
000003/0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/HFV0;65YP0>0;65
YPH000000P2dSk04000001D0]9:c1P0000110;BC]0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;65YP2aQJH01`2aQJH6000000T0]8n`00<000000;BB/`2dT[<05P2dT[<00`000000
]9>d0;BC]0110;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@010000000/HFV0;65YP2aQJH600000100
]8n`00<000000;BB/`2dT[<05@2dT[<00`000000]9>d0;BC]00k0;BC]0D000000`2gY/P00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0<000005P2dSk000`000000]9:c0;BB/`0F0;BB/`030000
002dTk@0]9>d03D0]9>d1@0000090;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B?/02dSk005`2dSk000`000000]9:c0;BB/`0C0;BB/`<00000<@2dTk@6000000h0]jK800<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8n`0;B?/00D0;B?/0<000003`2dT[<6
000000<0]Ybn00<000000;BC]02dTk@0:@2dTk@5000001D0]jK800<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]8n`0;B?/00>0;B?/0H000000P2eV;T2000000T0]9:c1@0000090;JL
_P030000002dTk@0]9>d02@0]9>d1@00000J0;NVb0030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;B?/02dSk001`2dSk06000000T0]IRi00@000000;BB/`2dT[<0]9:c1P00000?0;JL
_P030000002dTk@0]9>d01d0]9>d1P00000P0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00@000000;B?/02dSk00]8n`1P00000?0;FH^@@000005@2fW;h00`000000]9>d0;BC]00H0;BC
]0D000009P2gY/P00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0<000005P2eV;T00`000000
]Ybn0;JL_P0F0;JL_P030000002dTk@0]9>d0140]9>d1P00000/0;NVb0030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;FH^@2eV;T05@2eV;T00`000000]Ybn0;JL_P0F0;JL_P030000
002dTk@0]9>d00`0]9>d1@00000b0;NVb0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;FH^@2eV;T05@2eV;T2000001H0]Ybn0`0000070;BC]0H00000=P2gY/P300000:T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;FH^@2eV;T04`2eV;T300000180]Ybn100000020;NR``030000002dTk@0
]9>d00D00000=`2gY/P500000080/lg]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]IRi0;FH^@0=0;FH^@H000000P2gX<82000000`0]Ybn1@0000070;NR``800000=`2gY/P50000
00L0/lg]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]IRi0;FH^@070;FH^@D0
00002@2gX<82000000H0]Ybn1@00000<0;NR``030000002gY/P0]jK80340]jK81@00000=0;?=k@03
0000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00@000000;FH^@2eV;T0]IRi1P00000>0;NP`P80
00000P2fW;h400000180]j;300<000000;NVb02gY/P0:P2gY/P600000180/lg]00<000000;BC]02d
Tk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@3000001D0]j320`00000F0;NR``030000002gY/P0]jK802D0]jK8
1@00000F0;?=k@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]j320;NP`P0E0;NP`P030000002g
X/<0]j;301L0]j;300<000000;NVb02gY/P07`2gY/P5000001D0/lg]1P00002[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002gX<80]j3201<0]j320`00000H0;NR``030000002gY/P0]jK801X0]jK81@00000E
0;?=k@H00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]j320;NP`P0=0;NP`PH000000`2hZ/`00`00
0000]j;30;NR``0F0;NR``030000002gY/P0]jK801@0]jK81@00000E0;?=k@D00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@2000000T0]j321@0000090;RZc0030000002gX/<0]j;301H0]j;300<000000;NVb02g
Y/P03`2gY/P5000001@0/lg]1P00000207;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
00@000000;NP`P2gX<80]j321P00000?0;RZc0030000002gX/<0]j;301H0]j;300<000000;NVb02g
Y/P02@2gY/P5000001@0/lg]1P00000707;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@4000001D0^:[<
00<000000;NR``2gX/<05P2gX/<00`000000]jK80;NVb0040;NVb0D00000502ccNd5000000d0L^39
00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^:[<0;RZc00D0;RZc0<00000602g
X/<6000001<0/lg]1P00000202jdg@030000001bh<T0L^3900`0L^390P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]08000003`2hZ/`600000080]kSJ00<000000;NR``2gX/<05P2gX/<00`000000/lg]0;?=k@0A
0;?=k@L000001P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000^:[<0;RZc0070;RZc0H000002@2g^=X00`000000]j;30;NR``0F0;NR``030000002ccNd0/lg]
00X0/lg]2000000;02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]080
00000P2hZ/`6000000l0]kSJ00<000000;NR``2gX/<05P2gX/<00`000000/lg]0;?=k@050;?=k@P0
0000400^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@3000001@0]kSJ
0`00000H0;NR``030000002ccNd0000000H000000P00JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002g^=X0]kSJ00h0]kSJ1P00
00020;7@l0030000002gX/<0]j;301H0]j;30`0000030;BC]08000000`00JLT00`000000;[CM02jd
g@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]kSJ0;Nh
fP070;NhfPH000002@2ad?000`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d00@0]9>d0P00
00000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00@0
00000;NhfP2g^=X0]kSJ1P0000090;7@l0@000000P2Oh?d00`000000]j;30;NR``0F0;NR``030000
002dTk@0]9>d00H0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000002P2ad?05000000H0Wn3m00<0
00000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;7@l02ad?001@2ad?05000000`0Wn3m00<000000;NR``2gX/<05P2gX/<0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;7@
l02ad?001000000A09oPo@030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0<000005P2Oh?d00`000000]j;30;NR``0F0;NR``03
0000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000Wn3m
09oPo@0E09oPo@030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@03P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0030000002Oh?d0Wn3m01H0Wn3m00<000000;NR``2gX/<05P2g
X/<00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
09oPo@2Oh?d05@2Oh?d00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000Wn3m09oPo@0F09oPo@030000002gX/<0]j;3
01H0]j;300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002Oh?d0Wn3m01D0Wn3m00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<0000009oPo@2Oh?d05P2Oh?d00`000000]j;3
0;NR``0F0;NR``030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02d
Tk@00`000000Wn3m09oPo@0E09oPo@030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002Oh?d0Wn3m01H0Wn3m00<00000
0;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<0000009oPo@2Oh?d02@2Oh?d00`2[Khl0Wn3m09oPo@0909oPo@030000002gX/<0]j;3
01L0]j;300<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]003
0000002Oh?d0Wn3m00/0Wn3m00<0Zfn?09oPo@2Oh?d0202Oh?d00`000000]j;30;NR``0F0;NR``03
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000Wn3m
09oPo@0<09oPo@030:]_S`2Oh?d0Wn3m00H0Wn3m00<000000;NR``2gX/<05`2gX/<00`000000]9>d
0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0000009oPo@2Oh?d05@2O
h?d00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@00`000000Wn3m09oPo@0E09oPo@030000002gX/<0]j;301L0]j;300<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002Oh?d0Wn3m
01D0Wn3m00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<0000009oPo@2Oh?d05@2Oh?d00`000000]j;30;NR``0G0;NR``03
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000Wn3m
09oPo@0E09oPo@030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002Oh?d0Wn3m01D0Wn3m00<000000;NR``2gX/<05`2g
X/<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<00000
09oPo@2Oh?d04`2Oh?d3000001P0]j;300<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]0030000002Oh?d0Wn3m00d0Wn3m1P0000020;BC]0030000002gX/<0]j;3
01L0]j;300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002Oh?d0Wn3m00L0Wn3m1@0000090;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0040000002Oh?d0Wn3m09oPo@H0
00003P2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@3000001D0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d
0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;NR``2gX/<05`2g
X/<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<00000
0;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]0020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;NR``2gX/<05P2g
X/<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;NR``2gX/<05P2g
X/<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;NR``2gX/<05P2g
X/<010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002gX/<0]j;301H0]j;300@0
00000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]j;30;NR``0G0;NR``030000002d
Tk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000002gX/<0]j;301L0]j;30P00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002gX/<0]j;301H0]j;30P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002gX/<0]j;301L0]j;3
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]j;30;NR``0F0;NR``030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]03?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0c`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^02dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002g
X/<0]j;301L0]j;300<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]j;30;NR``0F
0;NR``030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;NR``2gX/<05`2gX/<00`00
0000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02d
Tk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]j;30;NR``0G0;NR``030000002dTk@0]9>d0</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]03;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000]j;30;NR``0F0;NR``030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;NR``2g
X/<05`2gX/<00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000002gX/<0]j;301H0]j;3
00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000]j;30;NR``0G0;NR``030000002d
Tk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;l0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]038
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02o0;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002g
X/<0]j;301H0]j;300<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]j;30;NR``0G
0;NR``030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;NR``2gX/<05P2gX/<00`00
0000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0320;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02d
Tk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@00`000000]j;30;NR``0F0;NR``030000002dTk@0]9>d0<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d00<000000;NR``2gX/<05`2gX/<00`000000]9>d0;BC]0330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]034
0;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`00
0000]j;30;NR``0G0;NR``030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;NR``2g
X/<05P2gX/<00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002gX/<0]j;301L0]j;3
00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]j;30;NR``0F0;NR``030000002d
Tk@0]9>d0380]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0030000002gX/<0]j;301L0]j;300<000000;BC]02dTk@0<02dTk@2000003l0]9>d0`00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002gX/<0]j;301H0]j;300<000000;BC]02dTk@0;`2dTk@00`00
0000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]j;30;NR``0G0;NR``03
0000002dTk@0]9>d02`0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@4000001P0]j;300<000000;BC]02dTk@0:P2dTk@2000003X0]9>d100000030;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d1`0000030;BC]0030000002gX/<0]j;301L0]j;300<0
00000;BC]02dTk@09P2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@4
000000/0]9>d00<000000;NR``2gX/<05P2gX/<00`000000]9>d0;BC]00S0;BC]0<00000<`2dTk@7
000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002gX/<0]j;301L0]j;300<000000;BC
]02dTk@07P2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;NR``2gX/<0502gX/<3000001`0]9>d1000000S0;BC]1000000502dTk@00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002gX/<0]j;30100]j;3100000020;NWb0030000
002dTk@0]9>d01H0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002gX/<0]j;300X0]j;31@0000070;NWb0030000002dTk@0]9>d0100]9>d1@00
000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;NR``2gX/<01@2gX/<5
000000X0]jO80`00000=0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c02dTk@30;NR``@000002@2gYlP600000080^;CF00<000000;BC]02dTk@01P2dTk@50000
00`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0`0000070;NWb0H0
00001`2h]=H300000080]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]0030000002gYlP0]jO80080]jO81@0000070;RdePH000000P2cbn/300000080]9>d
2@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@3000000L0^;CF1P0000000`2cbn/000000000
000:000005P0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@010000000^;CF0;RdeP2h
]=H6000000030;?;j`000000000000H00000H@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0`0000000<0/l_[0000000000001`0000040;JD]0030000002dTk@0]9>d05h0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@C000000030;BC]0000000000000P00000102fU;@50000
05l0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d3@0000020;BC]0<0
000000<0]9>d000000003Id01`00001R0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
2`00000<0;BC]0d000002@2dTk@00`000000]9>d0;BC]004000000@0]YBd00<000000;BC]02dTk@0
GP2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC
]0030;BC]08000000`2fU;@2000005h0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d00<0]9>d0P0000040;JD]0030000002dTk@0
]9>d05/0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;JD]02fU;@00P2fU;@2000005/0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d00@0
]9>d0P0000030;JD]0800000F@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]0050;BC]0030000002fU;@0]YBd0080]YBd0P00001G0;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]0050;BC]08000000`2fU;@2000005H0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7
00000300]9>d1000000b0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;JD]02fU;@00P2fU;@2
000005@0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;JD]02fU;@00P2fU;@2000005<0]9>d00<000000;BC
]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d00D0
]9>d0`0000040;JD]0800000D02dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
?02dTk@00`000000]9>d0;BC]0050;BC]0T00000CP2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000
000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]005000000050;BC]000000000jM0000002fU;@0
0`00001>0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000?P2d
Tk@5000000H0]9>d1@00001?0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P000010
0;BC]0030000002dTk@0]9>d03T0]9>d1@0000020;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0BP2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]00g0;BC]0<000001`2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
04T0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]0170;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d
0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0A02dTk@2000007/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l
0;BC]0800000@02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0480]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d
00d0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4
00000380]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00j0;BC]0800000PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0>@2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T00000
7`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<0
00000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0
]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC
]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv164.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56157 .18217 m .57175 .2044 L p .57036 .20708 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55872 .18644 L .56229 .19197 L F
.56621 .22413 m .57024 .20734 L p .55872 .18644 L F P
0 g
s
.707 .577 .707 r
.55756 .18288 m .56157 .18217 L p .57036 .20708 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57036 .20708 L .57082 .20838 L F
.55756 .18288 m .57036 .20708 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18142 m .55683 .18148 L p .55756 .18288 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55827 .18432 L F P
0 g
s
0 0 .465 r
.55756 .18288 m .55827 .18432 L .55828 .18427 L F
.55683 .18148 m .55827 .18432 L .55756 .18288 L F
.717 .649 .781 r
.55714 .18156 m .55206 .1601 L .55879 .18235 L F
0 .455 .835 r
.55356 .19981 m .55685 .18142 L p .52416 .16569 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52416 .16569 L F P
0 g
s
0 .455 .835 r
.52177 .16454 m .52046 .18477 L p .52414 .16576 L F P
0 g
s
0 .455 .835 r
.52324 .16525 m .52414 .16576 L .52416 .16569 L F
.52177 .16454 m .52414 .16576 L .52324 .16525 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .16442 L p .47814 .16304 L F P
0 g
s
.699 .794 .923 r
.54858 .15041 m .55206 .1601 L p .5212 .16409 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47814 .16304 L F P
0 g
s
.699 .794 .923 r
.47813 .16304 m .50947 .15741 L .51924 .16434 L F
.47797 .16304 m .47824 .16299 L p .47813 .16304 L F P
0 g
s
.699 .794 .923 r
.47824 .16299 m .50947 .15741 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44545 .17952 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44656 .17896 L F P
0 g
s
.502 .908 .835 r
.44545 .17952 m .47821 .16422 L .44656 .17896 L F
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L p .47814 .16304 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.699 .794 .923 r
.36761 .18392 m .47797 .16304 L .51924 .16434 L F
0 0 .303 r
.35963 .16652 m .37591 .20231 L .37207 .19379 L F
.36398 .1761 m .37693 .20456 L .36452 .17727 L F
.37693 .20456 m .37591 .20231 L .35963 .16652 L F
.37508 .20063 m .38117 .21393 L p .36334 .17474 L F P
0 g
s
0 0 .303 r
.34973 .14481 m .36264 .17324 L .36334 .17474 L F
.36264 .17324 m .37508 .20063 L .36334 .17474 L F
.699 .794 .923 r
.36761 .18392 m .51924 .16434 L .37135 .19219 L F
.51924 .16434 m .51976 .16435 L .37135 .19221 L F
.51924 .16434 m .37135 .19221 L .37135 .19219 L F
.717 .649 .781 r
.44357 .1795 m .44656 .17896 L p .44301 .18062 L F P
0 g
s
0 0 .303 r
.34916 .14356 m .37508 .20063 L .34973 .14481 L F
.34778 .14053 m .38117 .21393 L .37693 .20456 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44545 .17952 L F P
0 g
s
.699 .794 .923 r
.44656 .17896 m .37144 .19239 L p .44931 .17758 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .37207 .19379 L .3693 .18766 L F
.36329 .17479 m .37508 .20063 L p .34778 .14053 L F P
0 g
s
.715 .635 .767 r
.37508 .20063 m .33038 .20862 L .31847 .18281 L p F P
0 g
s
.715 .635 .767 r
.31847 .18281 m .36329 .17479 L .37508 .20063 L p F P
0 g
s
.715 .635 .767 r
.33038 .20862 m .37508 .20063 L .36329 .17479 L p F P
0 g
s
.699 .794 .923 r
.37144 .19239 m .34886 .19643 L p .37135 .19221 L F P
0 g
s
.699 .794 .923 r
.44931 .17758 m .37144 .19239 L .37135 .19221 L F
.502 .908 .835 r
.44303 .18074 m .44644 .19981 L p .44545 .17952 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .18062 L p .43117 .20451 L F P
0 g
s
.717 .649 .781 r
.37255 .19484 m .43814 .19044 L .38144 .21432 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43117 .20451 m .43117 .20455 L .4312 .2045 L F
.43117 .20455 m .43379 .22413 L .4312 .2045 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.42976 .20734 m .43379 .22413 L p .43117 .20455 L F P
0 g
s
.68 .821 .38 r
.56936 .209 m .56621 .22413 L .5688 .21007 L F
0 0 .465 r
.55872 .18644 m .57024 .20734 L .57077 .20511 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20734 L p .56936 .209 L F P
0 g
s
.68 .821 .38 r
.57024 .20734 m .56621 .22413 L p .56936 .209 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23029 L F P
0 g
s
.687 .492 .618 r
.44244 .23169 m .56936 .209 L p .44361 .23324 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44315 .23304 L p .47584 .24727 L F P
0 g
s
.687 .492 .618 r
.44315 .23304 m .44361 .23324 L .44329 .2333 L F
.44244 .23169 m .44361 .23324 L .44315 .23304 L F
.707 .577 .707 r
.43369 .21486 m .57082 .20838 L .44238 .23158 L F
.43369 .21486 m .55756 .18288 L .57082 .20838 L F
.43295 .21344 m .55756 .18288 L .43369 .21486 L F
0 0 .303 r
.3825 .21665 m .38727 .22712 L .39196 .2373 L F
.38727 .22712 m .40108 .25742 L .39236 .23818 L F
.38727 .22712 m .39236 .23818 L .39196 .2373 L F
.40108 .25742 m .41234 .28195 L p .39278 .23911 L F P
0 g
s
0 0 .303 r
.39236 .23818 m .40108 .25742 L .39278 .23911 L F
.707 .577 .707 r
.38279 .21727 m .43064 .20558 L .42561 .21524 L F
0 0 .303 r
.37874 .20844 m .40108 .25742 L .3853 .2228 L F
.38146 .21437 m .3853 .2228 L .3825 .21665 L F
.37874 .20844 m .3853 .2228 L .38146 .21437 L F
.76 .881 .465 r
.43064 .20558 m .43117 .20455 L .43117 .20451 L F
.42976 .20734 m .43117 .20455 L .43064 .20558 L F
.717 .649 .781 r
.55756 .18288 m .38146 .21437 L p .55735 .18245 L F P
0 g
s
0 0 .303 r
.38117 .21393 m .38817 .22925 L p .37693 .20456 L F P
0 g
s
0 0 .303 r
.37693 .20456 m .38817 .22925 L .37591 .20231 L F
.38817 .22925 m .40108 .25742 L p .37874 .20844 L F P
0 g
s
0 0 .303 r
.37207 .19379 m .37546 .20125 L .37874 .20844 L F
.37546 .20125 m .38817 .22925 L .37874 .20844 L F
.707 .577 .707 r
.42561 .21524 m .41451 .23661 L .39338 .24042 L F
0 0 .303 r
.39196 .2373 m .39236 .23818 L .39278 .23911 L F
.703 .559 .688 r
.34351 .23724 m .38817 .22925 L .40108 .25742 L p F P
0 g
s
.703 .559 .688 r
.35637 .26542 m .40108 .25742 L .38817 .22925 L p F P
0 g
s
.703 .559 .688 r
.38817 .22925 m .34351 .23724 L .35637 .26542 L p F P
0 g
s
.707 .577 .707 r
.42561 .21524 m .39338 .24042 L .39046 .23403 L F
.717 .649 .781 r
.55735 .18245 m .38146 .21437 L .38144 .21432 L F
.707 .577 .707 r
.38146 .21437 m .43064 .20558 L p .38279 .21727 L F P
0 g
s
0 0 .38 r
.44244 .23169 m .44644 .24845 L .44169 .23029 L F
.44317 .2331 m .44644 .24845 L p .44244 .23169 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47584 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24831 m .47954 .26349 L p .47586 .24733 L F P
0 g
s
0 .411 .788 r
.47676 .24767 m .47586 .24733 L .47584 .24727 L F
.47823 .24831 m .47586 .24733 L .47676 .24767 L F
0 0 .303 r
.41234 .28195 m .42065 .30001 L p .40226 .25976 L F P
0 g
s
.687 .492 .618 r
.39444 .24272 m .45499 .2382 L .40279 .26089 L F
.56936 .209 m .56935 .20902 L .39444 .24272 L F
0 0 .303 r
.40095 .25689 m .39956 .25397 L .40226 .25976 L F
.687 .492 .618 r
.3934 .24046 m .44244 .23169 L p .39444 .24272 L F P
0 g
s
0 0 .38 r
.44315 .23304 m .44317 .2331 L p .44244 .23169 L F P
0 g
s
.687 .492 .618 r
.44244 .23169 m .44329 .2333 L .39444 .24272 L F
.39444 .24272 m .56935 .20902 L .55798 .2305 L F
.707 .577 .707 r
.38279 .21727 m .42561 .21524 L .39046 .23403 L F
.717 .649 .781 r
.43814 .19044 m .43073 .20539 L .38144 .21432 L F
.699 .794 .923 r
.36713 .18286 m .47797 .16304 L p .36761 .18392 L F P
0 g
s
.717 .649 .781 r
.37255 .19484 m .44357 .1795 L .41919 .19171 L F
.37144 .19239 m .44357 .1795 L p .37255 .19484 L F P
0 g
s
.707 .577 .707 r
.57099 .20871 m .44244 .23169 L p .57082 .20838 L F P
0 g
s
.707 .577 .707 r
.57082 .20838 m .44244 .23169 L .44239 .2316 L F
0 0 .38 r
.44172 .23031 m .44244 .23169 L .44169 .23029 L F
.707 .577 .707 r
.57082 .20838 m .3934 .24046 L .39338 .24042 L F
0 0 .38 r
.44274 .23111 m .44315 .23304 L p .44244 .23169 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44244 .23169 L .44172 .23031 L F
.707 .577 .707 r
.44244 .23169 m .3934 .24046 L p .44239 .2316 L F P
0 g
s
0 0 .303 r
.39278 .23911 m .39956 .25397 L .40095 .25689 L F
.707 .577 .707 r
.3934 .24046 m .37089 .24448 L p .39338 .24042 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .39196 .2373 L .40095 .25689 L F
.39196 .2373 m .39278 .23911 L .3934 .24046 L F
.39196 .2373 m .3934 .24046 L .40095 .25689 L F
.39956 .25397 m .41234 .28195 L .40226 .25976 L F
.693 .513 .64 r
.35637 .26542 m .40108 .25742 L .41234 .28195 L p F P
0 g
s
.693 .513 .64 r
.40108 .25742 m .35637 .26542 L .36752 .28996 L p F P
0 g
s
.693 .513 .64 r
.36752 .28996 m .41234 .28195 L .40108 .25742 L p F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.687 .492 .618 r
.55798 .2305 m .55699 .23237 L .40279 .26089 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55455 .23349 L F P
0 g
s
.446 .876 .788 r
.55455 .23349 m .52179 .24806 L .55344 .23396 L F
.687 .492 .618 r
.55344 .23396 m .40279 .26089 L p .55699 .23237 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55462 .23343 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55699 .23237 L p .55462 .23343 L F P
0 g
s
.446 .876 .788 r
.55699 .23237 m .55356 .24845 L p .55462 .23343 L F P
0 g
s
.687 .492 .618 r
.45499 .2382 m .55798 .2305 L .47476 .2468 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.687 .492 .618 r
.58341 .2286 m .55643 .23342 L p .55699 .23237 L F P
0 g
s
.687 .492 .618 r
.55798 .2305 m .56184 .23021 L .55699 .23237 L F
.56184 .23021 m .58341 .2286 L .55699 .23237 L F
.55643 .23342 m .55344 .23396 L p .55699 .23237 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55344 .23396 L F P
0 g
s
.55 .165 .264 r
.58751 .23547 m .52203 .24718 L p .52187 .24718 L F P
0 g
s
.55 .165 .264 r
.50175 .24766 m .53048 .24357 L .52187 .24718 L F
.53048 .24357 m .58751 .23547 L .52187 .24718 L F
.183 .707 .866 r
.47954 .26349 m .47822 .24821 L p .52186 .24718 L F P
0 g
s
0 0 .303 r
.42065 .30001 m .42503 .30943 L p .40494 .26552 L F P
0 g
s
.55 .165 .264 r
.58341 .2286 m .58751 .23547 L p .48363 .25023 L F P
0 g
s
0 .411 .788 r
.47822 .24821 m .47823 .24831 L p .47676 .24767 L F P
0 g
s
.55 .165 .264 r
.40315 .26167 m .47765 .248 L .48363 .25023 L F
.47765 .248 m .58341 .2286 L .48363 .25023 L F
.40279 .26089 m .58341 .2286 L p .40315 .26167 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47822 .24821 L p .47584 .24727 L F P
0 g
s
0 .411 .788 r
.47822 .24821 m .47676 .24767 L .47584 .24727 L F
.55 .165 .264 r
.40315 .26167 m .48363 .25023 L .40494 .26552 L F
.40494 .26552 m .48363 .25023 L .40569 .26713 L F
.687 .492 .618 r
.45499 .2382 m .47476 .2468 L .40279 .26089 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44545 .17952 L F P
0 g
s
.538 .143 .24 r
.3699 .1888 m .46484 .1684 L .36713 .18286 L F
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44545 .17952 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
.699 .794 .923 r
.51924 .16434 m .50947 .15741 L .5212 .16409 L F
.50947 .15741 m .54858 .15041 L p .5212 .16409 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
0 .455 .835 r
.52178 .16442 m .52177 .16454 L p .52324 .16525 L F P
0 g
s
.699 .794 .923 r
.52324 .16525 m .44656 .17896 L p .5212 .16409 L F P
0 g
s
.699 .794 .923 r
.5212 .16409 m .44656 .17896 L .44931 .17758 L F
.51924 .16434 m .5212 .16409 L .51976 .16435 L F
.55206 .1601 m .52324 .16525 L p .5212 .16409 L F P
0 g
s
.238 .738 .904 r
.52178 .16442 m .52187 .16304 L p .47814 .16304 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42976 .20734 L p .43117 .20451 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43064 .20558 m .55756 .18288 L p .42561 .21524 L F P
0 g
s
.717 .649 .781 r
.43814 .19044 m .55735 .18245 L .43073 .20539 L F
.41919 .19171 m .52324 .16525 L .55735 .18245 L F
.44357 .1795 m .44301 .18062 L .41919 .19171 L F
.502 .908 .835 r
.44274 .17911 m .44303 .18074 L p .44545 .17952 L F P
0 g
s
.717 .649 .781 r
.44656 .17896 m .52324 .16525 L p .41919 .19171 L F P
0 g
s
.717 .649 .781 r
.52324 .16525 m .54684 .16103 L p .55685 .18142 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .16442 L p .52416 .16569 L F P
0 g
s
0 .455 .835 r
.52178 .16442 m .52324 .16525 L .52416 .16569 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.538 .143 .24 r
.54858 .15041 m .47824 .16299 L p .46484 .1684 L F P
0 g
s
.538 .143 .24 r
.47824 .16299 m .36713 .18286 L p .46484 .1684 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .40226 .25976 L .40494 .26552 L F
.40226 .25976 m .42065 .30001 L .40494 .26552 L F
.55 .165 .264 r
.38021 .26493 m .40279 .26089 L p .40315 .26167 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55455 .23349 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55455 .23349 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24821 m .47813 .24718 L p .52186 .24718 L F P
0 g
s
.55 .165 .264 r
.48363 .25023 m .50175 .24766 L .49053 .25281 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.55 .165 .264 r
.52203 .24718 m .49053 .25281 L p .50175 .24766 L F P
0 g
s
.55 .165 .264 r
.38338 .27197 m .38021 .26493 L p .40315 .26167 L F P
0 g
s
0 0 .303 r
.42503 .30943 m .42489 .309 L p .40778 .27161 L F P
0 g
s
.55 .165 .264 r
.49053 .25281 m .40606 .26791 L p .48363 .25023 L F P
0 g
s
.55 .165 .264 r
.48363 .25023 m .40606 .26791 L .40569 .26713 L F
0 0 .303 r
.34778 .14053 m .40494 .26552 L .40606 .26791 L F
.34778 .14053 m .40606 .26791 L .40387 .26307 L F
.40606 .26791 m .42503 .30943 L .40778 .27161 L F
.40494 .26552 m .40764 .27141 L .40606 .26791 L F
.40764 .27141 m .42503 .30943 L .40606 .26791 L F
.687 .492 .618 r
.55798 .2305 m .57099 .20871 L .58201 .2287 L F
.57351 .20826 m .58341 .2286 L p .58201 .2287 L F P
0 g
s
.687 .492 .618 r
.57099 .20871 m .57351 .20826 L p .58201 .2287 L F P
0 g
s
0 0 .428 r
.57351 .20826 m .58341 .2286 L p .58418 .22609 L F P
0 g
s
0 0 .428 r
.58341 .2286 m .58751 .23547 L .58418 .22609 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.697 .8 .929 r
.58751 .23547 m .58418 .22609 L p .4056 .26689 L F P
0 g
s
.55 .165 .264 r
.40606 .26791 m .38338 .27197 L p .40569 .26713 L F P
0 g
s
.55 .165 .264 r
.40315 .26167 m .40569 .26713 L .38338 .27197 L F
.697 .8 .929 r
.38338 .27197 m .40606 .26791 L p .4056 .26689 L F P
0 g
s
.697 .8 .929 r
.40606 .26791 m .58751 .23547 L p .4056 .26689 L F P
0 g
s
.703 .559 .688 r
.40108 .25742 m .35637 .26542 L .34351 .23724 L p F P
0 g
s
.687 .492 .618 r
.38021 .26493 m .37089 .24448 L p .39444 .24272 L F P
0 g
s
.687 .492 .618 r
.40279 .26089 m .38021 .26493 L p .39444 .24272 L F P
0 g
s
.651 .291 0 r
.37089 .24448 m .38021 .26493 L p .3791 .26275 L F P
0 g
s
.651 .291 0 r
.38021 .26493 m .38338 .27197 L .3791 .26275 L p F P
0 g
s
.697 .8 .929 r
.3791 .26275 m .38338 .27197 L p .4056 .26689 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56883 .21 L F P
0 g
s
.68 .821 .38 r
.56883 .21 m .56851 .2106 L .55726 .23111 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47584 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .23304 m .44274 .23111 L p .47584 .24727 L F P
0 g
s
.717 .649 .781 r
.52324 .16525 m .55685 .18142 L .55735 .18245 L F
.55206 .1601 m .56157 .18217 L p .55879 .18235 L F P
0 g
s
.717 .649 .781 r
.55735 .18245 m .55714 .18156 L .55879 .18235 L F
.54684 .16103 m .55206 .1601 L p .55735 .18245 L F P
0 g
s
.717 .649 .781 r
.56157 .18217 m .55756 .18288 L p .55735 .18245 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18142 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18142 m .55756 .18288 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56229 .19197 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52416 .16569 L F P
0 g
s
0 .455 .835 r
.55685 .18142 m .55726 .17911 L p .52416 .16569 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43117 .20451 L F P
0 g
s
.76 .881 .465 r
.44301 .18062 m .44274 .17911 L p .43117 .20451 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.697 .8 .929 r
.58418 .22609 m .40189 .25868 L p .4056 .26689 L F P
0 g
s
0 0 .428 r
.54858 .15041 m .55206 .1601 L p .58418 .22609 L F P
0 g
s
0 0 .428 r
.55254 .15696 m .54858 .15041 L p .58418 .22609 L F P
0 g
s
.538 .143 .24 r
.55254 .15696 m .54858 .15041 L p .3699 .1888 L F P
0 g
s
.538 .143 .24 r
.37025 .18955 m .55254 .15696 L p .3699 .1888 L F P
0 g
s
.686 .49 .616 r
.55254 .15696 m .37025 .18955 L p .37863 .2078 L F P
0 g
s
0 0 .303 r
.41732 .292 m .42489 .309 L .40963 .27566 L p F P
0 g
s
0 0 .303 r
.40963 .27566 m .36327 .17437 L p .37968 .21008 L F P
0 g
s
0 0 .303 r
.37968 .21008 m .3918 .23656 L .40963 .27566 L F
.37591 .20231 m .38817 .22925 L .37207 .19379 L F
.71 .596 .727 r
.33038 .20862 m .37508 .20063 L .38817 .22925 L p F P
0 g
s
.71 .596 .727 r
.34351 .23724 m .38817 .22925 L .37508 .20063 L p F P
0 g
s
.71 .596 .727 r
.37508 .20063 m .33038 .20862 L .34351 .23724 L p F P
0 g
s
.717 .649 .781 r
.38146 .21437 m .35895 .21839 L p .38144 .21432 L F P
0 g
s
.707 .577 .707 r
.35895 .21839 m .38146 .21437 L p .38279 .21727 L F P
0 g
s
0 0 .303 r
.3693 .18766 m .3825 .21665 L .39196 .2373 L F
.71 .596 .727 r
.38817 .22925 m .34351 .23724 L .33038 .20862 L p F P
0 g
s
.707 .577 .707 r
.37089 .24448 m .35895 .21839 L p .38279 .21727 L F P
0 g
s
.707 .577 .707 r
.38279 .21727 m .39046 .23403 L .37089 .24448 L F
0 0 .303 r
.37207 .19379 m .37874 .20844 L .3693 .18766 L F
.717 .649 .781 r
.35895 .21839 m .34886 .19643 L p .37255 .19484 L F P
0 g
s
.717 .649 .781 r
.37255 .19484 m .38144 .21432 L .35895 .21839 L F
.651 .291 0 r
.35895 .21839 m .37089 .24448 L p .3791 .26275 L F P
0 g
s
.651 .291 0 r
.34886 .19643 m .35895 .21839 L p .3791 .26275 L F P
0 g
s
.715 .635 .767 r
.36329 .17479 m .31847 .18281 L .33038 .20862 L p F P
0 g
s
.651 .291 0 r
.34444 .18691 m .34886 .19643 L p .3791 .26275 L F P
0 g
s
.651 .291 0 r
.34746 .19362 m .34444 .18691 L p .3791 .26275 L F P
0 g
s
.651 .291 0 r
.35683 .21417 m .34746 .19362 L p .3791 .26275 L F P
0 g
s
.651 .291 0 r
.3791 .26275 m .36895 .24065 L .35683 .21417 L p F P
0 g
s
.707 .577 .707 r
.35683 .21417 m .36895 .24065 L p .39045 .23362 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42561 .21524 m .43295 .21344 L .43369 .21486 L F
.42561 .21524 m .43369 .21486 L .41451 .23661 L F
.43369 .21486 m .44238 .23158 L .41451 .23661 L F
0 0 .428 r
.55206 .1601 m .56157 .18217 L p .58418 .22609 L F P
0 g
s
0 0 .428 r
.5625 .1774 m .55254 .15696 L p .58418 .22609 L F P
0 g
s
.707 .577 .707 r
.5625 .1774 m .37968 .21008 L p .39045 .23362 L F P
0 g
s
0 0 .303 r
.37874 .20844 m .3825 .21665 L .3693 .18766 L F
.707 .577 .707 r
.37968 .21008 m .35683 .21417 L p .39045 .23362 L F P
0 g
s
0 0 .428 r
.56157 .18217 m .57351 .20826 L p .58418 .22609 L F P
0 g
s
0 0 .428 r
.58418 .22609 m .57462 .20388 L .5625 .1774 L p F P
0 g
s
.707 .577 .707 r
.57462 .20388 m .5625 .1774 L p .39045 .23362 L F P
0 g
s
.707 .577 .707 r
.39046 .23403 m .39338 .24042 L .37089 .24448 L F
.36895 .24065 m .3918 .23656 L p .39045 .23362 L F P
0 g
s
.707 .577 .707 r
.3918 .23656 m .57462 .20388 L p .39045 .23362 L F P
0 g
s
.707 .577 .707 r
.57175 .2044 m .57351 .20826 L p .57036 .20708 L F P
0 g
s
.717 .65 .782 r
.57462 .20388 m .3918 .23656 L p .40077 .25623 L F P
0 g
s
.68 .821 .38 r
.56883 .21 m .5688 .21007 L .56851 .2106 L F
.687 .492 .618 r
.56936 .209 m .57099 .20871 L p .56935 .20902 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .56936 .209 L F P
0 g
s
.68 .821 .38 r
.56883 .21 m .56936 .209 L .5688 .21007 L F
.57077 .20511 m .56936 .209 L .56883 .21 L F
.687 .492 .618 r
.56935 .20902 m .57099 .20871 L .55798 .2305 L F
.707 .577 .707 r
.57351 .20826 m .57099 .20871 L p .57082 .20838 L F P
0 g
s
.707 .577 .707 r
.57082 .20838 m .57036 .20708 L .57351 .20826 L F
.717 .65 .782 r
.58418 .22609 m .57462 .20388 L p .40077 .25623 L F P
0 g
s
.717 .65 .782 r
.3791 .26275 m .40189 .25868 L p .40077 .25623 L F P
0 g
s
.717 .65 .782 r
.40189 .25868 m .58418 .22609 L p .40077 .25623 L F P
0 g
s
.686 .49 .616 r
.35683 .21417 m .5625 .1774 L .55254 .15696 L p F P
0 g
s
.712 .604 .735 r
.37758 .20468 m .42467 .19626 L p .46574 .37171 L F P
0 g
s
.712 .604 .735 r
.47811 .42458 m .45483 .37366 L p .46574 .37171 L F P
0 g
s
.712 .604 .735 r
.41006 .27573 m .37758 .20468 L p .41465 .27491 L F P
0 g
s
0 0 .303 r
.40378 .26164 m .41732 .292 L p .38138 .21371 L F P
0 g
s
0 0 .303 r
.38554 .22283 m .41732 .292 L .41199 .28068 L F
.3918 .23656 m .41199 .28068 L .40963 .27566 L F
.38554 .22283 m .41199 .28068 L .3918 .23656 L F
.36327 .17437 m .34778 .14053 L p .41732 .292 L F P
0 g
s
.697 .8 .929 r
.40189 .25868 m .3791 .26275 L p .4056 .26689 L F P
0 g
s
.668 .305 0 r
.35637 .26542 m .36752 .28996 L p .30231 .14866 L F P
0 g
s
.693 .513 .64 r
.41234 .28195 m .36752 .28996 L .35637 .26542 L p F P
0 g
s
.668 .305 0 r
.36752 .28996 m .37565 .30805 L p .30231 .14866 L F P
0 g
s
.668 .305 0 r
.37565 .30805 m .3798 .31752 L p .30231 .14866 L F P
0 g
s
.668 .305 0 r
.3798 .31752 m .37942 .31713 L p .30231 .14866 L F P
0 g
s
.668 .305 0 r
.35621 .27014 m .37942 .31713 L .30231 .14866 L p F P
0 g
s
.712 .604 .735 r
.45483 .37366 m .41006 .27573 L p .46574 .37171 L F P
0 g
s
.712 .604 .735 r
.46574 .37171 m .41006 .27573 L .41465 .27491 L F
0 0 .303 r
.47811 .42458 m .37758 .20468 L .39103 .23358 L p F P
0 g
s
.616 .875 .99 r
.40378 .26164 m .35621 .27014 L p .37665 .2817 L F P
0 g
s
.67 .438 .56 r
.36752 .28996 m .41234 .28195 L .42065 .30001 L p F P
0 g
s
.67 .438 .56 r
.37565 .30805 m .42065 .30001 L .41234 .28195 L p F P
0 g
s
.67 .438 .56 r
.41234 .28195 m .36752 .28996 L .37565 .30805 L p F P
0 g
s
.67 .438 .56 r
.42065 .30001 m .37565 .30805 L .36752 .28996 L p F P
0 g
s
.588 .24 .346 r
.37565 .30805 m .42065 .30001 L .42503 .30943 L p F P
0 g
s
.588 .24 .346 r
.42065 .30001 m .37565 .30805 L .3798 .31752 L p F P
0 g
s
.588 .24 .346 r
.3798 .31752 m .42503 .30943 L .42065 .30001 L p F P
0 g
s
.616 .875 .99 r
.42489 .309 m .41006 .27573 L p .37665 .2817 L F P
0 g
s
0 0 .303 r
.40387 .26307 m .40606 .26791 L .40778 .27161 L F
.616 .875 .99 r
.41006 .27573 m .40378 .26164 L p .37665 .2817 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .3636 .17474 L .38138 .21371 L F
.3636 .17474 m .40378 .26164 L .38138 .21371 L F
.37968 .21008 m .38554 .22283 L .3918 .23656 L F
.687 .492 .618 r
.37089 .24448 m .3934 .24046 L p .39444 .24272 L F P
0 g
s
.717 .65 .782 r
.36895 .24065 m .3791 .26275 L p .40077 .25623 L F P
0 g
s
.717 .65 .782 r
.3918 .23656 m .36895 .24065 L p .40077 .25623 L F P
0 g
s
.699 .794 .923 r
.37135 .19219 m .37135 .19221 L .34886 .19643 L F
.34886 .19643 m .34758 .19368 L p .35079 .19514 L F P
0 g
s
.699 .794 .923 r
.34758 .19368 m .34444 .18691 L p .35079 .19514 L F P
0 g
s
.699 .794 .923 r
.34444 .18691 m .36761 .18392 L .35079 .19514 L F
.36761 .18392 m .37135 .19219 L .34886 .19643 L F
.717 .649 .781 r
.34886 .19643 m .37144 .19239 L p .37255 .19484 L F P
0 g
s
.686 .49 .616 r
.34746 .19362 m .35683 .21417 L p .37863 .2078 L F P
0 g
s
.686 .49 .616 r
.37025 .18955 m .34746 .19362 L p .37863 .2078 L F P
0 g
s
.538 .143 .24 r
.34746 .19362 m .37025 .18955 L p .3699 .1888 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .34916 .14356 L .34973 .14481 L F
.538 .143 .24 r
.34444 .18691 m .34746 .19362 L p .3699 .1888 L F P
0 g
s
.699 .794 .923 r
.34444 .18691 m .36713 .18286 L p .36761 .18392 L F P
0 g
s
.538 .143 .24 r
.36713 .18286 m .34444 .18691 L p .3699 .1888 L F P
0 g
s
0 0 .303 r
.35066 .14686 m .36398 .1761 L .35963 .16652 L F
.36398 .1761 m .36452 .17727 L .35963 .16652 L F
.34778 .14053 m .35066 .14686 L .35963 .16652 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.668 .305 0 r
.34351 .23724 m .35637 .26542 L p .30231 .14866 L F P
0 g
s
.668 .305 0 r
.33038 .20862 m .34351 .23724 L p .30231 .14866 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.668 .305 0 r
.31847 .18281 m .33038 .20862 L p .30231 .14866 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.668 .305 0 r
.30914 .16277 m .31847 .18281 L p .30231 .14866 L F P
0 g
s
0 0 .303 r
.35415 .15472 m .36329 .17479 L p .34778 .14053 L F P
0 g
s
.718 .686 .818 r
.36329 .17479 m .31847 .18281 L .30914 .16277 L p F P
0 g
s
.718 .686 .818 r
.30914 .16277 m .35415 .15472 L .36329 .17479 L p F P
0 g
s
.718 .686 .818 r
.31847 .18281 m .36329 .17479 L .35415 .15472 L p F P
0 g
s
.718 .686 .818 r
.35415 .15472 m .30914 .16277 L .31847 .18281 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.588 .24 .346 r
.42503 .30943 m .3798 .31752 L .37565 .30805 L p F P
0 g
s
.668 .305 0 r
.30231 .14866 m .30352 .15088 L .30914 .16277 L p F P
0 g
s
0 0 .303 r
.34778 .14053 m .34875 .14279 L .35415 .15472 L p F P
0 g
s
.706 .774 .905 r
.35415 .15472 m .30914 .16277 L .30352 .15088 L p F P
0 g
s
.706 .774 .905 r
.30352 .15088 m .34875 .14279 L .35415 .15472 L p F P
0 g
s
.706 .774 .905 r
.30914 .16277 m .35415 .15472 L .34875 .14279 L p F P
0 g
s
.706 .774 .905 r
.34875 .14279 m .30352 .15088 L .30914 .16277 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.187 .719 .756 r
.3798 .31752 m .42503 .30943 L .42489 .309 L p F P
0 g
s
.187 .719 .756 r
.37942 .31713 m .42489 .309 L .42503 .30943 L p F P
0 g
s
.187 .719 .756 r
.42503 .30943 m .3798 .31752 L .37942 .31713 L p F P
0 g
s
.187 .719 .756 r
.42489 .309 m .37942 .31713 L .3798 .31752 L p F P
0 g
s
.414 .852 .931 r
.34875 .14279 m .30352 .15088 L .30231 .14866 L p F P
0 g
s
.414 .852 .931 r
.30352 .15088 m .34875 .14279 L .34778 .14053 L p F P
0 g
s
.414 .852 .931 r
.34778 .14053 m .30231 .14866 L .30352 .15088 L p F P
0 g
s
.414 .852 .931 r
.30231 .14866 m .34778 .14053 L .34875 .14279 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.616 .875 .99 r
.35621 .27014 m .37942 .31713 L .42489 .309 L p F P
0 g
s
.668 .305 0 r
.31184 .17321 m .35621 .27014 L p .30231 .14866 L F P
0 g
s
.714 .623 .755 r
.42467 .19626 m .37758 .20468 L .37057 .18931 L p F P
0 g
s
.714 .623 .755 r
.37057 .18931 m .41771 .18088 L .42467 .19626 L p F P
0 g
s
.714 .623 .755 r
.37758 .20468 m .42467 .19626 L .41771 .18088 L p F P
0 g
s
.714 .623 .755 r
.41771 .18088 m .37057 .18931 L .37758 .20468 L p F P
0 g
s
.718 .669 .801 r
.41771 .18088 m .37057 .18931 L .36478 .17662 L p F P
0 g
s
.718 .669 .801 r
.36478 .17662 m .41203 .16817 L .41771 .18088 L p F P
0 g
s
.718 .669 .801 r
.37057 .18931 m .41771 .18088 L .41203 .16817 L p F P
0 g
s
.718 .669 .801 r
.41203 .16817 m .36478 .17662 L .37057 .18931 L p F P
0 g
s
.714 .739 .871 r
.41203 .16817 m .36478 .17662 L .36088 .16802 L p F P
0 g
s
.714 .739 .871 r
.36088 .16802 m .40825 .15955 L .41203 .16817 L p F P
0 g
s
.714 .739 .871 r
.36478 .17662 m .41203 .16817 L .40825 .15955 L p F P
0 g
s
.714 .739 .871 r
.40825 .15955 m .36088 .16802 L .36478 .17662 L p F P
0 g
s
.632 .868 .986 r
.40825 .15955 m .36088 .16802 L .35931 .16451 L p F P
0 g
s
.632 .868 .986 r
.35931 .16451 m .40682 .15602 L .40825 .15955 L p F P
0 g
s
.632 .868 .986 r
.36088 .16802 m .40825 .15955 L .40682 .15602 L p F P
0 g
s
.632 .868 .986 r
.40682 .15602 m .35931 .16451 L .36088 .16802 L p F P
0 g
s
.317 0 0 r
.40682 .15602 m .35931 .16451 L .36006 .16609 L p F P
0 g
s
.317 0 0 r
.36006 .16609 m .36028 .16653 L p .37051 .16422 L F P
0 g
s
.317 0 0 r
.37051 .16422 m .40682 .15602 L .36006 .16609 L F
0 0 .336 r
.40682 .15602 m .40825 .15955 L p .43892 .22502 L F P
0 g
s
0 0 .336 r
.40793 .15801 m .40682 .15602 L p .43892 .22502 L F P
0 g
s
.317 0 0 r
.35931 .16451 m .40682 .15602 L .40793 .15801 L p F P
0 g
s
.317 0 0 r
.40793 .15801 m .36028 .16653 L .36006 .16609 L p F P
0 g
s
.317 0 0 r
.36006 .16609 m .35931 .16451 L p .39724 .15944 L F P
0 g
s
.317 0 0 r
.40793 .15801 m .36006 .16609 L .39724 .15944 L F
0 0 .303 r
.36094 .16802 m .40378 .26164 L p .36053 .1681 L F P
0 g
s
0 0 .303 r
.34778 .14053 m .36094 .16802 L .36053 .1681 L F
.35942 .1647 m .36094 .16802 L p .34778 .14053 L F P
0 g
s
0 0 .303 r
.36088 .16802 m .36478 .17662 L p .39103 .23358 L F P
0 g
s
0 0 .303 r
.35931 .16451 m .36088 .16802 L p .39103 .23358 L F P
0 g
s
0 0 .303 r
.36028 .16653 m .35931 .16451 L p .39103 .23358 L F P
0 g
s
.668 .305 0 r
.31328 .17655 m .31184 .17321 L .35621 .27014 L p F P
0 g
s
0 0 .303 r
.36097 .16802 m .35942 .1647 L .40378 .26164 L p F P
0 g
s
0 0 .303 r
.36368 .1739 m .36028 .16653 L p .39103 .23358 L F P
0 g
s
.631 .336 .451 r
.40793 .15801 m .36028 .16653 L .36068 .16741 L p F P
0 g
s
.631 .336 .451 r
.36068 .16741 m .36297 .17236 L p .40266 .15991 L F P
0 g
s
.668 .305 0 r
.31639 .18353 m .31328 .17655 L p .35621 .27014 L F P
0 g
s
0 0 .336 r
.40825 .15955 m .41203 .16817 L p .43892 .22502 L F P
0 g
s
0 0 .336 r
.41146 .16536 m .40793 .15801 L p .43892 .22502 L F P
0 g
s
0 0 .303 r
.36418 .17499 m .36097 .16802 L p .40378 .26164 L F P
0 g
s
0 0 .303 r
.36916 .18581 m .36368 .1739 L p .39103 .23358 L F P
0 g
s
.679 .467 .591 r
.41146 .16536 m .36368 .1739 L .36395 .17449 L p F P
0 g
s
.679 .467 .591 r
.36395 .17449 m .36902 .18551 L p .40939 .16636 L F P
0 g
s
0 0 .303 r
.36478 .17662 m .37057 .18931 L p .39103 .23358 L F P
0 g
s
.668 .305 0 r
.32095 .19363 m .31639 .18353 L p .35621 .27014 L F P
0 g
s
.668 .305 0 r
.32658 .20602 m .32095 .19363 L p .35621 .27014 L F P
0 g
s
0 0 .303 r
.36882 .18507 m .36418 .17499 L p .40378 .26164 L F P
0 g
s
0 0 .336 r
.41203 .16817 m .41771 .18088 L p .43892 .22502 L F P
0 g
s
0 0 .336 r
.41704 .17726 m .41146 .16536 L p .43892 .22502 L F P
0 g
s
0 0 .303 r
.37057 .18931 m .37758 .20468 L p .39103 .23358 L F P
0 g
s
0 0 .303 r
.3745 .19746 m .36882 .18507 L p .40378 .26164 L F P
0 g
s
0 0 .303 r
.37609 .20092 m .36916 .18581 L p .39103 .23358 L F P
0 g
s
.697 .53 .657 r
.41704 .17726 m .36916 .18581 L .37025 .1882 L p F P
0 g
s
.697 .53 .657 r
.37025 .1882 m .37542 .19945 L p .41058 .18099 L F P
0 g
s
.668 .305 0 r
.33284 .21972 m .32658 .20602 L p .35621 .27014 L F P
0 g
s
0 0 .336 r
.41771 .18088 m .42467 .19626 L p .43892 .22502 L F P
0 g
s
0 0 .336 r
.42402 .19235 m .41704 .17726 L p .43892 .22502 L F P
0 g
s
0 0 .303 r
.38078 .21115 m .3745 .19746 L p .40378 .26164 L F P
0 g
s
0 0 .303 r
.39103 .23358 m .38367 .21748 L .37609 .20092 L p F P
0 g
s
.706 .573 .703 r
.42402 .19235 m .37609 .20092 L .37781 .20468 L p F P
0 g
s
.706 .573 .703 r
.37781 .20468 m .38244 .21479 L p .41487 .19805 L F P
0 g
s
.668 .305 0 r
.33921 .23361 m .33284 .21972 L p .35621 .27014 L F P
0 g
s
0 0 .535 r
.50231 .41951 m .50011 .41994 L .49764 .41415 L p F P
0 g
s
.711 .58 .707 r
.4884 .41569 m .49086 .42148 L .50011 .41994 L p F P
0 g
s
.711 .58 .707 r
.50011 .41994 m .49764 .41415 L .4884 .41569 L p F P
0 g
s
0 0 .535 r
.50085 .41665 m .52561 .47476 L .52585 .47475 L p F P
0 g
s
.711 .58 .707 r
.51594 .45149 m .52058 .45072 L p .5147 .44858 L F P
0 g
s
0 0 .535 r
.51094 .43987 m .51585 .4515 L .51346 .44568 L F
.51085 .43988 m .51585 .4515 L .51094 .43987 L F
.51585 .4515 m .51594 .45149 L .51346 .44568 L F
0 0 .533 r
.50804 .44726 m .50742 .44582 L p .51 .44687 L F P
0 g
s
.124 .671 .706 r
.49086 .42148 m .50011 .41994 L .50209 .41955 L p F P
0 g
s
0 0 .535 r
.49764 .41415 m .49983 .4137 L .50231 .41951 L p F P
0 g
s
.711 .58 .707 r
.50085 .41665 m .50191 .41958 L .50162 .41963 L F
.124 .671 .706 r
.50116 .41971 m .49086 .42148 L .50209 .41955 L F
0 0 .535 r
.52709 .47765 m .52475 .47777 L .52229 .47199 L p F P
0 g
s
.711 .58 .707 r
.52475 .47777 m .52229 .47199 L .51305 .47353 L p F P
0 g
s
0 0 .535 r
.52229 .47199 m .52461 .47184 L .52709 .47765 L p F P
0 g
s
.711 .58 .707 r
.52561 .47476 m .52213 .47534 L p .52107 .47241 L F P
0 g
s
0 0 0 r
.51305 .47353 m .52229 .47199 L p .51602 .47325 L F P
0 g
s
.711 .58 .707 r
.52438 .47185 m .52561 .47476 L p .52107 .47241 L F P
0 g
s
.711 .58 .707 r
.52105 .47241 m .52213 .47534 L .52089 .47243 L F
0 0 0 r
.52229 .47199 m .52438 .47185 L p .51602 .47325 L F P
0 g
s
.711 .58 .707 r
.50191 .41958 m .52213 .47534 L .50162 .41963 L F
0 0 0 r
.51509 .4734 m .51305 .47353 L p .51602 .47325 L F P
0 g
s
0 0 .533 r
.51006 .44701 m .50804 .44726 L p .51 .44687 L F P
0 g
s
.711 .58 .707 r
.51305 .47353 m .51551 .47931 L .52475 .47777 L p F P
0 g
s
.711 .58 .707 r
.52213 .47534 m .51633 .47631 L p .50878 .44722 L F P
0 g
s
0 0 0 r
.50573 .44765 m .50804 .44726 L .51006 .44701 L p F P
0 g
s
0 0 0 r
.50983 .44705 m .50573 .44765 L .51006 .44701 L F
.711 .58 .707 r
.50162 .41963 m .51107 .44529 L .50665 .43902 L F
.51161 .44675 m .52105 .47241 L .5101 .44701 L F
.51006 .44701 m .52213 .47534 L .50878 .44722 L F
.52105 .47241 m .52089 .47243 L .50665 .43902 L F
0 0 0 r
.50774 .4474 m .50573 .44765 L p .50983 .44705 L F P
0 g
s
.711 .58 .707 r
.50511 .4462 m .50573 .44765 L .50804 .44726 L p F P
0 g
s
.711 .58 .707 r
.50804 .44726 m .50742 .44582 L .50511 .4462 L p F P
0 g
s
0 0 0 r
.50511 .4462 m .50742 .44582 L p .50735 .44591 L F P
0 g
s
0 0 0 r
.50712 .44595 m .50511 .4462 L p .50735 .44591 L F P
0 g
s
0 0 .533 r
.50742 .44582 m .50944 .44556 L .51 .44687 L F
0 0 0 r
.50742 .44582 m .50944 .44556 L p .50735 .44591 L F P
0 g
s
.711 .58 .707 r
.49861 .42013 m .49842 .42016 L .49737 .41723 L F
.124 .671 .706 r
.4928 .4211 m .49086 .42148 L p .50116 .41971 L F P
0 g
s
.711 .58 .707 r
.51052 .45394 m .50495 .44086 L .49737 .41723 L F
0 0 .532 r
.50573 .44765 m .50511 .4462 L .50712 .44595 L p F P
0 g
s
.711 .58 .707 r
.49156 .41819 m .49505 .41761 L p .50661 .44603 L F P
0 g
s
.711 .58 .707 r
.49505 .41761 m .49737 .41723 L p .50495 .44086 L F P
0 g
s
.711 .58 .707 r
.50495 .44086 m .50661 .44603 L .49505 .41761 L F
0 0 .532 r
.50712 .44595 m .50734 .44592 L p .50718 .44609 L F P
0 g
s
0 0 .532 r
.50573 .44765 m .50712 .44595 L .50718 .44609 L F
.711 .58 .707 r
.50364 .44653 m .49156 .41819 L p .50661 .44603 L F P
0 g
s
.711 .58 .707 r
.49737 .41723 m .50085 .41665 L p .50665 .43902 L F P
0 g
s
.711 .58 .707 r
.50085 .41665 m .52438 .47185 L p .52107 .47241 L F P
0 g
s
0 0 .535 r
.50085 .41665 m .51085 .43988 L .51094 .43987 L F
.711 .58 .707 r
.52058 .45072 m .51563 .43909 L .51098 .43986 L p F P
0 g
s
.711 .58 .707 r
.52058 .45072 m .51098 .43986 L .5147 .44858 L F
0 0 0 r
.51098 .43986 m .51563 .43909 L p .51489 .43922 L F P
0 g
s
0 0 0 r
.51489 .43922 m .51207 .43971 L .51121 .43983 L F
.51489 .43922 m .51121 .43983 L .51098 .43986 L F
.51594 .45149 m .52058 .45072 L p .52049 .45074 L F P
0 g
s
0 0 0 r
.51927 .45111 m .51617 .45146 L .52049 .45074 L F
.51617 .45146 m .51594 .45149 L .52049 .45074 L F
0 0 .535 r
.52608 .47473 m .51617 .45146 L p .51608 .45147 L F P
0 g
s
0 0 .535 r
.51346 .44568 m .52608 .47473 L .51107 .43985 L F
.51098 .43986 m .51107 .43985 L .50107 .4166 L F
.51346 .44568 m .51107 .43985 L .51098 .43986 L F
0 0 .537 r
.52508 .45021 m .52058 .45072 L .51563 .43909 L p F P
0 g
s
0 0 .537 r
.51563 .43909 m .51923 .43858 L p .52508 .45021 L F P
0 g
s
0 0 .537 r
.51923 .43858 m .52041 .44058 L .52508 .45021 L F
.637 .35 .466 r
.53657 .44172 m .52255 .44422 L p .52247 .44409 L F P
0 g
s
.637 .35 .466 r
.52203 .44334 m .53208 .44222 L .52247 .44409 L F
.53208 .44222 m .53657 .44172 L .52247 .44409 L F
0 0 .537 r
.51923 .43858 m .51942 .43855 L p .52041 .44058 L F P
0 g
s
0 0 .537 r
.52352 .44654 m .52508 .45021 L p .52041 .44058 L F P
0 g
s
0 0 .537 r
.51942 .43855 m .52083 .4413 L .52041 .44058 L F
.52083 .4413 m .52352 .44654 L .52041 .44058 L F
.637 .35 .466 r
.53514 .43874 m .53657 .44172 L p .52203 .44334 L F P
0 g
s
.637 .35 .466 r
.52083 .4413 m .53514 .43874 L p .52203 .44334 L F P
0 g
s
.677 .458 .582 r
.53306 .4343 m .53514 .43874 L p .52014 .43994 L F P
0 g
s
0 0 .535 r
.51617 .45146 m .50129 .41656 L p .516 .45129 L F P
0 g
s
0 0 .535 r
.50129 .41656 m .50107 .4166 L p .516 .45129 L F P
0 g
s
0 0 .535 r
.50107 .4166 m .50085 .41665 L p .51346 .44568 L F P
0 g
s
.711 .58 .707 r
.50665 .43902 m .51052 .45394 L .49842 .42016 L F
0 0 .532 r
.50774 .4474 m .50573 .44765 L p .50718 .44609 L F P
0 g
s
.711 .58 .707 r
.51052 .45394 m .51633 .47631 L .50495 .44086 L F
.51161 .44675 m .5101 .44701 L .50947 .44555 L F
0 0 .533 r
.50967 .44553 m .51029 .44698 L p .51 .44687 L F P
0 g
s
0 0 .533 r
.50944 .44556 m .50967 .44553 L .51 .44687 L F
.711 .58 .707 r
.51107 .44529 m .51161 .44675 L .50947 .44555 L F
.51107 .44529 m .50947 .44555 L .50665 .43902 L F
.50665 .43902 m .51006 .44701 L .50878 .44722 L F
0 0 0 r
.50967 .44553 m .50734 .44592 L p .50735 .44591 L F P
0 g
s
0 0 0 r
.50944 .44556 m .50967 .44553 L p .50735 .44591 L F P
0 g
s
.711 .58 .707 r
.51098 .43986 m .50169 .44141 L p .5147 .44858 L F P
0 g
s
.711 .58 .707 r
.5147 .44858 m .50169 .44141 L .50293 .44432 L F
.124 .671 .706 r
.50231 .41951 m .49302 .42106 L .4928 .4211 L p F P
0 g
s
.124 .671 .706 r
.50231 .41951 m .4928 .4211 L .50116 .41971 L F
.711 .58 .707 r
.51633 .47631 m .50364 .44653 L p .50661 .44603 L F P
0 g
s
0 0 .53 r
.50147 .44144 m .50642 .45306 L p .50162 .44142 L F P
0 g
s
0 0 .535 r
.52585 .47475 m .52608 .47473 L p .51346 .44568 L F P
0 g
s
0 0 .53 r
.50417 .44722 m .50642 .45306 L .5066 .45304 L F
0 0 .532 r
.50734 .44592 m .50796 .44737 L .50774 .4474 L p F P
0 g
s
0 0 .532 r
.50718 .44609 m .50734 .44592 L .50774 .4474 L F
0 0 0 r
.50734 .44592 m .50712 .44595 L p .50735 .44591 L F P
0 g
s
0 0 0 r
.51029 .44698 m .50796 .44737 L .50774 .4474 L p F P
0 g
s
0 0 0 r
.51029 .44698 m .50774 .4474 L .50983 .44705 L F
.51006 .44701 m .51029 .44698 L p .50983 .44705 L F P
0 g
s
0 0 .533 r
.51029 .44698 m .51006 .44701 L p .51 .44687 L F P
0 g
s
.711 .58 .707 r
.5147 .44858 m .50293 .44432 L .51594 .45149 L F
.50293 .44432 m .50334 .44529 L .51594 .45149 L F
0 0 0 r
.51098 .43986 m .51048 .43995 L .50169 .44141 L F
.51048 .43995 m .50191 .44138 L .50169 .44141 L F
.711 .58 .707 r
.51121 .43983 m .51617 .45146 L p .50563 .44076 L F P
0 g
s
0 0 .535 r
.516 .45129 m .51608 .45147 L .51617 .45146 L F
.51585 .4515 m .52585 .47475 L .51594 .45149 L F
0 0 0 r
.51532 .47339 m .51509 .4734 L p .51602 .47325 L F P
0 g
s
0 0 .53 r
.50642 .45306 m .51633 .47631 L p .5066 .45304 L F P
0 g
s
0 0 0 r
.52461 .47184 m .51532 .47339 L p .51602 .47325 L F P
0 g
s
0 0 0 r
.52438 .47185 m .52461 .47184 L p .51602 .47325 L F P
0 g
s
0 0 0 r
.52561 .47476 m .51633 .47631 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.52461 .47184 m .51532 .47339 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.52709 .47765 m .52585 .47475 L p .5212 .47552 L F P
0 g
s
0 0 0 r
.52585 .47475 m .52561 .47476 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.52585 .47475 m .52461 .47184 L p .5212 .47552 L F P
0 g
s
0 0 0 r
.52608 .47473 m .52585 .47475 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.51617 .45146 m .52608 .47473 L p .51245 .45208 L F P
0 g
s
0 0 0 r
.51551 .47931 m .52475 .47777 L .52709 .47765 L p F P
0 g
s
0 0 0 r
.52709 .47765 m .5178 .4792 L .51551 .47931 L p F P
0 g
s
.711 .58 .707 r
.5178 .4792 m .52709 .47765 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.51656 .47629 m .5178 .4792 L p .5212 .47552 L F P
0 g
s
0 0 0 r
.51679 .47628 m .52608 .47473 L p .5212 .47552 L F P
0 g
s
0 0 0 r
.51633 .47631 m .51656 .47629 L p .5212 .47552 L F P
0 g
s
0 0 0 r
.51656 .47629 m .51679 .47628 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.51532 .47339 m .51656 .47629 L p .5212 .47552 L F P
0 g
s
.711 .58 .707 r
.52608 .47473 m .51679 .47628 L .50687 .45301 L p F P
0 g
s
.711 .58 .707 r
.52608 .47473 m .50687 .45301 L .51245 .45208 L F
0 0 0 r
.50665 .45304 m .51594 .45149 L p .50773 .45292 L F P
0 g
s
0 0 .53 r
.49921 .43559 m .50642 .45306 L .50417 .44722 L F
.51633 .47631 m .51656 .47629 L p .50417 .44722 L F P
0 g
s
.711 .58 .707 r
.49704 .44218 m .502 .45381 L .51594 .45149 L p F P
0 g
s
.711 .58 .707 r
.50734 .44592 m .50796 .44737 L .51029 .44698 L p F P
0 g
s
.711 .58 .707 r
.51029 .44698 m .50967 .44553 L .50734 .44592 L p F P
0 g
s
.711 .58 .707 r
.51245 .45208 m .50191 .44138 L .50563 .44076 L F
.50567 .44082 m .50563 .44076 L .50569 .44082 L F
.50567 .44082 m .50569 .44082 L .51617 .45146 L F
0 0 0 r
.51617 .45146 m .51424 .45179 L .51594 .45149 L F
.711 .58 .707 r
.51245 .45208 m .50567 .44082 L .51617 .45146 L F
0 0 0 r
.51207 .43971 m .50491 .44096 L .51056 .43994 L F
.51121 .43983 m .51056 .43994 L .51098 .43986 L F
.51207 .43971 m .51056 .43994 L .51121 .43983 L F
.711 .58 .707 r
.50687 .45301 m .50191 .44138 L p .51245 .45208 L F P
0 g
s
.126 .673 .708 r
.50085 .41665 m .49156 .41819 L p .49642 .41738 L F P
0 g
s
.126 .673 .708 r
.50107 .4166 m .50085 .41665 L p .49642 .41738 L F P
0 g
s
.129 .675 .71 r
.49054 .41524 m .4884 .41569 L .49764 .41415 L p F P
0 g
s
.129 .675 .71 r
.49764 .41415 m .49983 .4137 L .49054 .41524 L p F P
0 g
s
.711 .58 .707 r
.49983 .4137 m .49054 .41524 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.50231 .41951 m .50107 .4166 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.50107 .4166 m .49983 .4137 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.49054 .41524 m .49178 .41815 L p .49642 .41738 L F P
0 g
s
.126 .673 .708 r
.49199 .41811 m .50129 .41656 L p .49642 .41738 L F P
0 g
s
.126 .673 .708 r
.49156 .41819 m .49178 .41815 L p .49642 .41738 L F P
0 g
s
.126 .673 .708 r
.49178 .41815 m .49199 .41811 L p .49642 .41738 L F P
0 g
s
.126 .673 .708 r
.50129 .41656 m .50107 .4166 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.49302 .42106 m .50231 .41951 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.49178 .41815 m .49302 .42106 L p .49642 .41738 L F P
0 g
s
.711 .58 .707 r
.50191 .44138 m .49199 .41811 L p .50563 .44076 L F P
0 g
s
0 0 .53 r
.51679 .47628 m .50687 .45301 L p .50669 .45303 L F P
0 g
s
0 0 .53 r
.51656 .47629 m .51679 .47628 L p .50417 .44722 L F P
0 g
s
0 0 0 r
.502 .45381 m .50665 .45304 L p .50687 .45301 L F P
0 g
s
0 0 0 r
.50773 .45292 m .50319 .45363 L .50687 .45301 L F
.50319 .45363 m .502 .45381 L .50687 .45301 L F
.51927 .45111 m .50773 .45292 L .51424 .45179 L F
.51927 .45111 m .51424 .45179 L .51617 .45146 L F
0 0 .53 r
.49199 .41811 m .50417 .44722 L .50669 .45303 L F
.50687 .45301 m .49199 .41811 L p .50669 .45303 L F P
0 g
s
0 0 .53 r
.50173 .4414 m .50169 .44141 L .50417 .44722 L F
.711 .58 .707 r
.50169 .44141 m .49704 .44218 L p .50293 .44432 L F P
0 g
s
.711 .58 .707 r
.50293 .44432 m .49704 .44218 L .50334 .44529 L F
0 0 0 r
.50631 .45333 m .502 .45381 L p .50773 .45292 L F P
0 g
s
.677 .458 .582 r
.51857 .43689 m .53306 .4343 L p .52014 .43994 L F P
0 g
s
.677 .458 .582 r
.53514 .43874 m .52083 .4413 L p .52014 .43994 L F P
0 g
s
0 0 .528 r
.50631 .45333 m .502 .45381 L p .50149 .44483 L F P
0 g
s
0 0 .528 r
.50149 .44483 m .5014 .4434 L .50296 .44655 L F
.50149 .44483 m .50296 .44655 L .50631 .45333 L F
.5014 .4434 m .50192 .44429 L .5031 .44671 L F
.50296 .44655 m .5031 .44671 L .50631 .45333 L F
.5014 .4434 m .5031 .44671 L .50296 .44655 L F
.677 .458 .582 r
.53514 .43874 m .53306 .4343 L p .51927 .43825 L F P
0 g
s
0 0 .528 r
.5014 .4434 m .50139 .4432 L .50192 .44429 L F
0 0 .537 r
.52251 .44417 m .52352 .44654 L p .52202 .44361 L F P
0 g
s
.677 .458 .582 r
.52083 .4413 m .53514 .43874 L p .51927 .43825 L F P
0 g
s
.637 .35 .466 r
.53657 .44172 m .53514 .43874 L p .52136 .44219 L F P
0 g
s
.637 .35 .466 r
.52255 .44422 m .53657 .44172 L p .52136 .44219 L F P
0 g
s
0 0 .528 r
.50505 .45039 m .50631 .45333 L p .5031 .44671 L F P
0 g
s
0 0 .528 r
.50192 .44429 m .50327 .44691 L .5031 .44671 L F
.50327 .44691 m .50505 .45039 L .5031 .44671 L F
.50213 .44465 m .5033 .44696 L .50192 .44429 L F
.5033 .44696 m .50505 .45039 L .50327 .44691 L F
.5033 .44696 m .50327 .44691 L .50192 .44429 L F
.711 .58 .707 r
.52508 .45021 m .52251 .44417 L p .51319 .4459 L F P
0 g
s
0 0 .537 r
.52083 .4413 m .52251 .44417 L .52202 .44361 L F
.5223 .4438 m .52251 .44417 L .52083 .4413 L F
.637 .35 .466 r
.52136 .44219 m .50235 .44502 L .50332 .4467 L F
0 0 .528 r
.50391 .4477 m .50505 .45039 L p .50213 .44465 L F P
0 g
s
.637 .35 .466 r
.52083 .4413 m .50213 .44465 L p .52136 .44219 L F P
0 g
s
0 0 .528 r
.502 .45381 m .49704 .44218 L .50042 .44171 L p F P
0 g
s
0 0 .528 r
.502 .45381 m .50042 .44171 L .5014 .4434 L F
.637 .35 .466 r
.50213 .44465 m .48844 .44709 L p .50235 .44502 L F P
0 g
s
.637 .35 .466 r
.50213 .44465 m .50235 .44502 L .52136 .44219 L F
0 0 0 r
.51563 .43909 m .51942 .43855 L p .51542 .43922 L F P
0 g
s
.677 .458 .582 r
.51927 .43825 m .50147 .44336 L .52083 .4413 L F
0 0 .528 r
.50042 .44171 m .50062 .44168 L p .5014 .4434 L F P
0 g
s
0 0 .528 r
.5014 .4434 m .50062 .44168 L .50139 .4432 L F
.50139 .4432 m .50213 .44465 L .50192 .44429 L F
.677 .458 .582 r
.48844 .44709 m .50213 .44465 L p .50147 .44336 L F P
0 g
s
.677 .458 .582 r
.50213 .44465 m .52083 .4413 L p .50147 .44336 L F P
0 g
s
.677 .458 .582 r
.50092 .44227 m .52014 .43994 L .50184 .44407 L F
.50268 .44134 m .52014 .43994 L .48699 .44395 L F
0 0 0 r
.50491 .44096 m .50356 .44119 L .50455 .44101 L F
.50356 .44119 m .50283 .44131 L .50455 .44101 L F
.50491 .44096 m .50455 .44101 L .51098 .43986 L F
0 0 .53 r
.49199 .41811 m .49921 .43559 L .50169 .44141 L F
.49199 .41811 m .50169 .44141 L .50173 .4414 L F
0 0 0 r
.51048 .43995 m .50455 .44101 L .50191 .44138 L F
0 0 .53 r
.49199 .41811 m .49156 .41819 L .50147 .44144 L p F P
0 g
s
0 0 .53 r
.49199 .41811 m .50147 .44144 L .50162 .44142 L F
.711 .58 .707 r
.50665 .43902 m .49842 .42016 L .49861 .42013 L F
.124 .671 .706 r
.50209 .41955 m .50231 .41951 L p .50116 .41971 L F P
0 g
s
.711 .58 .707 r
.49199 .41811 m .50129 .41656 L .51121 .43983 L p F P
0 g
s
.711 .58 .707 r
.50563 .44076 m .49199 .41811 L .51121 .43983 L F
.677 .458 .582 r
.53306 .4343 m .48639 .44264 L .48699 .44395 L p F P
0 g
s
.677 .458 .582 r
.48699 .44395 m .48844 .44709 L p .51656 .43903 L F P
0 g
s
0 0 0 r
.50169 .44141 m .50136 .44156 L .49704 .44218 L F
.50062 .44168 m .49704 .44218 L p .50136 .44156 L F P
0 g
s
0 0 0 r
.50455 .44101 m .5013 .44158 L .50169 .44141 L F
.677 .458 .582 r
.50268 .44134 m .51942 .43855 L .52014 .43994 L F
0 0 0 r
.51538 .43924 m .5013 .44158 L p .50356 .44119 L F P
0 g
s
0 0 0 r
.51207 .43971 m .51472 .43933 L .50356 .44119 L F
.51472 .43933 m .51538 .43924 L .50356 .44119 L F
.51563 .43909 m .51538 .43924 L .51207 .43971 L F
.677 .458 .582 r
.53306 .4343 m .48699 .44395 L .51656 .43903 L F
0 0 0 r
.5013 .44158 m .50062 .44168 L p .50136 .44156 L F P
0 g
s
0 0 .528 r
.50062 .44168 m .5013 .44158 L p .50139 .4432 L F P
0 g
s
.464 .015 .098 r
.51319 .4459 m .50383 .44757 L p .50387 .44762 L F P
0 g
s
.711 .58 .707 r
.52251 .44417 m .52247 .44409 L p .51319 .4459 L F P
0 g
s
0 0 .537 r
.52247 .44409 m .52251 .44417 L p .5223 .4438 L F P
0 g
s
.637 .35 .466 r
.48981 .45008 m .51319 .4459 L p .52136 .44219 L F P
0 g
s
.637 .35 .466 r
.51319 .4459 m .52255 .44422 L p .52247 .44409 L F P
0 g
s
.637 .35 .466 r
.52136 .44219 m .51319 .4459 L .52247 .44409 L F
0 0 0 r
.51927 .45111 m .51063 .45259 L .50773 .45292 L F
.51063 .45259 m .50631 .45333 L .50773 .45292 L F
.52508 .45021 m .52039 .45099 L p .51927 .45111 L F P
0 g
s
0 0 0 r
.52039 .45099 m .50631 .45333 L p .51927 .45111 L F P
0 g
s
0 0 0 r
.52058 .45072 m .52508 .45021 L p .51927 .45111 L F P
0 g
s
.711 .58 .707 r
.50631 .45333 m .52508 .45021 L p .51319 .4459 L F P
0 g
s
.637 .35 .466 r
.50263 .44551 m .52203 .44334 L .50361 .44719 L F
.711 .58 .707 r
.50387 .44762 m .50391 .4477 L p .51319 .4459 L F P
0 g
s
.711 .58 .707 r
.50391 .4477 m .50631 .45333 L p .51319 .4459 L F P
0 g
s
.464 .015 .098 r
.50387 .44762 m .53657 .44172 L .50413 .44793 L F
.50383 .44757 m .51319 .4459 L p .50387 .44762 L F P
0 g
s
.464 .015 .098 r
.51319 .4459 m .53657 .44172 L p .50387 .44762 L F P
0 g
s
.637 .35 .466 r
.50263 .44551 m .52083 .4413 L .52203 .44334 L F
.50213 .44465 m .52083 .4413 L p .50263 .44551 L F P
0 g
s
.637 .35 .466 r
.52255 .44422 m .48981 .45008 L p .52203 .44334 L F P
0 g
s
.677 .458 .582 r
.52083 .4413 m .48844 .44709 L p .52014 .43994 L F P
0 g
s
.711 .58 .707 r
.5013 .44158 m .50387 .44762 L p .51319 .4459 L F P
0 g
s
0 0 .528 r
.5013 .44158 m .50391 .4477 L p .50139 .4432 L F P
0 g
s
0 0 .528 r
.50139 .4432 m .50391 .4477 L .50213 .44465 L F
.637 .35 .466 r
.48844 .44709 m .48981 .45008 L p .50332 .4467 L F P
0 g
s
.637 .35 .466 r
.50235 .44502 m .48844 .44709 L .50332 .4467 L F
.53514 .43874 m .52083 .4413 L p .52136 .44219 L F P
0 g
s
0 0 .537 r
.51963 .43894 m .5223 .4438 L .52083 .4413 L F
.464 .015 .098 r
.53657 .44172 m .51319 .4459 L p .50453 .44839 L F P
0 g
s
.464 .015 .098 r
.51319 .4459 m .50387 .44762 L .50453 .44839 L F
.48981 .45008 m .4904 .45133 L p .50453 .44839 L F P
0 g
s
.464 .015 .098 r
.50383 .44757 m .48981 .45008 L p .50453 .44839 L F P
0 g
s
0 0 .537 r
.51963 .43894 m .52008 .43846 L .52247 .44409 L p F P
0 g
s
0 0 .537 r
.51963 .43894 m .52247 .44409 L .5223 .4438 L F
.464 .015 .098 r
.53721 .44296 m .53657 .44172 L p .50453 .44839 L F P
0 g
s
.464 .015 .098 r
.4904 .45133 m .50484 .44875 L p .50453 .44839 L F P
0 g
s
.464 .015 .098 r
.50484 .44875 m .53721 .44296 L p .50453 .44839 L F P
0 g
s
.637 .35 .466 r
.48981 .45008 m .48844 .44709 L p .50263 .44551 L F P
0 g
s
.637 .35 .466 r
.50263 .44551 m .50361 .44719 L .48981 .45008 L F
.464 .015 .098 r
.53657 .44172 m .53721 .44296 L p .52328 .44505 L F P
0 g
s
.464 .015 .098 r
.50413 .44793 m .52269 .44437 L .52328 .44505 L F
.52269 .44437 m .53657 .44172 L .52328 .44505 L F
.48981 .45008 m .50383 .44757 L p .50413 .44793 L F P
0 g
s
.464 .015 .098 r
.4904 .45133 m .48981 .45008 L p .50413 .44793 L F P
0 g
s
.464 .015 .098 r
.53721 .44296 m .50484 .44875 L p .50413 .44793 L F P
0 g
s
.464 .015 .098 r
.50484 .44875 m .4904 .45133 L p .50413 .44793 L F P
0 g
s
.637 .35 .466 r
.48844 .44709 m .50213 .44465 L p .50263 .44551 L F P
0 g
s
.677 .458 .582 r
.48844 .44709 m .48699 .44395 L p .50092 .44227 L F P
0 g
s
.677 .458 .582 r
.50092 .44227 m .50184 .44407 L .48844 .44709 L F
.48699 .44395 m .48639 .44264 L p .50268 .44134 L F P
0 g
s
0 0 0 r
.50356 .44119 m .5013 .44158 L .50283 .44131 L F
.52008 .43846 m .51538 .43924 L p .51542 .43922 L F P
0 g
s
0 0 .537 r
.52008 .43846 m .51943 .43857 L p .51942 .43855 L F P
0 g
s
0 0 0 r
.51942 .43855 m .52008 .43846 L p .51542 .43922 L F P
0 g
s
.677 .458 .582 r
.48639 .44264 m .51857 .43689 L p .51942 .43855 L F P
0 g
s
.677 .458 .582 r
.48639 .44264 m .51942 .43855 L .50268 .44134 L F
.711 .58 .707 r
.52008 .43846 m .5013 .44158 L p .51319 .4459 L F P
0 g
s
.711 .58 .707 r
.52247 .44409 m .52008 .43846 L p .51319 .4459 L F P
0 g
s
0 0 .53 r
.49054 .41524 m .49302 .42106 L .49086 .42148 L p F P
0 g
s
0 0 .53 r
.49086 .42148 m .4884 .41569 L .49054 .41524 L p F P
0 g
s
.712 .604 .735 r
.42467 .19626 m .52475 .41624 L .47811 .42458 L p F P
0 g
s
0 0 .336 r
.52475 .41624 m .42467 .19626 L .43892 .22502 L p F P
0 g
s
0 0 .336 r
.43892 .22502 m .43161 .20891 L .42402 .19235 L p F P
0 g
s
.706 .573 .703 r
.43161 .20891 m .38367 .21748 L .38244 .21479 L p F P
0 g
s
.697 .53 .657 r
.37542 .19945 m .37025 .1882 L p .41781 .19187 L F P
0 g
s
.704 .561 .69 r
.32658 .20602 m .3745 .19746 L .37781 .20468 L p F P
0 g
s
.706 .573 .703 r
.38244 .21479 m .37781 .20468 L p .42258 .20761 L F P
0 g
s
.704 .561 .69 r
.37781 .20468 m .38078 .21115 L p .35516 .20873 L F P
0 g
s
.704 .561 .69 r
.35516 .20873 m .32658 .20602 L .37781 .20468 L F
.706 .573 .703 r
.37781 .20468 m .37609 .20092 L p .38868 .20273 L F P
0 g
s
.706 .573 .703 r
.42258 .20761 m .37781 .20468 L .38868 .20273 L F
.43161 .20891 m .38244 .21479 L .42258 .20761 L F
0 0 .303 r
.38713 .22504 m .38078 .21115 L p .40378 .26164 L F P
0 g
s
.713 .612 .743 r
.43161 .20891 m .38367 .21748 L .38507 .22055 L p F P
0 g
s
.713 .612 .743 r
.38507 .22055 m .38946 .23015 L p .42388 .21361 L F P
0 g
s
.668 .305 0 r
.34517 .24654 m .33921 .23361 L p .35621 .27014 L F P
0 g
s
.713 .612 .743 r
.43892 .22502 m .39103 .23358 L .38946 .23015 L p F P
0 g
s
.713 .612 .743 r
.38946 .23015 m .38507 .22055 L p .42712 .22341 L F P
0 g
s
.71 .594 .724 r
.38713 .22504 m .33921 .23361 L .33715 .22912 L p F P
0 g
s
.71 .594 .724 r
.33715 .22912 m .33284 .21972 L p .36957 .22332 L F P
0 g
s
.71 .594 .724 r
.38713 .22504 m .33715 .22912 L .36957 .22332 L F
.713 .612 .743 r
.38507 .22055 m .38367 .21748 L p .39419 .21892 L F P
0 g
s
.713 .612 .743 r
.42712 .22341 m .38507 .22055 L .39419 .21892 L F
.43892 .22502 m .38946 .23015 L .42712 .22341 L F
.702 .554 .683 r
.481 .43089 m .52763 .42255 L .53048 .42874 L p F P
0 g
s
.702 .554 .683 r
.48384 .43708 m .53048 .42874 L .52763 .42255 L p F P
0 g
s
.702 .554 .683 r
.52763 .42255 m .481 .43089 L .48384 .43708 L p F P
0 g
s
.709 .587 .718 r
.52763 .42255 m .481 .43089 L .47811 .42458 L p F P
0 g
s
.709 .587 .718 r
.47811 .42458 m .52475 .41624 L .52763 .42255 L p F P
0 g
s
.709 .587 .718 r
.481 .43089 m .52763 .42255 L .52475 .41624 L p F P
0 g
s
.702 .554 .683 r
.53048 .42874 m .48384 .43708 L .481 .43089 L p F P
0 g
s
.709 .587 .718 r
.52475 .41624 m .47811 .42458 L .481 .43089 L p F P
0 g
s
.693 .515 .642 r
.53306 .4343 m .48639 .44264 L .48384 .43708 L p F P
0 g
s
.693 .515 .642 r
.48384 .43708 m .53048 .42874 L .53306 .4343 L p F P
0 g
s
.693 .515 .642 r
.53048 .42874 m .48384 .43708 L .48639 .44264 L p F P
0 g
s
0 0 .303 r
.48487 .43913 m .47811 .42458 L p .39103 .23358 L F P
0 g
s
0 0 .303 r
.39304 .23799 m .38713 .22504 L p .40378 .26164 L F P
0 g
s
.715 .627 .758 r
.34517 .24654 m .39304 .23799 L .38946 .23015 L p F P
0 g
s
.715 .627 .758 r
.38946 .23015 m .38713 .22504 L p .37058 .23352 L F P
0 g
s
.715 .627 .758 r
.34517 .24654 m .38946 .23015 L .37058 .23352 L F
.38713 .22504 m .33921 .23361 L .34156 .23871 L p F P
0 g
s
.715 .627 .758 r
.34156 .23871 m .34517 .24654 L p .37058 .23352 L F P
0 g
s
.715 .627 .758 r
.37058 .23352 m .38713 .22504 L .34156 .23871 L F
.713 .612 .743 r
.38946 .23015 m .39103 .23358 L p .3997 .22832 L F P
0 g
s
.713 .612 .743 r
.3997 .22832 m .42388 .21361 L .38946 .23015 L F
.42388 .21361 m .43161 .20891 L .38507 .22055 L F
.71 .594 .724 r
.33921 .23361 m .38713 .22504 L .38507 .22055 L p F P
0 g
s
.71 .594 .724 r
.38507 .22055 m .38244 .21479 L p .35815 .22536 L F P
0 g
s
.71 .594 .724 r
.33921 .23361 m .38507 .22055 L .35815 .22536 L F
.38244 .21479 m .38078 .21115 L p .36988 .21704 L F P
0 g
s
.71 .594 .724 r
.33921 .23361 m .38244 .21479 L .36988 .21704 L F
.38078 .21115 m .33284 .21972 L .33451 .22336 L p F P
0 g
s
.71 .594 .724 r
.33451 .22336 m .33921 .23361 L p .36988 .21704 L F P
0 g
s
.71 .594 .724 r
.36988 .21704 m .38078 .21115 L .33451 .22336 L F
.706 .573 .703 r
.38244 .21479 m .38367 .21748 L p .39023 .2134 L F P
0 g
s
.706 .573 .703 r
.39023 .2134 m .41487 .19805 L .38244 .21479 L F
.41487 .19805 m .42402 .19235 L .37781 .20468 L F
.704 .561 .69 r
.33284 .21972 m .38078 .21115 L .37781 .20468 L p F P
0 g
s
.704 .561 .69 r
.37781 .20468 m .37542 .19945 L p .3564 .20851 L F P
0 g
s
.704 .561 .69 r
.33284 .21972 m .37781 .20468 L .3564 .20851 L F
.37542 .19945 m .3745 .19746 L p .36843 .2007 L F P
0 g
s
.704 .561 .69 r
.33284 .21972 m .37542 .19945 L .36843 .2007 L F
.697 .53 .657 r
.42402 .19235 m .37609 .20092 L .37542 .19945 L p F P
0 g
s
.697 .53 .657 r
.42402 .19235 m .37542 .19945 L .41781 .19187 L F
.37025 .1882 m .36916 .18581 L p .37781 .18685 L F P
0 g
s
.697 .53 .657 r
.42402 .19235 m .37025 .1882 L .37781 .18685 L F
.679 .467 .591 r
.36902 .18551 m .36395 .17449 L p .41563 .17718 L F P
0 g
s
.695 .523 .65 r
.32095 .19363 m .36882 .18507 L .37025 .1882 L p F P
0 g
s
.695 .523 .65 r
.37025 .1882 m .3745 .19746 L p .33448 .19459 L F P
0 g
s
.695 .523 .65 r
.33448 .19459 m .32095 .19363 L .37025 .1882 L F
.704 .561 .69 r
.3745 .19746 m .32658 .20602 L .32749 .20802 L p F P
0 g
s
.704 .561 .69 r
.32749 .20802 m .33284 .21972 L p .36843 .2007 L F P
0 g
s
.704 .561 .69 r
.36843 .2007 m .3745 .19746 L .32749 .20802 L F
.697 .53 .657 r
.37542 .19945 m .37609 .20092 L p .38007 .19862 L F P
0 g
s
.697 .53 .657 r
.38007 .19862 m .41058 .18099 L .37542 .19945 L F
.41058 .18099 m .41704 .17726 L .37025 .1882 L F
.695 .523 .65 r
.32658 .20602 m .3745 .19746 L .37025 .1882 L p F P
0 g
s
.695 .523 .65 r
.37025 .1882 m .36902 .18551 L p .35949 .19012 L F P
0 g
s
.695 .523 .65 r
.32658 .20602 m .37025 .1882 L .35949 .19012 L F
.36902 .18551 m .36882 .18507 L p .36729 .18582 L F P
0 g
s
.695 .523 .65 r
.32658 .20602 m .36902 .18551 L .36729 .18582 L F
.679 .467 .591 r
.41704 .17726 m .36916 .18581 L .36902 .18551 L p F P
0 g
s
.679 .467 .591 r
.41704 .17726 m .36902 .18551 L .41563 .17718 L F
.36395 .17449 m .36368 .1739 L p .3663 .17407 L F P
0 g
s
.679 .467 .591 r
.41704 .17726 m .36395 .17449 L .3663 .17407 L F
.631 .336 .451 r
.36297 .17236 m .36068 .16741 L p .39941 .16585 L F P
0 g
s
.646 .372 .489 r
.31328 .17655 m .36097 .16802 L .36395 .17449 L p F P
0 g
s
.646 .372 .489 r
.36395 .17449 m .36418 .17499 L p .36053 .1751 L F P
0 g
s
.646 .372 .489 r
.36053 .1751 m .31328 .17655 L .36395 .17449 L F
.695 .523 .65 r
.36882 .18507 m .32095 .19363 L .32115 .19407 L p F P
0 g
s
.695 .523 .65 r
.32115 .19407 m .32658 .20602 L p .36729 .18582 L F P
0 g
s
.695 .523 .65 r
.36729 .18582 m .36882 .18507 L .32115 .19407 L F
.679 .467 .591 r
.36902 .18551 m .36916 .18581 L p .37023 .1853 L F P
0 g
s
.679 .467 .591 r
.37023 .1853 m .40939 .16636 L .36902 .18551 L F
.40939 .16636 m .41146 .16536 L .36395 .17449 L F
.646 .372 .489 r
.31639 .18353 m .36418 .17499 L .36395 .17449 L p F P
0 g
s
.646 .372 .489 r
.36395 .17449 m .36297 .17236 L p .32525 .18141 L F P
0 g
s
.646 .372 .489 r
.31639 .18353 m .36395 .17449 L .32525 .18141 L F
.36297 .17236 m .36097 .16802 L p .33319 .17769 L F P
0 g
s
.646 .372 .489 r
.31639 .18353 m .36297 .17236 L .33319 .17769 L F
.631 .336 .451 r
.41146 .16536 m .36368 .1739 L .36297 .17236 L p F P
0 g
s
.631 .336 .451 r
.41146 .16536 m .36297 .17236 L .39941 .16585 L F
.36068 .16741 m .36028 .16653 L p .36637 .16639 L F P
0 g
s
.631 .336 .451 r
.41146 .16536 m .36068 .16741 L .36637 .16639 L F
.514 .1 .192 r
.31184 .17321 m .35942 .1647 L .36068 .16741 L p F P
0 g
s
.514 .1 .192 r
.36068 .16741 m .36097 .16802 L p .35197 .16897 L F P
0 g
s
.514 .1 .192 r
.35197 .16897 m .31184 .17321 L .36068 .16741 L F
.646 .372 .489 r
.36097 .16802 m .31328 .17655 L .31522 .1809 L p F P
0 g
s
.646 .372 .489 r
.31522 .1809 m .31639 .18353 L p .33319 .17769 L F P
0 g
s
.646 .372 .489 r
.33319 .17769 m .36097 .16802 L .31522 .1809 L F
.631 .336 .451 r
.36297 .17236 m .36368 .1739 L p .37294 .17058 L F P
0 g
s
.631 .336 .451 r
.37294 .17058 m .40266 .15991 L .36297 .17236 L F
.40266 .15991 m .40793 .15801 L .36068 .16741 L F
.514 .1 .192 r
.31328 .17655 m .36097 .16802 L .36068 .16741 L p F P
0 g
s
.514 .1 .192 r
.36068 .16741 m .36006 .16609 L p .328 .17325 L F P
0 g
s
.514 .1 .192 r
.31328 .17655 m .36068 .16741 L .328 .17325 L F
.36006 .16609 m .35942 .1647 L p .34013 .16965 L F P
0 g
s
.514 .1 .192 r
.31328 .17655 m .36006 .16609 L .34013 .16965 L F
.35942 .1647 m .31184 .17321 L .31244 .1746 L p F P
0 g
s
.514 .1 .192 r
.31244 .1746 m .31328 .17655 L p .34013 .16965 L F P
0 g
s
.514 .1 .192 r
.34013 .16965 m .35942 .1647 L .31244 .1746 L F
.253 0 0 r
.31184 .17321 m .30231 .14866 L .34778 .14053 L p F P
0 g
s
.253 0 0 r
.34778 .14053 m .35942 .1647 L .31184 .17321 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.53656 .44169 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.48176 .45088 m
.48958 .44957 L
s
0 0 .53 r
.51532 .47339 m .5178 .4792 L .51551 .47931 L p F P
0 g
s
0 0 .53 r
.51551 .47931 m .51305 .47353 L .51532 .47339 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.52121 .47554 m
.52244 .47843 L
s
.52244 .47843 m
.53359 .50459 L
s
.47474 .48327 m
.51656 .47629 L
s
.46234 .45419 m
.48962 .44965 L
s
.44995 .42511 m
.47625 .42073 L
s
.47625 .42073 m
.47635 .42072 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .336 r
.52475 .41624 m .52763 .42255 L .53048 .42874 L p F P
0 g
s
0 0 .303 r
.47811 .42458 m .481 .43089 L .48384 .43708 L p F P
0 g
s
.693 .515 .642 r
.48639 .44264 m .53306 .4343 L .53048 .42874 L p F P
0 g
s
0 0 .303 r
.48726 .44438 m .48487 .43913 L .47811 .42458 L p F P
0 g
s
0 0 .303 r
.48907 .44836 m .48726 .44438 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.49015 .45074 m .48907 .44836 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.4904 .45133 m .49015 .45074 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.48981 .45008 m .4904 .45133 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.48844 .44709 m .48981 .45008 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.48639 .44264 m .48844 .44709 L p .47811 .42458 L F P
0 g
s
0 0 .303 r
.48384 .43708 m .48639 .44264 L p .47811 .42458 L F P
0 g
s
0 0 .336 r
.53422 .43598 m .53186 .43073 L .52475 .41624 L p F P
0 g
s
0 0 .336 r
.53599 .43997 m .53422 .43598 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53701 .44236 m .53599 .43997 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53721 .44296 m .53701 .44236 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53657 .44172 m .53721 .44296 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53514 .43874 m .53657 .44172 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53306 .4343 m .53514 .43874 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53048 .42874 m .53306 .4343 L p .52475 .41624 L F P
0 g
s
0 0 .336 r
.53186 .43073 m .52475 .41624 L p .43892 .22502 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.53659 .44393 m
.53753 .44385 L
s
.53753 .44385 m
.56067 .44189 L
s
.46341 .45012 m
.43933 .4522 L
s
.52756 .44469 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.51373 .44716 m
.51569 .45177 L
s
.51569 .45177 m
.52571 .47527 L
s
.46624 .45372 m
.48969 .44981 L
s
.48972 .44981 m
.5038 .44746 L
s
.5038 .44746 m
.51319 .4459 L
s
.48777 .44804 m
.48884 .44795 L
s
.48888 .44795 m
.50347 .44672 L
s
.448 .865 .95 r
.4904 .45133 m .53721 .44296 L .53701 .44236 L p F P
0 g
s
.448 .865 .95 r
.49015 .45074 m .53701 .44236 L .53721 .44296 L p F P
0 g
s
.448 .865 .95 r
.53721 .44296 m .4904 .45133 L .49015 .45074 L p F P
0 g
s
.448 .865 .95 r
.53701 .44236 m .49015 .45074 L .4904 .45133 L p F P
0 g
s
.7 .792 .922 r
.53599 .43997 m .48907 .44836 L .49015 .45074 L p F P
0 g
s
.7 .792 .922 r
.49015 .45074 m .53701 .44236 L .53599 .43997 L p F P
0 g
s
.7 .792 .922 r
.48907 .44836 m .53599 .43997 L .53701 .44236 L p F P
0 g
s
.7 .792 .922 r
.53701 .44236 m .49015 .45074 L .48907 .44836 L p F P
0 g
s
.718 .704 .837 r
.53422 .43598 m .48726 .44438 L .48907 .44836 L p F P
0 g
s
.718 .704 .837 r
.48907 .44836 m .53599 .43997 L .53422 .43598 L p F P
0 g
s
.718 .704 .837 r
.48726 .44438 m .53422 .43598 L .53599 .43997 L p F P
0 g
s
.718 .704 .837 r
.53599 .43997 m .48907 .44836 L .48726 .44438 L p F P
0 g
s
.717 .652 .784 r
.53186 .43073 m .48487 .43913 L .48726 .44438 L p F P
0 g
s
.717 .652 .784 r
.48726 .44438 m .53422 .43598 L .53186 .43073 L p F P
0 g
s
.717 .652 .784 r
.48487 .43913 m .53186 .43073 L .53422 .43598 L p F P
0 g
s
.717 .652 .784 r
.53422 .43598 m .48726 .44438 L .48487 .43913 L p F P
0 g
s
.715 .632 .764 r
.48487 .43913 m .39103 .23358 L .43892 .22502 L p F P
0 g
s
.715 .632 .764 r
.43892 .22502 m .53186 .43073 L .48487 .43913 L p F P
0 g
s
.317 0 0 r
.36028 .16653 m .40793 .15801 L .40682 .15602 L p F P
0 g
s
.668 .305 0 r
.35024 .25749 m .34517 .24654 L p .35621 .27014 L F P
0 g
s
.668 .305 0 r
.35621 .27014 m .35402 .26556 L .35024 .25749 L p F P
0 g
s
0 0 .303 r
.39803 .24894 m .39304 .23799 L p .40378 .26164 L F P
0 g
s
0 0 .303 r
.40378 .26164 m .40171 .25704 L .39803 .24894 L p F P
0 g
s
.689 .814 .942 r
.40171 .25704 m .35402 .26556 L .35621 .27014 L p F P
0 g
s
.689 .814 .942 r
.35621 .27014 m .40378 .26164 L .40171 .25704 L p F P
0 g
s
.689 .814 .942 r
.35402 .26556 m .40171 .25704 L .40378 .26164 L p F P
0 g
s
.689 .814 .942 r
.40378 .26164 m .35621 .27014 L .35402 .26556 L p F P
0 g
s
.514 .1 .192 r
.36097 .16802 m .31328 .17655 L .31184 .17321 L p F P
0 g
s
.631 .336 .451 r
.36368 .1739 m .41146 .16536 L .40793 .15801 L p F P
0 g
s
.631 .336 .451 r
.36028 .16653 m .40793 .15801 L .41146 .16536 L p F P
0 g
s
.716 .721 .853 r
.39803 .24894 m .35024 .25749 L .35402 .26556 L p F P
0 g
s
.716 .721 .853 r
.35402 .26556 m .40171 .25704 L .39803 .24894 L p F P
0 g
s
.716 .721 .853 r
.40171 .25704 m .35402 .26556 L .35024 .25749 L p F P
0 g
s
.716 .721 .853 r
.35024 .25749 m .39803 .24894 L .40171 .25704 L p F P
0 g
s
.646 .372 .489 r
.36418 .17499 m .31639 .18353 L .31328 .17655 L p F P
0 g
s
.679 .467 .591 r
.36916 .18581 m .41704 .17726 L .41146 .16536 L p F P
0 g
s
.679 .467 .591 r
.36368 .1739 m .41146 .16536 L .41704 .17726 L p F P
0 g
s
.718 .666 .798 r
.39304 .23799 m .34517 .24654 L .35024 .25749 L p F P
0 g
s
.718 .666 .798 r
.35024 .25749 m .39803 .24894 L .39304 .23799 L p F P
0 g
s
.718 .666 .798 r
.34517 .24654 m .39304 .23799 L .39803 .24894 L p F P
0 g
s
.718 .666 .798 r
.39803 .24894 m .35024 .25749 L .34517 .24654 L p F P
0 g
s
.68 .469 .594 r
.36418 .17499 m .31639 .18353 L .32095 .19363 L p F P
0 g
s
.68 .469 .594 r
.32095 .19363 m .36882 .18507 L .36418 .17499 L p F P
0 g
s
.68 .469 .594 r
.31639 .18353 m .36418 .17499 L .36882 .18507 L p F P
0 g
s
.68 .469 .594 r
.36882 .18507 m .32095 .19363 L .31639 .18353 L p F P
0 g
s
.715 .627 .758 r
.39304 .23799 m .34517 .24654 L .33921 .23361 L p F P
0 g
s
.715 .627 .758 r
.33921 .23361 m .38713 .22504 L .39304 .23799 L p F P
0 g
s
.695 .523 .65 r
.3745 .19746 m .32658 .20602 L .32095 .19363 L p F P
0 g
s
.697 .53 .657 r
.37609 .20092 m .42402 .19235 L .41704 .17726 L p F P
0 g
s
.697 .53 .657 r
.36916 .18581 m .41704 .17726 L .42402 .19235 L p F P
0 g
s
.713 .612 .743 r
.39103 .23358 m .43892 .22502 L .43161 .20891 L p F P
0 g
s
.713 .612 .743 r
.38367 .21748 m .43161 .20891 L .43892 .22502 L p F P
0 g
s
.71 .594 .724 r
.33284 .21972 m .38078 .21115 L .38713 .22504 L p F P
0 g
s
.704 .561 .69 r
.38078 .21115 m .33284 .21972 L .32658 .20602 L p F P
0 g
s
.706 .573 .703 r
.38367 .21748 m .43161 .20891 L .42402 .19235 L p F P
0 g
s
.706 .573 .703 r
.37609 .20092 m .42402 .19235 L .43161 .20891 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@3000004P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@6000000<0@00000<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0D000002@1000000`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1P00000?040000030000002dTk@0]9>d04@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3000001D0@00000<000000;BC]02dTk@0
A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003000000100000@00001H0@00000<0
00000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00B0;BC]0<00000^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0
0`000000@0000400000E040000030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0302dTk@4
000000D0RB@m00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000@0000400000F0400
00030000002dTk@0]9>d01<0]9>d0`00000/0;BC]0030000002dTk@0]9>d00H0]9>d1@00000:08TT
?@030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000400001000005@1000000`000000
]9>d0;BC]00=0;BC]0@000000`1A0003000002/0]9>d00<000000;BC]02dTk@01P00000>08TT?@<0
0000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000@0000400000F040000030000002dTk@0]9>d00L0]9>d
1@0000000`1A000000000000000400000080XEIc00<000000;BC]02dTk@09`2dTk@6000000030;;;
k02993d0RB@m00X0RB@m1@0000040:mmW@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000400001000005@10000010000000]9>d0;BC]02dTk@<000000T0XEIc00<000000;BC]02dTk@0
7P2dTk@00`000000]9>d0;BC]006000000030;;;k02993d0RB@m00T0RB@m1P0000090:mmW@030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000400001000005010000300000080D@001P00
000?0:5FL`030000002dTk@0]9>d01/0]9>d2000000:08TT?@H00000402_OId00`000000]9>d0;BC
]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]003000000100000@00000d0@0001P00000208<I<@<00000502QEW<3
000001H0]9>d200000000`2dTk@0RB@m08TT?@0708TT?@H000005P2_OId00`000000]9>d0;BC]02e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]003000000100000@00000L0@0001P00000608<I<@<00000402QEW<60000
0080[GNG00<000000;BC]02dTk@03P2dTk@70000000408TT?@2bbn`00000000000P0RB@m1@00000M
0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000400001000001P00000608<I
<@H000000P2UGgd2000000T0XEIc1P0000090:egU`030000002dTk@0]9>d00L0]9>d1`00000308TT
?@80//_/1`2993d600000280[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
PaTa08<I<@0708<I<@D000002@2UGgd010000000XEIc0:5FL`2QEW<6000000l0[GNG00@000000;BC
]02dTk@0]9>d1`00000408TT?@80//_/1P2993d6000002T0[gfM00<000000;BC]02dTk@0/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@010000000PaTa08<I<@236C46000000d0YEmm1@00000F0:egU`@000001P2993d2
0;;;k0@0RB@m1P00000_0:mmW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:EO
O@2UGgd03@2UGgd600000080[WRH00<000000:egU`2]MiL0502]MiL3000000@0RB@m0P2bbn`308TT
?@H00000=02_OId300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:EOO@2UGgd01`2UGgd6000000T0
[WRH00<000000:egU`2]MiL03`2]MiL400000080/XNX00<000000;;;k02993d00P2993d5000003@0
[gfM1P0000020;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000020:EOO@H00000
3`2^N9P00`000000[GNG0:egU`0:0:egU`D000001`2bQjP4000003@0[gfM1@0000090;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000F0:ihV0030000002]MiL0[GNG00@0[GNG1@00
000<0;:7Z0030000002_OId0[gfM02l0[gfM1P00000>0;BC]0030000002dTk@0]9>d0;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000:ihV02^N9P0502^N9P300000080[GNG1000000B0;:7Z0030000002_OId0
[gfM02T0[gfM1@00000E0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:ih
V02^N9P03@2^N9P600000080/HFV0`00000F0;:7Z0030000002_OId0[gfM02<0[gfM1P00000J0;BC
]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:ihV02^N9P01`2^N9P6000000T0
/HFV00<000000;:7Z02bQjP05P2bQjP00`000000[gfM0:mmW@0M0:mmW@D000008@2dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002^N9P0[WRH00H000003`2aQJH00`000000/XNX
0;:7Z00F0;:7Z0030000002_OId0[gfM01L0[gfM1P00000V0;BC]0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d0`00000F0;65YP030000002bQjP0/XNX01@0/XNX0`00000C0:mmW@D00000;@2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aQJH0/HFV01H0/HFV00<00000
0;:7Z02bQjP03P2bQjP600000080]9:c00<000000:mmW@2_OId02`2_OId600000380]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/HFV0;65YP0D0;65YP<000002@2bQjP60000
00T0]9:c00<000000:mmW@2_OId01@2_OId5000003T0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000/HFV0;65YP0>0;65YPH000000P2dSk040;:7Z0H000003`2dT[<00`000000
[gfM00000005000003h0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/HFV
0;65YP070;65YPH00000202dSk04000001D0]9:c0P0000150;BC]0030000002dTk@0]9>d0:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00@000000;65YP2aQJH0/HFV1P00000?0;B?/0030000002dT[<0]9:c01H0]9:c
00<000000;BC]02dTk@0@@2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0`00000E0;B?/0030000002d
T[<0]9:c01H0]9:c00<000000;BC]02dTk@0>`2dTk@5000000<0]jK800<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]8n`0;B?/00F0;B?/0030000002dT[<0]9:c01H0]9:c00<00000
0;BC]02dTk@0=@2dTk@5000000T0]jK800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@20000
01L0]8n`00<000000;BB/`2dT[<0502dT[<300000340]9>d1P00000>0;NVb0030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;B?/02dSk00502dSk03000000l0]9:c1P0000030;JL_P03
0000002dTk@0]9>d02T0]9>d1@00000D0;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
0P00000?0;B?/0H000000P2eV;T00`000000]9:c0;BB/`070;BB/`H000002@2fW;h00`000000]9>d
0;BC]00S0;BC]0H000006P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002d
Sk00]8n`00L0]8n`1P0000090;FH^@030000002dT[<0]9:c00H00000402fW;h00`000000]9>d0;BC
]00M0;BC]0D00000802gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]08000000P2dSk06
000000l0]IRi0`00000F0;JL_P030000002dTk@0]9>d01L0]9>d1P00000V0;NVb0030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d0`00000F0;FH^@030000002fW;h0]Ybn01H0]Ybn00<000000;BC
]02dTk@04@2dTk@5000002`0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000001L0
]IRi00<000000;JL_P2fW;h05P2fW;h00`000000]9>d0;BC]00;0;BC]0H00000<@2gY/P00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002eV;T0]IRi01@0]IRi0`00000F0;JL_P<00000
1`2dTk@5000003P0]jK800<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2000000l0]IRi1P00
00020;NP`P030000002fW;h0]Ybn00h0]Ybn1P0000020;NQ``030000002dTk@0000000D00000>`2g
Y/P300000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;FH^@2eV;T01`2eV;T6000000T0]j3200<00000
0;JL_P2fW;h01`2fW;h6000000T0]j7300<000000;NVb02gY/P0>@2gY/P600000080//c]00<00000
0;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@200000080]IRi1P00000?0;NP`P040000002fW;h0]Ybn
0;JL_PH000003`2gXL<00`000000]jK80;NVb00c0;NVb0H000002@2bc>d00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0<000005P2gX<83000001H0]j7300<000000;NVb02gY/P0;02gY/P60000
00l0//c]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]j320;NP`P0F0;NP`P03
0000002gXL<0]j7301H0]j7300<000000;NVb02gY/P09P2gY/P6000001@0//c]0`00002X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002gX<80]j3201@0]j320`00000H0;NQ``030000002gY/P0]jK80200]jK8
1@00000D0;;<k@H00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]j320;NP`P0@0;NP`P@000000P2g
Z/`00`000000]j730;NQ``0F0;NQ``030000002gY/P0]jK801X0]jK81P00000D0;;<k@H00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@2000000`0]j321@0000070;NZc0030000002gXL<0]j7301H0]j7300<00000
0;NVb02gY/P04`2gY/P6000001@0//c]1`00002e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002gX<80]j32
00D0]j321@00000<0;NZc0030000002gXL<0]j7301H0]j7300<000000;NVb02gY/P03@2gY/P60000
01D0//c]1P00000207;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P0000020;NP`P@0
00004@2gZ/`2000001L0]j7300<000000;NVb02gY/P01`2gY/P6000001H0//c]1P00000707;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@3000001H0]j[<00<000000;NQ``2gXL<05P2gXL<010000000]jK8
0;NVb02gY/P5000001H0//c]1`00000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
00<000000;NZc02gZ/`0502gZ/`4000001L0]j731000000F0;;<k@L0000000<0;[CM0000001bh<T0
3@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;NZc02gZ/`03@2gZ/`600000080]kSJ0P00
000H0;NQ``030000002bc>d0//c]0100//c]2000000602jdg@030000001bh<T0L^3900X0L^390P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002gZ/`0]j[<00L0]j[<1P0000090;NhfP8000005`2gXL<0
0`000000//c]0;;<k@0;0;;<k@L00000300^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000]j[<0;NZc006000000l0]kSJ0P00000H0;NQ``030000002bc>d0//c]
00@0//c]2000000A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<0
00005P2g^=X00`000000]j730;NQ``0F0;NQ``030000002bc>d0000000H000000`00JLT00`000000
;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002g^=X0]kSJ00h0]kSJ1P0000020;3@l@800000602gXL<2000000@0]9>d0P000003001Yb@030000
000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002g^=X0]kSJ00L0]kSJ1P0000070;3@l@<00000602gXL<00`000000]9>d0;BC]0050;BC]0800000
00<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0040000
002g^=X0]kSJ0;NhfPH000001`2`d?4600000080WMom0P00000G0;NQ``030000002dTk@0]9>d00L0
]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0<000001`2`d?46000000T0WMom00<000000;NQ``2gXL<0
5P2gXL<00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00@0
00000;3@l@2`d?40/=3a1P00000?09gOo@8000005`2gXL<00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d0`00000F09gOo@030000002gXL<0]j7301H0]j7300<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002Mgod0
WMom01H0WMom0P00000G0;NQ``030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000WMom09gOo@0F09gOo@030000002gXL<0]j7301H0]j7300<000000;BC
]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002Mgod0WMom01H0
WMom0P00000G0;NQ``030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000WMom09gOo@0209gOo@030;63X`2Mgod0WMom0100WMom0P00000H0;NQ``030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000WMom09gO
o@0409gOo@030;63X`2Mgod0WMom00l0WMom00<000000;NQ``2gXL<05P2gXL<00`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0000009gOo@2Mgod01@2Mgod0
0`2aPj<0WMom09gOo@0=09gOo@8000005`2gXL<00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<0000009gOo@2Mgod01`2Mgod00`2aPj<0WMom09gOo@0<09gO
o@030000002gXL<0]j7301H0]j7300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0030000002Mgod0WMom00L0WMom00<0000009gOo@2Mgod02`2Mgod2000001L0
]j7300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002Mgod0WMom00T0WMom00<0Zg2?09gOo@2Mgod02P2Mgod00`000000]j730;NQ``0F0;NQ``030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000WMom09gO
o@0:09gOo@030:]`S`2Mgod0WMom00P0WMom0P00000G0;NQ``030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000WMom09gOo@0E09gOo@800000602gXL<0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0000009gO
o@2Mgod0302Mgod00`2[L8l0WMom09gOo@0609gOo@8000005`2gXL<00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0000009gOo@2Mgod03P2Mgod00`2[L8l0
WMom09gOo@0409gOo@800000602gXL<00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d00<0000009gOo@2Mgod05@2Mgod2000001L0]j7300<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002Mgod0WMom01D0WMom0P00
000G0;NQ``030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@0
0`000000WMom09gOo@0A09gOo@0509HmF02Mgod0WMom09gOo@000000602gXL<00`000000]9>d0;BC
]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0000009gOo@2Mgod05@2Mgod2
000001L0]j7300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002Mgod0WMom01D0WMom00<000000;NQ``2gXL<05P2gXL<00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0000009gOo@2Mgod04P2Mgod5000001L0
]j7300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000
002Mgod0WMom00X0WMom200000030;BC]0030000002gXL<0]j7301H0]j7300<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002Mgod0WMom0080WMom2P00
00090;BC]08000005`2gXL<00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09H0]9>d1000000202nh`@<000003`2dTk@00`000000]j730;NQ``0F0;NQ``030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3000001D0]9>d0P00000G0;NQ
``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]j730;NQ``0E0;NQ``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@2000001L0]j7300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]08000005`2gXL<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;NQ``2gXL<05P2gXL<00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d0P00000G0;NQ``030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]j730;NQ``0F0;NQ``030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000001L0]j7300<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002gXL<0]j7301H0]j7300<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000005`2gXL<0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;NQ
``2gXL<05@2gXL<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0
]9>d0P00000G0;NQ``050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]j730;NQ``0E0;NQ``050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001L0
]j7300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]j730;NQ``0E0;NQ``04
0000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;NQ``2gXL<05P2gXL<00`000000
]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]08000005`2gXL<00`000000]9>d0000003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002gXL<0]j7301H0]j730P00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000005`2gXL<2
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d00<000000;NQ``2gXL<05@2gXL<200000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d0P00000G0;NQ``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;NQ``2gXL<0
5@2gXL<00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000005`2gXL<00`000000]9>d0;BC
]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0030000002gXL<0]j7301D0]j7300<000000;BC]02dTk@0c`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@2000001L0]j7300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]j730;NQ``0E0;NQ``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;NQ``2gXL<0
5P2gXL<00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000005`2gXL<00`000000]9>d0;BC
]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002gXL<0]j7301D0]j7300<000000;BC]02dTk@0c@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@2000001L0]j7300<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]j730;NQ``0E0;NQ``030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000G0;NQ``030000
002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC
]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]08000005`2gXL<00`000000]9>d0;BC]03:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0030000002gXL<0]j7301D0]j7300<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001L0
]j7300<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000]j730;NQ``0E0;NQ``030000
002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<000000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC
]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0030000002gXL<0]j7301D0]j7300<000000;BC]02dTk@0b02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`02dTk@00`000000]j730;NQ``0E0;NQ``030000002dTk@0]9>d0<P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002gXL<0]j7301D0]j7300<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]j730;NQ
``0E0;NQ``030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;NQ``2gXL<05@2gXL<0
0`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002gXL<0]j7301D0]j7300<000000;BC
]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@00`000000]j730;NQ``0E0;NQ``030000002dTk@0]9>d03H0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000
002gXL<0]j7301@0]j730P00000f0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<0
00000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d03`0]9>d0`00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]0030000002gXL<0]j7301D0]j7300<000000;BC]02dTk@0<@2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0@000005`2gXL<00`00
0000]9>d0;BC]00^0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@6000000<0]9>d00<000000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC]00[0;BC]0<0
0000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0@000002P2dTk@00`000000]j73
0;NQ``0E0;NQ``030000002dTk@0]9>d02L0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;NQ``2gXL<05@2gXL<00`000000]9>d0;BC]00S0;BC]0@00000;`2d
Tk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]j730;NQ``0E
0;NQ``030000002dTk@0]9>d01h0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002gXL<0]j7301<0]j730`00000L0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000000h0]j731P0000020;NVb080
00005P2dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000]j73
0;NQ``070;NQ``D000001`2gY/P300000140]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]0040000002gXL<0]j730;NQ``H000001P2gY/P600000080]kCF
00<000000;BC]02dTk@02P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<P0]9>d100000070;NVb0D000001`2g]=H3000000H0]9>d1@0000060;BC]0/00000A`2d
Tk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0040000002gY/P0]jK80;NVb0H000001P2g
]=H6000000030;?:k0000000000001400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d10000007
0;NdePD0000000<0/l[/0000000000003000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<T0]9>d0P0000030;NdeQ800000H@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0l0
000000<0L]gc0000000000000`0000020;JD]0030000002dTk@0]9>d0640]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@E00000080L]gc100000030;JD]0030000002fU;@0]YBd00<00000
HP2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@900000080]9>d0`00
00020;BC]0@000000P2fU;@600000680]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;
000000`0]9>d2@00000=0;BC]0L0000000<0]YBd0000002dTk@0HP2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]002000000@0]YBd00<000000;BC
]02dTk@0G`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0
]9>d00D000000;BC]02dTk@0]9>d000000040;JD]0030000002dTk@0]9>d05h0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0040000002dTk@0]9>d0;BC
]08000000`2fU;@00`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]0020;BC]0030000002fU;@0]YBd0080
]YBd00<000000;BC]02dTk@0FP2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]0020;BC]0030000002fU;@0]YBd0080]YBd00<000000;BC]02dTk@0
F@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]YBd0;JD]0020;JD]0030000002dTk@0]9>d05L0]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;JD]02fU;@00P2fU;@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]0040;BC
]0040000002fU;@0]YBd0;JD]0800000EP2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@00`2dTk@2000000@0]YBd00<000000;BC
]02dTk@0DP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000
]9>d0;BC]0030;BC]0040000000008L000000;JD]0<00000DP2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]0020;BC]0H0000000<0]YBd00000000
0000D02dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000003l0]9>d
1P0000020;BC]0D00000D@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02d
Tk@00`000000]9>d0;BC]00h0;BC]0L0000000<0]9>d0000002dTk@02@2dTk@00`000000]9>d0;BC
]01=0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d03D0]9>d100000080;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]0160;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00
00100;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC
]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC
]0800000?02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d03`0]9>d0P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00k
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D0
00009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2d
Tk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<00000
0;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d
04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d
0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@90000
0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02d
Tk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d
00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`
0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d
00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]080
0000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d
00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n
0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H
0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000
;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0800000
0P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC
]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@0
0`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@0
3@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<0
00000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180
]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d
0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`00
0000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]003
0000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d
00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<00000
0;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`00
0000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002d
Tk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P000005
0;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d
0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02d
Tk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]080
0000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0000000800000
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040
oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo
0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3o
oonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?oo
o`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`03
0000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3o
ool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0
oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
okP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo
0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<0
00000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?oo
o`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3o
ool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool1
00000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo
00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003o
ool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo
0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo
000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv165.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56231 .18288 m .5716 .2047 L p .57046 .20689 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55873 .1865 L .56237 .19213 L F
.56621 .22413 m .57023 .20737 L p .55873 .1865 L F P
0 g
s
.707 .577 .707 r
.55794 .18361 m .56231 .18288 L p .57046 .20689 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57046 .20689 L .57124 .20919 L F
.55794 .18361 m .57046 .20689 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18139 m .55683 .18148 L p .55794 .18361 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18429 L F P
0 g
s
0 0 .465 r
.55794 .18361 m .55828 .18429 L .55828 .18427 L F
.55683 .18148 m .55828 .18429 L .55794 .18361 L F
.716 .649 .781 r
.55743 .18167 m .55342 .16071 L .56021 .183 L F
0 .455 .835 r
.55356 .19981 m .55685 .18139 L p .52413 .16565 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52413 .16565 L F P
0 g
s
0 .455 .835 r
.52177 .16452 m .52046 .18477 L p .52412 .16566 L F P
0 g
s
0 .455 .835 r
.52402 .1656 m .52412 .16566 L .52413 .16565 L F
.52177 .16452 m .52412 .16566 L .52402 .1656 L F
.696 .792 .924 r
.55342 .16071 m .52402 .1656 L p .5219 .1644 L F P
0 g
s
.716 .649 .781 r
.52402 .1656 m .5472 .16175 L p .55685 .18139 L F P
0 g
s
.696 .792 .924 r
.55019 .15099 m .55342 .16071 L p .5219 .1644 L F P
0 g
s
.696 .792 .924 r
.51004 .15766 m .55019 .15099 L p .52203 .16434 L F P
0 g
s
.696 .792 .924 r
.52179 .16434 m .52203 .16434 L .5219 .1644 L F
.51004 .15766 m .52203 .16434 L .52179 .16434 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16434 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.47813 .16305 m .47954 .18477 L p .47815 .16305 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.696 .792 .924 r
.36781 .18133 m .47773 .16304 L .47813 .16305 L F
0 0 .279 r
.36119 .16578 m .37708 .20318 L .37247 .19231 L F
.34971 .13879 m .35255 .14548 L .36119 .16578 L F
.3649 .17453 m .37708 .20318 L .36544 .17578 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44558 .17954 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44822 .17821 L F P
0 g
s
.502 .908 .835 r
.44558 .17954 m .47821 .16422 L .44822 .17821 L F
.716 .649 .781 r
.37292 .19337 m .4431 .18047 L .42149 .19068 L F
.4431 .18047 m .44355 .18039 L .44302 .18064 L F
.4431 .18047 m .44302 .18064 L .42149 .19068 L F
.76 .881 .465 r
.44644 .19981 m .44302 .18064 L p .43119 .2045 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44541 .17952 L F P
0 g
s
.502 .908 .835 r
.44302 .18064 m .44644 .19981 L p .44541 .17952 L F P
0 g
s
.716 .649 .781 r
.37188 .19091 m .44822 .17821 L p .37292 .19337 L F P
0 g
s
.502 .908 .835 r
.44541 .17952 m .44558 .17954 L .4482 .17822 L F
.716 .649 .781 r
.44822 .17821 m .52402 .1656 L p .44355 .18039 L F P
0 g
s
.716 .649 .781 r
.44822 .17821 m .44355 .18039 L .37292 .19337 L F
0 0 .279 r
.3753 .19904 m .38106 .21255 L p .36432 .17318 L F P
0 g
s
0 0 .279 r
.35164 .14334 m .36367 .17166 L .36432 .17318 L F
.36367 .17166 m .3753 .19904 L .36432 .17318 L F
.696 .792 .924 r
.36826 .18239 m .46151 .17147 L .37152 .19007 L F
.46151 .17147 m .5219 .1644 L .45091 .17685 L F
0 0 .279 r
.35107 .142 m .3753 .19904 L .35164 .14334 L F
.34971 .13879 m .38106 .21255 L .37708 .20318 L F
.696 .792 .924 r
.46151 .17147 m .45091 .17685 L .37179 .19072 L F
0 0 .279 r
.34971 .13879 m .37247 .19231 L .36984 .18612 L F
.36427 .1731 m .3753 .19904 L p .34971 .13879 L F P
0 g
s
.715 .635 .767 r
.3753 .19904 m .33037 .20651 L .31921 .18059 L p F P
0 g
s
.715 .635 .767 r
.31921 .18059 m .36427 .1731 L .3753 .19904 L p F P
0 g
s
.715 .635 .767 r
.33037 .20651 m .3753 .19904 L .36427 .1731 L p F P
0 g
s
.696 .792 .924 r
.37152 .19007 m .37179 .19072 L .34918 .19468 L F
.46151 .17147 m .37179 .19072 L .37152 .19007 L F
.716 .649 .781 r
.37292 .19337 m .43851 .18974 L .38125 .21294 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43119 .2045 m .43119 .20451 L .4312 .2045 L F
.43119 .20451 m .43379 .22413 L .4312 .2045 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.42977 .20737 m .43379 .22413 L p .43119 .20451 L F P
0 g
s
.68 .821 .38 r
.56891 .20987 m .56621 .22413 L .5688 .21007 L F
0 0 .465 r
.55873 .1865 m .57023 .20737 L .57077 .20511 L F
.68 .821 .38 r
.57025 .20729 m .57023 .20737 L p .56891 .20987 L F P
0 g
s
.68 .821 .38 r
.57023 .20737 m .56621 .22413 L p .56891 .20987 L F P
0 g
s
.688 .492 .617 r
.44206 .23096 m .56891 .20987 L p .44291 .23257 L F P
0 g
s
.707 .577 .707 r
.43329 .2141 m .55794 .18361 L .57124 .20919 L F
0 0 .38 r
.43379 .22413 m .42997 .20822 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.43263 .21283 m .55794 .18361 L .43329 .2141 L F
.76 .881 .465 r
.42977 .20737 m .43119 .20451 L .43109 .20471 L F
.707 .577 .707 r
.42862 .20512 m .43109 .20471 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.43109 .20471 m .43119 .20451 L .43119 .2045 L F
.716 .649 .781 r
.55794 .18361 m .38127 .21299 L p .55771 .18314 L F P
0 g
s
0 0 .279 r
.3861 .22435 m .39961 .25613 L .3867 .22576 L F
.37872 .207 m .39961 .25613 L .38073 .21173 L F
.39961 .25613 m .41013 .28081 L p .39184 .23782 L F P
0 g
s
0 0 .279 r
.39143 .23686 m .39961 .25613 L .39184 .23782 L F
.38223 .21524 m .39961 .25613 L .39104 .23595 L F
.38755 .2278 m .39961 .25613 L p .37872 .207 L F P
0 g
s
0 0 .279 r
.37247 .19231 m .37564 .19978 L .37872 .207 L F
.37564 .19978 m .38755 .2278 L .37872 .207 L F
.707 .577 .707 r
.42607 .21436 m .41515 .23537 L .39242 .23919 L F
0 0 .279 r
.39104 .23595 m .39143 .23686 L .39184 .23782 L F
.704 .559 .688 r
.34266 .23527 m .38755 .2278 L .39961 .25613 L p F P
0 g
s
.704 .559 .688 r
.35468 .2636 m .39961 .25613 L .38755 .2278 L p F P
0 g
s
.704 .559 .688 r
.38755 .2278 m .34266 .23527 L .35468 .2636 L p F P
0 g
s
.707 .577 .707 r
.42607 .21436 m .39242 .23919 L .38972 .23285 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4417 .2303 L F P
0 g
s
.716 .649 .781 r
.55771 .18314 m .38127 .21299 L .38125 .21294 L F
.76 .881 .465 r
.42975 .20729 m .42977 .20737 L .43119 .2045 L F
.42923 .20511 m .42975 .20729 L p .43119 .2045 L F P
0 g
s
0 0 .38 r
.42997 .20822 m .42975 .20729 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.4417 .2303 m .42975 .20729 L .44155 .22999 L F
.707 .577 .707 r
.42607 .21436 m .43329 .2141 L .41515 .23537 L F
.43329 .2141 m .57124 .20919 L .44201 .23087 L F
0 0 .38 r
.44206 .23096 m .44644 .24845 L .4417 .2303 L F
.688 .492 .617 r
.56891 .20987 m .56889 .2099 L .44292 .23258 L F
0 0 .38 r
.44315 .23302 m .44317 .2331 L p .44206 .23096 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44206 .23096 L F P
0 g
s
.688 .492 .617 r
.44291 .23257 m .44292 .23258 L .39341 .24149 L F
.56891 .20987 m .44292 .23258 L .44291 .23257 L F
.45386 .23768 m .56889 .2099 L .55765 .23114 L F
0 .411 .788 r
.44644 .24845 m .44315 .23302 L p .47587 .24727 L F P
0 g
s
.688 .492 .617 r
.39341 .24149 m .44237 .23268 L .45386 .23768 L F
.44237 .23268 m .56889 .2099 L .45386 .23768 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47587 .24727 L F P
0 g
s
.688 .492 .617 r
.44589 .23819 m .45386 .23768 L .45238 .25039 L F
.45386 .23768 m .55765 .23114 L .47398 .24644 L F
.45386 .23768 m .47398 .24644 L .45238 .25039 L F
0 .411 .788 r
.47823 .24829 m .47954 .26349 L p .47588 .24727 L F P
0 g
s
0 .411 .788 r
.47598 .24731 m .47588 .24727 L .47587 .24727 L F
.47823 .24829 m .47588 .24727 L .47598 .24731 L F
0 0 .279 r
.41013 .28081 m .41789 .299 L p .40069 .2586 L F P
0 g
s
.688 .492 .617 r
.39341 .24149 m .44589 .23819 L .40119 .25975 L F
.707 .577 .707 r
.38251 .21591 m .42862 .20512 L .42607 .21436 L F
.38127 .21299 m .42862 .20512 L p .38251 .21591 L F P
0 g
s
.688 .492 .617 r
.39244 .23922 m .44206 .23096 L p .39341 .24149 L F P
0 g
s
.688 .492 .617 r
.44206 .23096 m .44291 .23257 L .39341 .24149 L F
.707 .577 .707 r
.38251 .21591 m .42607 .21436 L .38972 .23285 L F
.716 .649 .781 r
.43851 .18974 m .43119 .20451 L .38125 .21294 L F
.696 .792 .924 r
.36826 .18239 m .47813 .16305 L .46151 .17147 L F
0 0 .279 r
.34971 .13879 m .36984 .18612 L .36807 .18192 L F
.715 .635 .767 r
.36427 .1731 m .31921 .18059 L .33037 .20651 L p F P
0 g
s
.696 .792 .924 r
.36781 .18133 m .47813 .16305 L .36826 .18239 L F
.688 .492 .617 r
.55765 .23114 m .55698 .23239 L .40119 .25975 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55442 .23361 L F P
0 g
s
.446 .876 .788 r
.55442 .23361 m .52179 .24806 L .55178 .23471 L F
.688 .492 .617 r
.55178 .23471 m .40119 .25975 L p .55698 .23239 L F P
0 g
s
.554 .166 .262 r
.50061 .24765 m .52986 .24385 L .52187 .24718 L F
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55178 .23471 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24815 L p .52185 .24719 L F P
0 g
s
0 0 .279 r
.41789 .299 m .42196 .30852 L p .40317 .26439 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55442 .23361 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55695 .23255 L p .55442 .23361 L F P
0 g
s
.446 .876 .788 r
.55695 .23255 m .55356 .24845 L p .55442 .23361 L F P
0 g
s
.554 .166 .262 r
.58274 .22956 m .58659 .23648 L p .52986 .24385 L F P
0 g
s
.554 .166 .262 r
.483 .24994 m .54624 .23702 L .52986 .24385 L F
.54624 .23702 m .58274 .22956 L .52986 .24385 L F
0 .411 .788 r
.47821 .24815 m .47823 .24829 L p .47598 .24731 L F P
0 g
s
.554 .166 .262 r
.40152 .26054 m .47689 .24765 L .483 .24994 L F
.47689 .24765 m .58274 .22956 L .483 .24994 L F
.40119 .25975 m .58274 .22956 L p .40152 .26054 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47821 .24815 L p .47587 .24727 L F P
0 g
s
0 .411 .788 r
.47821 .24815 m .47598 .24731 L .47587 .24727 L F
.554 .166 .262 r
.40152 .26054 m .483 .24994 L .40317 .26439 L F
.40317 .26439 m .483 .24994 L .40388 .26604 L F
.688 .492 .617 r
.44589 .23819 m .45238 .25039 L .40119 .25975 L F
.696 .792 .924 r
.47773 .16304 m .51004 .15766 L p .52179 .16434 L F P
0 g
s
.696 .792 .924 r
.47773 .16304 m .52179 .16434 L .5219 .1644 L F
0 .455 .835 r
.52179 .16434 m .52177 .16452 L p .52402 .1656 L F P
0 g
s
.696 .792 .924 r
.52402 .1656 m .37188 .19091 L p .5219 .1644 L F P
0 g
s
.696 .792 .924 r
.37188 .19091 m .34918 .19468 L p .37179 .19072 L F P
0 g
s
.696 .792 .924 r
.5219 .1644 m .37188 .19091 L .37179 .19072 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44541 .17952 L F P
0 g
s
.696 .792 .924 r
.36781 .18132 m .47773 .16304 L p .36781 .18133 L F P
0 g
s
.542 .145 .238 r
.37037 .1873 m .46556 .16808 L .36781 .18132 L F
.502 .908 .835 r
.44541 .17952 m .4482 .17822 L .47813 .16304 L F
.47813 .16305 m .47813 .16304 L p .44558 .17954 L F P
0 g
s
.696 .792 .924 r
.46151 .17147 m .47813 .16305 L .5219 .1644 L F
.238 .738 .904 r
.47813 .16304 m .47813 .16305 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.52179 .16434 m .52187 .16304 L p .47815 .16305 L F P
0 g
s
.707 .577 .707 r
.43109 .20471 m .55794 .18361 L p .42607 .21436 L F P
0 g
s
.716 .649 .781 r
.43851 .18974 m .55771 .18314 L .43119 .20451 L F
.42149 .19068 m .52402 .1656 L .55771 .18314 L F
.44355 .18039 m .52402 .1656 L .42149 .19068 L F
0 .455 .835 r
.52187 .16304 m .52179 .16434 L p .52413 .16565 L F P
0 g
s
0 .455 .835 r
.52179 .16434 m .52402 .1656 L .52413 .16565 L F
0 0 .38 r
.44274 .23111 m .44315 .23302 L p .44206 .23096 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44206 .23096 L .4417 .2303 L F
.707 .577 .707 r
.57138 .20946 m .44206 .23096 L p .57124 .20919 L F P
0 g
s
.707 .577 .707 r
.57124 .20919 m .44206 .23096 L .44202 .23089 L F
.57124 .20919 m .39244 .23922 L .39242 .23919 L F
0 0 .38 r
.44274 .23111 m .44206 .23096 L .44172 .23031 L F
.707 .577 .707 r
.44206 .23096 m .39244 .23922 L p .44202 .23089 L F P
0 g
s
0 0 .279 r
.36984 .18612 m .3982 .25277 L .36807 .18192 L F
.707 .577 .707 r
.39244 .23922 m .36981 .24298 L p .39242 .23919 L F P
0 g
s
0 0 .279 r
.36807 .18192 m .39232 .23895 L .40069 .2586 L F
.39232 .23895 m .3982 .25277 L .39934 .25542 L F
.39232 .23895 m .39934 .25542 L .40069 .2586 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44302 .18064 L p .44541 .17952 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.542 .145 .238 r
.55019 .15099 m .47836 .16293 L p .46556 .16808 L F P
0 g
s
.542 .145 .238 r
.47836 .16293 m .36781 .18132 L p .46556 .16808 L F P
0 g
s
0 0 .279 r
.3685 .18292 m .40069 .2586 L .40317 .26439 L F
.36671 .17873 m .36838 .18265 L .3685 .18292 L F
.36838 .18265 m .40069 .2586 L .3685 .18292 L F
.34971 .13879 m .36807 .18192 L .36671 .17873 L F
.36807 .18192 m .40069 .2586 L .36671 .17873 L F
.40069 .2586 m .41789 .299 L .40317 .26439 L F
.3982 .25277 m .41013 .28081 L .40069 .2586 L F
.693 .513 .639 r
.35468 .2636 m .39961 .25613 L .41013 .28081 L p F P
0 g
s
.693 .513 .639 r
.36508 .2883 m .41013 .28081 L .39961 .25613 L p F P
0 g
s
.693 .513 .639 r
.39961 .25613 m .35468 .2636 L .36508 .2883 L p F P
0 g
s
.554 .166 .262 r
.3785 .26353 m .40119 .25975 L p .40152 .26054 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55442 .23361 L F P
0 g
s
.688 .492 .617 r
.55614 .23398 m .55178 .23471 L p .55698 .23239 L F P
0 g
s
.554 .166 .262 r
.58659 .23648 m .52227 .24718 L p .52187 .24718 L F P
0 g
s
.554 .166 .262 r
.52986 .24385 m .58659 .23648 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55442 .23361 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52185 .24719 L F P
0 g
s
.183 .707 .866 r
.47821 .24815 m .47813 .24718 L p .52185 .24719 L F P
0 g
s
.554 .166 .262 r
.483 .24994 m .50061 .24765 L .48996 .25255 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.554 .166 .262 r
.52227 .24718 m .48996 .25255 L p .50061 .24765 L F P
0 g
s
.696 .792 .924 r
.34501 .18511 m .36781 .18133 L .36826 .18239 L F
.554 .166 .262 r
.38141 .2706 m .3785 .26353 L p .40152 .26054 L F P
0 g
s
0 0 .279 r
.42196 .30852 m .42181 .30814 L p .40579 .27051 L F P
0 g
s
.554 .166 .262 r
.48996 .25255 m .40421 .26681 L p .483 .24994 L F P
0 g
s
.554 .166 .262 r
.483 .24994 m .40421 .26681 L .40388 .26604 L F
0 0 .279 r
.34971 .13879 m .40317 .26439 L .40421 .26681 L F
.34971 .13879 m .40421 .26681 L .40216 .26197 L F
.40421 .26681 m .42196 .30852 L .40579 .27051 L F
.40317 .26439 m .40572 .27036 L .40421 .26681 L F
.40572 .27036 m .42196 .30852 L .40421 .26681 L F
.68 .821 .38 r
.55683 .2331 m .55698 .23239 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55698 .23239 L .56875 .21018 L F
.688 .492 .617 r
.58274 .22956 m .55614 .23398 L p .55765 .23114 L F P
0 g
s
.688 .492 .617 r
.55765 .23114 m .57138 .20946 L .58247 .22958 L F
.57347 .20911 m .58274 .22956 L p .58247 .22958 L F P
0 g
s
.688 .492 .617 r
.57138 .20946 m .57347 .20911 L p .58247 .22958 L F P
0 g
s
0 0 .407 r
.57347 .20911 m .58274 .22956 L p .5835 .22706 L F P
0 g
s
0 0 .407 r
.58274 .22956 m .58659 .23648 L .5835 .22706 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.693 .798 .93 r
.58659 .23648 m .5835 .22706 L p .40378 .26579 L F P
0 g
s
.554 .166 .262 r
.40421 .26681 m .38141 .2706 L p .40388 .26604 L F P
0 g
s
.554 .166 .262 r
.40152 .26054 m .40388 .26604 L .38141 .2706 L F
.693 .798 .93 r
.38141 .2706 m .40421 .26681 L p .40378 .26579 L F P
0 g
s
.693 .798 .93 r
.40421 .26681 m .58659 .23648 L p .40378 .26579 L F P
0 g
s
.704 .559 .688 r
.39961 .25613 m .35468 .2636 L .34266 .23527 L p F P
0 g
s
.688 .492 .617 r
.3785 .26353 m .36981 .24298 L p .39341 .24149 L F P
0 g
s
.688 .492 .617 r
.40119 .25975 m .3785 .26353 L p .39341 .24149 L F P
0 g
s
.665 .317 0 r
.36981 .24298 m .3785 .26353 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.3785 .26353 m .38141 .2706 L .37737 .26134 L p F P
0 g
s
.693 .798 .93 r
.37737 .26134 m .38141 .2706 L p .40378 .26579 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47587 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .23302 m .44274 .23111 L p .47587 .24727 L F P
0 g
s
.68 .821 .38 r
.55698 .23239 m .55726 .23111 L p .56875 .21018 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.693 .798 .93 r
.5835 .22706 m .40028 .25753 L p .40378 .26579 L F P
0 g
s
0 0 .407 r
.55019 .15099 m .55342 .16071 L p .5835 .22706 L F P
0 g
s
0 0 .407 r
.55392 .15757 m .55019 .15099 L p .5835 .22706 L F P
0 g
s
.542 .145 .238 r
.55392 .15757 m .55019 .15099 L p .37037 .1873 L F P
0 g
s
.542 .145 .238 r
.37069 .18805 m .55392 .15757 L p .37037 .1873 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43119 .2045 L F P
0 g
s
.76 .881 .465 r
.44302 .18064 m .44274 .17911 L p .43119 .2045 L F P
0 g
s
.716 .649 .781 r
.52402 .1656 m .55685 .18139 L .55771 .18314 L F
.5472 .16175 m .55342 .16071 L p .55771 .18314 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52413 .16565 L F P
0 g
s
0 .455 .835 r
.55685 .18139 m .55726 .17911 L p .52413 .16565 L F P
0 g
s
.716 .649 .781 r
.55771 .18314 m .55743 .18167 L .56021 .183 L F
.56231 .18288 m .55794 .18361 L p .55771 .18314 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18139 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18139 m .55794 .18361 L .55828 .18427 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.687 .491 .615 r
.55392 .15757 m .37069 .18805 L p .37851 .20639 L F P
0 g
s
0 0 .279 r
.41465 .29117 m .42181 .30814 L .40759 .27473 L p F P
0 g
s
0 0 .279 r
.40759 .27473 m .36423 .1729 L p .37949 .20869 L F P
0 g
s
0 0 .279 r
.37949 .20869 m .39082 .2353 L .40759 .27473 L F
.38073 .21173 m .3861 .22435 L .38476 .2212 L F
.37188 .19091 m .38476 .2212 L .36984 .18612 L F
.37247 .19231 m .38476 .2212 L .37188 .19091 L F
.38106 .21255 m .38755 .2278 L p .37708 .20318 L F P
0 g
s
0 0 .279 r
.37708 .20318 m .38755 .2278 L .37247 .19231 L F
.71 .596 .727 r
.33037 .20651 m .3753 .19904 L .38755 .2278 L p F P
0 g
s
.71 .596 .727 r
.34266 .23527 m .38755 .2278 L .3753 .19904 L p F P
0 g
s
.71 .596 .727 r
.3753 .19904 m .33037 .20651 L .34266 .23527 L p F P
0 g
s
.707 .577 .707 r
.35864 .21676 m .38127 .21299 L p .38251 .21591 L F P
0 g
s
.716 .649 .781 r
.38127 .21299 m .35864 .21676 L p .38125 .21294 L F P
0 g
s
0 0 .279 r
.36984 .18612 m .38223 .21524 L .39104 .23595 L F
.71 .596 .727 r
.38755 .2278 m .34266 .23527 L .33037 .20651 L p F P
0 g
s
.707 .577 .707 r
.36981 .24298 m .35864 .21676 L p .38251 .21591 L F P
0 g
s
0 0 .279 r
.3861 .22435 m .3867 .22576 L .38476 .2212 L F
.707 .577 .707 r
.38251 .21591 m .38972 .23285 L .36981 .24298 L F
0 0 .279 r
.37247 .19231 m .37872 .207 L .38073 .21173 L F
.716 .649 .781 r
.35864 .21676 m .34918 .19468 L p .37292 .19337 L F P
0 g
s
.716 .649 .781 r
.37292 .19337 m .38125 .21294 L .35864 .21676 L F
.665 .317 0 r
.35864 .21676 m .36981 .24298 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.34918 .19468 m .35864 .21676 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.34501 .18511 m .34918 .19468 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.34779 .19186 m .34501 .18511 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.35652 .21251 m .34779 .19186 L p .37737 .26134 L F P
0 g
s
.665 .317 0 r
.37737 .26134 m .36785 .23912 L .35652 .21251 L p F P
0 g
s
.707 .577 .707 r
.35652 .21251 m .36785 .23912 L p .38956 .23235 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4417 .2303 L .44155 .22999 L F
.707 .577 .707 r
.43329 .2141 m .44201 .23087 L .41515 .23537 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44155 .22999 L F P
0 g
s
.707 .577 .707 r
.42862 .20512 m .42975 .20729 L .42607 .21436 L F
.42607 .21436 m .43263 .21283 L .43329 .2141 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44155 .22999 L .42923 .20511 L F
.716 .649 .781 r
.55342 .16071 m .56231 .18288 L p .56021 .183 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .407 r
.55342 .16071 m .56231 .18288 L p .5835 .22706 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56237 .19213 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .407 r
.56324 .17812 m .55392 .15757 L p .5835 .22706 L F P
0 g
s
.707 .577 .707 r
.56324 .17812 m .37949 .20869 L p .38956 .23235 L F P
0 g
s
.707 .577 .707 r
.37949 .20869 m .35652 .21251 L p .38956 .23235 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .56891 .20987 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56891 .20987 L .56881 .21006 L F
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.5716 .2047 m .57347 .20911 L p .57046 .20689 L F P
0 g
s
0 0 .407 r
.56231 .18288 m .57347 .20911 L p .5835 .22706 L F P
0 g
s
0 0 .407 r
.5835 .22706 m .57457 .20474 L .56324 .17812 L p F P
0 g
s
.707 .577 .707 r
.57457 .20474 m .56324 .17812 L p .38956 .23235 L F P
0 g
s
.707 .577 .707 r
.38972 .23285 m .39242 .23919 L .36981 .24298 L F
.36785 .23912 m .39082 .2353 L p .38956 .23235 L F P
0 g
s
.707 .577 .707 r
.39082 .2353 m .57457 .20474 L p .38956 .23235 L F P
0 g
s
.716 .65 .783 r
.57457 .20474 m .39082 .2353 L p .39923 .25507 L F P
0 g
s
.688 .492 .617 r
.56891 .20987 m .57138 .20946 L p .56889 .2099 L F P
0 g
s
.68 .821 .38 r
.56881 .21006 m .56891 .20987 L .5688 .21007 L F
.688 .492 .617 r
.56889 .2099 m .57138 .20946 L .55765 .23114 L F
.707 .577 .707 r
.57347 .20911 m .57138 .20946 L p .57124 .20919 L F P
0 g
s
.707 .577 .707 r
.57124 .20919 m .57046 .20689 L .57347 .20911 L F
.716 .65 .783 r
.5835 .22706 m .57457 .20474 L p .39923 .25507 L F P
0 g
s
.716 .65 .783 r
.37737 .26134 m .40028 .25753 L p .39923 .25507 L F P
0 g
s
.716 .65 .783 r
.40028 .25753 m .5835 .22706 L p .39923 .25507 L F P
0 g
s
.687 .491 .615 r
.35652 .21251 m .56324 .17812 L .55392 .15757 L p F P
0 g
s
.711 .604 .735 r
.37749 .20374 m .42482 .19586 L p .46069 .37149 L F P
0 g
s
.711 .604 .735 r
.47157 .42479 m .44967 .37332 L p .46069 .37149 L F P
0 g
s
.711 .604 .735 r
.40781 .27498 m .37749 .20374 L p .41244 .27421 L F P
0 g
s
0 0 .279 r
.4019 .26098 m .41465 .29117 L p .38102 .21227 L F P
0 g
s
0 0 .279 r
.38495 .2215 m .41465 .29117 L .40976 .27978 L F
.39082 .2353 m .40976 .27978 L .40759 .27473 L F
.38495 .2215 m .40976 .27978 L .39082 .2353 L F
.36423 .1729 m .34971 .13879 L p .41465 .29117 L F P
0 g
s
.693 .798 .93 r
.40028 .25753 m .37737 .26134 L p .40378 .26579 L F P
0 g
s
.681 .33 0 r
.35468 .2636 m .36508 .2883 L p .304 .14639 L F P
0 g
s
.693 .513 .639 r
.41013 .28081 m .36508 .2883 L .35468 .2636 L p F P
0 g
s
.681 .33 0 r
.36508 .2883 m .37266 .30652 L p .304 .14639 L F P
0 g
s
.681 .33 0 r
.37266 .30652 m .3765 .31608 L p .304 .14639 L F P
0 g
s
.681 .33 0 r
.3765 .31608 m .37611 .31574 L p .304 .14639 L F P
0 g
s
.681 .33 0 r
.35408 .26893 m .37611 .31574 L .304 .14639 L p F P
0 g
s
.711 .604 .735 r
.44967 .37332 m .40781 .27498 L p .46069 .37149 L F P
0 g
s
.711 .604 .735 r
.46069 .37149 m .40781 .27498 L .41244 .27421 L F
0 0 .279 r
.47157 .42479 m .37749 .20374 L .3899 .23274 L p F P
0 g
s
.608 .872 .992 r
.4019 .26098 m .35408 .26893 L p .37419 .28057 L F P
0 g
s
.672 .439 .56 r
.41789 .299 m .37266 .30652 L .36508 .2883 L p F P
0 g
s
.672 .439 .56 r
.36508 .2883 m .41013 .28081 L .41789 .299 L p F P
0 g
s
.672 .439 .56 r
.37266 .30652 m .41789 .299 L .41013 .28081 L p F P
0 g
s
.672 .439 .56 r
.41013 .28081 m .36508 .2883 L .37266 .30652 L p F P
0 g
s
.592 .243 .346 r
.37266 .30652 m .41789 .299 L .42196 .30852 L p F P
0 g
s
.592 .243 .346 r
.3765 .31608 m .42196 .30852 L .41789 .299 L p F P
0 g
s
.592 .243 .346 r
.41789 .299 m .37266 .30652 L .3765 .31608 L p F P
0 g
s
.608 .872 .992 r
.42181 .30814 m .40781 .27498 L p .37419 .28057 L F P
0 g
s
0 0 .279 r
.40216 .26197 m .40421 .26681 L .40579 .27051 L F
.608 .872 .992 r
.40781 .27498 m .4019 .26098 L p .37419 .28057 L F P
0 g
s
0 0 .279 r
.34971 .13879 m .36442 .17324 L .38102 .21227 L F
.36442 .17324 m .4019 .26098 L .38102 .21227 L F
.37949 .20869 m .38495 .2215 L .39082 .2353 L F
.688 .492 .617 r
.36981 .24298 m .39244 .23922 L p .39341 .24149 L F P
0 g
s
.716 .65 .783 r
.36785 .23912 m .37737 .26134 L p .39923 .25507 L F P
0 g
s
.716 .65 .783 r
.39082 .2353 m .36785 .23912 L p .39923 .25507 L F P
0 g
s
.696 .792 .924 r
.34918 .19468 m .34501 .18511 L p .36826 .18239 L F P
0 g
s
.696 .792 .924 r
.36826 .18239 m .37152 .19007 L .34918 .19468 L F
.716 .649 .781 r
.34918 .19468 m .37188 .19091 L p .37292 .19337 L F P
0 g
s
.687 .491 .615 r
.34779 .19186 m .35652 .21251 L p .37851 .20639 L F P
0 g
s
.687 .491 .615 r
.37069 .18805 m .34779 .19186 L p .37851 .20639 L F P
0 g
s
.542 .145 .238 r
.34779 .19186 m .37069 .18805 L p .37037 .1873 L F P
0 g
s
0 0 .279 r
.34971 .13879 m .35107 .142 L .35164 .14334 L F
.542 .145 .238 r
.34501 .18511 m .34779 .19186 L p .37037 .1873 L F P
0 g
s
.696 .792 .924 r
.34501 .18511 m .36781 .18132 L p .36781 .18133 L F P
0 g
s
.542 .145 .238 r
.36781 .18132 m .34501 .18511 L p .37037 .1873 L F P
0 g
s
0 0 .279 r
.35255 .14548 m .3649 .17453 L .36119 .16578 L F
.3649 .17453 m .36544 .17578 L .36119 .16578 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.681 .33 0 r
.34266 .23527 m .35468 .2636 L p .304 .14639 L F P
0 g
s
.681 .33 0 r
.33037 .20651 m .34266 .23527 L p .304 .14639 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.681 .33 0 r
.31921 .18059 m .33037 .20651 L p .304 .14639 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.681 .33 0 r
.31047 .16048 m .31921 .18059 L p .304 .14639 L F P
0 g
s
0 0 .279 r
.3557 .15296 m .36427 .1731 L p .34971 .13879 L F P
0 g
s
.716 .685 .819 r
.36427 .1731 m .31921 .18059 L .31047 .16048 L p F P
0 g
s
.716 .685 .819 r
.31047 .16048 m .3557 .15296 L .36427 .1731 L p F P
0 g
s
.716 .685 .819 r
.31921 .18059 m .36427 .1731 L .3557 .15296 L p F P
0 g
s
.716 .685 .819 r
.3557 .15296 m .31047 .16048 L .31921 .18059 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.592 .243 .346 r
.42196 .30852 m .3765 .31608 L .37266 .30652 L p F P
0 g
s
.681 .33 0 r
.304 .14639 m .30517 .14858 L .31047 .16048 L p F P
0 g
s
0 0 .279 r
.34971 .13879 m .35064 .14101 L .3557 .15296 L p F P
0 g
s
.703 .773 .907 r
.3557 .15296 m .31047 .16048 L .30517 .14858 L p F P
0 g
s
.703 .773 .907 r
.30517 .14858 m .35064 .14101 L .3557 .15296 L p F P
0 g
s
.703 .773 .907 r
.31047 .16048 m .3557 .15296 L .35064 .14101 L p F P
0 g
s
.703 .773 .907 r
.35064 .14101 m .30517 .14858 L .31047 .16048 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.172 .708 .752 r
.42181 .30814 m .37611 .31574 L .3765 .31608 L p F P
0 g
s
.172 .708 .752 r
.3765 .31608 m .42196 .30852 L .42181 .30814 L p F P
0 g
s
.172 .708 .752 r
.37611 .31574 m .42181 .30814 L .42196 .30852 L p F P
0 g
s
.172 .708 .752 r
.42196 .30852 m .3765 .31608 L .37611 .31574 L p F P
0 g
s
.402 .845 .93 r
.35064 .14101 m .30517 .14858 L .304 .14639 L p F P
0 g
s
.402 .845 .93 r
.304 .14639 m .34971 .13879 L .35064 .14101 L p F P
0 g
s
.402 .845 .93 r
.30517 .14858 m .35064 .14101 L .34971 .13879 L p F P
0 g
s
.402 .845 .93 r
.34971 .13879 m .304 .14639 L .30517 .14858 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.608 .872 .992 r
.35408 .26893 m .37611 .31574 L .42181 .30814 L p F P
0 g
s
.681 .33 0 r
.31259 .17149 m .35408 .26893 L p .304 .14639 L F P
0 g
s
.714 .623 .755 r
.42482 .19586 m .37749 .20374 L .37091 .18829 L p F P
0 g
s
.714 .623 .755 r
.37749 .20374 m .42482 .19586 L .4183 .18041 L p F P
0 g
s
.714 .623 .755 r
.4183 .18041 m .37091 .18829 L .37749 .20374 L p F P
0 g
s
.714 .623 .755 r
.37091 .18829 m .4183 .18041 L .42482 .19586 L p F P
0 g
s
.716 .668 .802 r
.4183 .18041 m .37091 .18829 L .36549 .17552 L p F P
0 g
s
.716 .668 .802 r
.36549 .17552 m .41297 .16763 L .4183 .18041 L p F P
0 g
s
.716 .668 .802 r
.37091 .18829 m .4183 .18041 L .41297 .16763 L p F P
0 g
s
.716 .668 .802 r
.41297 .16763 m .36549 .17552 L .37091 .18829 L p F P
0 g
s
.712 .738 .872 r
.41297 .16763 m .36549 .17552 L .36181 .16687 L p F P
0 g
s
.712 .738 .872 r
.36181 .16687 m .40943 .15896 L .41297 .16763 L p F P
0 g
s
.712 .738 .872 r
.36549 .17552 m .41297 .16763 L .40943 .15896 L p F P
0 g
s
.712 .738 .872 r
.40943 .15896 m .36181 .16687 L .36549 .17552 L p F P
0 g
s
.627 .865 .987 r
.40943 .15896 m .36181 .16687 L .36032 .16334 L p F P
0 g
s
.627 .865 .987 r
.36032 .16334 m .40807 .1554 L .40943 .15896 L p F P
0 g
s
.627 .865 .987 r
.36181 .16687 m .40943 .15896 L .40807 .1554 L p F P
0 g
s
.627 .865 .987 r
.40807 .1554 m .36032 .16334 L .36181 .16687 L p F P
0 g
s
.321 0 0 r
.40807 .1554 m .36032 .16334 L .36119 .16536 L p F P
0 g
s
0 0 .313 r
.40807 .1554 m .40943 .15896 L p .43803 .22473 L F P
0 g
s
0 0 .313 r
.40909 .1574 m .40807 .1554 L p .43803 .22473 L F P
0 g
s
.321 0 0 r
.36032 .16334 m .40807 .1554 L .40909 .1574 L p F P
0 g
s
.321 0 0 r
.40909 .1574 m .36119 .16536 L .36032 .16334 L p F P
0 g
s
0 0 .279 r
.36041 .16354 m .4019 .26098 L p .34971 .13879 L F P
0 g
s
.264 0 0 r
.31259 .17149 m .304 .14639 L .34971 .13879 L p F P
0 g
s
0 0 .279 r
.36032 .16334 m .36181 .16687 L p .3899 .23274 L F P
0 g
s
0 0 .279 r
.36119 .16536 m .36032 .16334 L p .3899 .23274 L F P
0 g
s
.264 0 0 r
.34971 .13879 m .36041 .16354 L .31259 .17149 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
0 0 .417 r
.52229 .47825 m .52118 .47837 L .51871 .47258 L p F P
0 g
s
.709 .579 .707 r
.50946 .47413 m .51193 .47991 L .52118 .47837 L p F P
0 g
s
.709 .579 .707 r
.52118 .47837 m .51871 .47258 L .50946 .47413 L p F P
0 g
s
0 0 0 r
.51193 .47991 m .52118 .47837 L .52229 .47825 L p F P
0 g
s
0 0 .417 r
.51871 .47258 m .51981 .47244 L .52229 .47825 L p F P
0 g
s
.709 .579 .707 r
.52094 .47536 m .51165 .47691 L p .51087 .47392 L F P
0 g
s
0 0 0 r
.50946 .47413 m .51871 .47258 L p .51134 .47385 L F P
0 g
s
0 0 0 r
.51041 .474 m .50946 .47413 L p .51134 .47385 L F P
0 g
s
.709 .579 .707 r
.5197 .47245 m .52094 .47536 L p .51087 .47392 L F P
0 g
s
0 0 .417 r
.49616 .41725 m .52094 .47536 L .52105 .47535 L p F P
0 g
s
.709 .579 .707 r
.51113 .45209 m .51578 .45132 L p .50989 .44918 L F P
0 g
s
0 0 .417 r
.49616 .41725 m .50611 .44048 L .50615 .44047 L F
.51109 .4521 m .52105 .47535 L .51113 .45209 L F
.709 .579 .707 r
.50152 .4468 m .50214 .44825 L .50445 .44786 L p F P
0 g
s
.709 .579 .707 r
.50445 .44786 m .50383 .44642 L .50152 .4468 L p F P
0 g
s
.132 .677 .713 r
.50152 .4468 m .50383 .44642 L p .50266 .44651 L F P
0 g
s
.132 .677 .713 r
.50243 .44655 m .50152 .4468 L p .50266 .44651 L F P
0 g
s
0 0 .413 r
.50305 .448 m .50214 .44825 L p .50249 .44669 L F P
0 g
s
.709 .579 .707 r
.5041 .44782 m .50291 .44766 L .50325 .44641 L F
0 0 .413 r
.50214 .44825 m .50152 .4468 L .50243 .44655 L p F P
0 g
s
0 0 .413 r
.50214 .44825 m .50243 .44655 L .50249 .44669 L F
.709 .579 .707 r
.50291 .44766 m .49894 .44713 L .50243 .44655 L F
.50291 .44766 m .50243 .44655 L .50325 .44641 L F
0 0 .413 r
.50243 .44655 m .50253 .44652 L p .50249 .44669 L F P
0 g
s
0 0 .413 r
.50253 .44652 m .50315 .44797 L .50305 .448 L p F P
0 g
s
0 0 .413 r
.50249 .44669 m .50253 .44652 L .50305 .448 L F
.709 .579 .707 r
.49956 .44858 m .49894 .44713 L p .50291 .44766 L F P
0 g
s
.709 .579 .707 r
.5041 .44782 m .50305 .448 L .50291 .44766 L F
.50305 .448 m .49956 .44858 L .50291 .44766 L F
.48479 .41629 m .48726 .42208 L .49651 .42054 L p F P
0 g
s
0 0 .417 r
.49749 .42011 m .49651 .42054 L .49404 .41475 L p F P
0 g
s
.709 .579 .707 r
.49651 .42054 m .49404 .41475 L .48479 .41629 L p F P
0 g
s
.152 .692 .732 r
.48726 .42208 m .49651 .42054 L .4974 .42015 L p F P
0 g
s
.152 .692 .732 r
.49647 .42031 m .48726 .42208 L .4974 .42015 L F
0 0 .417 r
.49404 .41475 m .49501 .4143 L .49749 .42011 L p F P
0 g
s
.709 .579 .707 r
.48686 .4188 m .49616 .41725 L p .49693 .42023 L F P
0 g
s
.152 .692 .732 r
.4881 .4217 m .48726 .42208 L p .49647 .42031 L F P
0 g
s
.709 .579 .707 r
.49693 .42023 m .50371 .44633 L .48859 .42162 L F
.49693 .42023 m .48859 .42162 L .48686 .4188 L F
.4881 .4217 m .48686 .4188 L p .48854 .42163 L F P
0 g
s
.709 .579 .707 r
.50371 .44633 m .50325 .44641 L .48686 .4188 L F
.132 .677 .713 r
.50383 .44642 m .50475 .44616 L p .50266 .44651 L F P
0 g
s
0 0 0 r
.51871 .47258 m .5197 .47245 L p .51134 .47385 L F P
0 g
s
.709 .579 .707 r
.49616 .41725 m .5197 .47245 L p .51622 .47303 L F P
0 g
s
0 0 .415 r
.50445 .44786 m .50383 .44642 L p .50531 .44747 L F P
0 g
s
0 0 .415 r
.50537 .44761 m .50445 .44786 L p .50531 .44747 L F P
0 g
s
.131 .676 .712 r
.50214 .44825 m .50445 .44786 L .50537 .44761 L p F P
0 g
s
.131 .676 .712 r
.50514 .44765 m .50214 .44825 L .50537 .44761 L F
.50548 .44758 m .50315 .44797 L .50305 .448 L p F P
0 g
s
.131 .676 .712 r
.50305 .448 m .50214 .44825 L p .50514 .44765 L F P
0 g
s
.709 .579 .707 r
.50698 .44734 m .50537 .44761 L .50197 .43962 L F
0 0 .415 r
.50383 .44642 m .50486 .44613 L .50548 .44758 L p F P
0 g
s
.709 .579 .707 r
.50197 .43962 m .50537 .44761 L .5041 .44782 L F
.131 .676 .712 r
.50548 .44758 m .50305 .448 L .50514 .44765 L F
.709 .579 .707 r
.49616 .41725 m .50698 .44734 L .50197 .43962 L F
.50698 .44734 m .51622 .47303 L .50537 .44761 L F
.5041 .44782 m .51622 .47303 L .51087 .47392 L F
.50537 .44761 m .51622 .47303 L .5041 .44782 L F
0 0 .415 r
.50548 .44758 m .50537 .44761 L p .50531 .44747 L F P
0 g
s
.136 .68 .717 r
.50617 .44046 m .51082 .43969 L p .50996 .43982 L F P
0 g
s
.136 .68 .717 r
.50996 .43982 m .50667 .44031 L .50628 .44043 L F
.50996 .43982 m .50628 .44043 L .50617 .44046 L F
0 0 .417 r
.49635 .41716 m .49616 .41725 L p .506 .44012 L F P
0 g
s
.127 .673 .708 r
.51113 .45209 m .51578 .45132 L p .51557 .45134 L F P
0 g
s
.127 .673 .708 r
.51268 .45172 m .51124 .45206 L .51557 .45134 L F
.51124 .45206 m .51113 .45209 L .51557 .45134 L F
.709 .579 .707 r
.51578 .45132 m .51082 .43969 L .50617 .44046 L p F P
0 g
s
0 0 .417 r
.506 .44012 m .50615 .44047 L .50432 .43611 L F
.50615 .44047 m .50865 .44628 L .50617 .44046 L F
.50615 .44047 m .50617 .44046 L .50432 .43611 L F
.709 .579 .707 r
.51578 .45132 m .50617 .44046 L .50989 .44918 L F
0 0 .417 r
.50432 .43611 m .51118 .45208 L .49635 .41716 L F
.51118 .45208 m .52116 .47533 L .51124 .45206 L F
.51118 .45208 m .51124 .45206 L .49635 .41716 L F
.50865 .44628 m .52116 .47533 L .50432 .43611 L F
.709 .579 .707 r
.49894 .44713 m .4881 .4217 L p .50325 .44641 L F P
0 g
s
.709 .579 .707 r
.50325 .44641 m .4881 .4217 L .48854 .42163 L F
.132 .677 .713 r
.50486 .44613 m .50253 .44652 L p .50266 .44651 L F P
0 g
s
.132 .677 .713 r
.50475 .44616 m .50486 .44613 L p .50266 .44651 L F P
0 g
s
.132 .677 .713 r
.50253 .44652 m .50243 .44655 L p .50266 .44651 L F P
0 g
s
.709 .579 .707 r
.50371 .44633 m .5041 .44782 L .50325 .44641 L F
0 0 .417 r
.50615 .44047 m .51109 .4521 L .50865 .44628 L F
.50611 .44048 m .51109 .4521 L .50615 .44047 L F
.51109 .4521 m .51113 .45209 L .50865 .44628 L F
.709 .579 .707 r
.50617 .44046 m .49687 .44201 L p .50989 .44918 L F P
0 g
s
.709 .579 .707 r
.50989 .44918 m .49687 .44201 L .49811 .44492 L F
.152 .692 .732 r
.49749 .42011 m .48819 .42166 L .4881 .4217 L p F P
0 g
s
.152 .692 .732 r
.49749 .42011 m .4881 .4217 L .49647 .42031 L F
.709 .579 .707 r
.51165 .47691 m .49956 .44858 L p .5041 .44782 L F P
0 g
s
.154 .694 .734 r
.49616 .41725 m .48686 .4188 L p .4916 .41798 L F P
0 g
s
.154 .694 .734 r
.49625 .41721 m .49616 .41725 L p .4916 .41798 L F P
0 g
s
.156 .696 .736 r
.48571 .41585 m .48479 .41629 L .49404 .41475 L p F P
0 g
s
.156 .696 .736 r
.49404 .41475 m .49501 .4143 L .48571 .41585 L p F P
0 g
s
.709 .579 .707 r
.49501 .4143 m .48571 .41585 L p .4916 .41798 L F P
0 g
s
.709 .579 .707 r
.49749 .42011 m .49625 .41721 L p .4916 .41798 L F P
0 g
s
.709 .579 .707 r
.49625 .41721 m .49501 .4143 L p .4916 .41798 L F P
0 g
s
.709 .579 .707 r
.48571 .41585 m .48695 .41875 L p .4916 .41798 L F P
0 g
s
.154 .694 .734 r
.48705 .41871 m .49635 .41716 L p .4916 .41798 L F P
0 g
s
.154 .694 .734 r
.48686 .4188 m .48695 .41875 L p .4916 .41798 L F P
0 g
s
.154 .694 .734 r
.48695 .41875 m .48705 .41871 L p .4916 .41798 L F P
0 g
s
.154 .694 .734 r
.49635 .41716 m .49625 .41721 L p .4916 .41798 L F P
0 g
s
.709 .579 .707 r
.48819 .42166 m .49749 .42011 L p .4916 .41798 L F P
0 g
s
.709 .579 .707 r
.48695 .41875 m .48819 .42166 L p .4916 .41798 L F P
0 g
s
0 0 .411 r
.48705 .41871 m .48686 .4188 L .49678 .44204 L p F P
0 g
s
0 0 .411 r
.48705 .41871 m .49678 .44204 L .49684 .44202 L F
.709 .579 .707 r
.50069 .44136 m .48705 .41871 L .50628 .44043 L F
.136 .68 .717 r
.49687 .44201 m .50617 .44046 L p .50555 .44055 L F P
0 g
s
.709 .579 .707 r
.49697 .44198 m .48705 .41871 L p .50069 .44136 L F P
0 g
s
.136 .68 .717 r
.50555 .44055 m .49815 .44161 L .49697 .44198 L F
.50555 .44055 m .49697 .44198 L .49687 .44201 L F
0 0 .411 r
.49935 .44783 m .50173 .45366 L .50181 .45364 L F
.709 .579 .707 r
.50183 .45364 m .51113 .45209 L p .49853 .44589 L F P
0 g
s
.152 .692 .732 r
.4974 .42015 m .49749 .42011 L p .49647 .42031 L F P
0 g
s
.709 .579 .707 r
.48705 .41871 m .49635 .41716 L .50628 .44043 L p F P
0 g
s
.136 .68 .717 r
.50667 .44031 m .49831 .44156 L .50617 .44046 L F
0 0 .411 r
.48705 .41871 m .49439 .4362 L .49687 .44201 L F
.48705 .41871 m .49687 .44201 L .49689 .44201 L F
.49439 .4362 m .50173 .45366 L .49935 .44783 L F
0 0 0 r
.51981 .47244 m .51051 .47399 L p .51134 .47385 L F P
0 g
s
0 0 .411 r
.49678 .44204 m .50173 .45366 L p .49684 .44202 L F P
0 g
s
.131 .676 .712 r
.50537 .44761 m .50548 .44758 L p .50514 .44765 L F P
0 g
s
.709 .579 .707 r
.50989 .44918 m .49222 .44279 L .51113 .45209 L F
0 0 .411 r
.48705 .41871 m .49935 .44783 L .50185 .45363 L F
.709 .579 .707 r
.50194 .45361 m .49697 .44198 L p .50504 .4531 L F P
0 g
s
.127 .673 .708 r
.50183 .45364 m .51113 .45209 L p .50931 .45239 L F P
0 g
s
.127 .673 .708 r
.50194 .45361 m .50183 .45364 L .50931 .45239 L F
.709 .579 .707 r
.50253 .44652 m .50315 .44797 L .50548 .44758 L p F P
0 g
s
.709 .579 .707 r
.50548 .44758 m .50486 .44613 L .50253 .44652 L p F P
0 g
s
.709 .579 .707 r
.50752 .45268 m .49697 .44198 L .50069 .44136 L F
0 0 0 r
.5197 .47245 m .51981 .47244 L p .51134 .47385 L F P
0 g
s
0 0 .417 r
.52105 .47535 m .52116 .47533 L p .50865 .44628 L F P
0 g
s
0 0 0 r
.52094 .47536 m .51165 .47691 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.51981 .47244 m .51051 .47399 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.52229 .47825 m .52105 .47535 L p .5164 .47612 L F P
0 g
s
0 0 0 r
.52105 .47535 m .52094 .47536 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.52105 .47535 m .51981 .47244 L p .5164 .47612 L F P
0 g
s
0 0 0 r
.52116 .47533 m .52105 .47535 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.52116 .47533 m .50504 .4531 L .50752 .45268 L F
.50504 .4531 m .49697 .44198 L .50752 .45268 L F
.51122 .45201 m .51124 .45206 L p .51119 .45201 L F P
0 g
s
.709 .579 .707 r
.51119 .45201 m .50069 .44136 L .51122 .45201 L F
.50628 .44043 m .51122 .45201 L p .50069 .44136 L F P
0 g
s
.709 .579 .707 r
.50752 .45268 m .50069 .44136 L .51124 .45206 L F
.127 .673 .708 r
.51268 .45172 m .50232 .45352 L .50931 .45239 L F
.51124 .45206 m .50931 .45239 L .51113 .45209 L F
.51268 .45172 m .50931 .45239 L .51124 .45206 L F
.50232 .45352 m .50194 .45361 L .50931 .45239 L F
0 0 0 r
.51051 .47399 m .51041 .474 L p .51134 .47385 L F P
0 g
s
0 0 0 r
.52229 .47825 m .51299 .4798 L .51193 .47991 L p F P
0 g
s
.709 .579 .707 r
.51299 .4798 m .52229 .47825 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.51175 .4769 m .51299 .4798 L p .5164 .47612 L F P
0 g
s
0 0 0 r
.51186 .47688 m .52116 .47533 L p .5164 .47612 L F P
0 g
s
0 0 0 r
.51165 .47691 m .51175 .4769 L p .5164 .47612 L F P
0 g
s
0 0 0 r
.51175 .4769 m .51186 .47688 L p .5164 .47612 L F P
0 g
s
.709 .579 .707 r
.51051 .47399 m .51175 .4769 L p .5164 .47612 L F P
0 g
s
0 0 .411 r
.51186 .47688 m .50194 .45361 L p .50185 .45363 L F P
0 g
s
0 0 .411 r
.50194 .45361 m .48705 .41871 L p .50185 .45363 L F P
0 g
s
0 0 .411 r
.51165 .47691 m .51175 .4769 L p .49935 .44783 L F P
0 g
s
.709 .579 .707 r
.49222 .44279 m .49718 .45441 L .50183 .45364 L p F P
0 g
s
.709 .579 .707 r
.49853 .44589 m .49222 .44279 L .50183 .45364 L F
0 0 .411 r
.51175 .4769 m .51186 .47688 L p .49935 .44783 L F P
0 g
s
.127 .673 .708 r
.49718 .45441 m .50183 .45364 L p .50232 .45352 L F P
0 g
s
0 0 .411 r
.49689 .44201 m .49687 .44201 L .49935 .44783 L F
.709 .579 .707 r
.49687 .44201 m .49222 .44279 L p .49811 .44492 L F P
0 g
s
0 0 .42 r
.51789 .45081 m .51578 .45132 L .51082 .43969 L p F P
0 g
s
0 0 .42 r
.51082 .43969 m .51248 .43918 L p .51789 .45081 L F P
0 g
s
0 0 .42 r
.51248 .43918 m .51354 .44127 L .51789 .45081 L F
.639 .351 .464 r
.52949 .44259 m .51539 .44494 L p .51536 .44488 L F P
0 g
s
.639 .351 .464 r
.51494 .44405 m .5272 .44282 L .51536 .44488 L F
.5272 .44282 m .52949 .44259 L .51536 .44488 L F
0 0 .42 r
.51248 .43918 m .51257 .43916 L p .51354 .44127 L F P
0 g
s
0 0 .42 r
.51644 .4474 m .51789 .45081 L p .51354 .44127 L F P
0 g
s
0 0 .42 r
.51257 .43916 m .5139 .44198 L .51354 .44127 L F
.5139 .44198 m .51644 .4474 L .51354 .44127 L F
.639 .351 .464 r
.52816 .43961 m .52949 .44259 L p .51494 .44405 L F P
0 g
s
.639 .351 .464 r
.5139 .44198 m .52816 .43961 L p .51494 .44405 L F P
0 g
s
.678 .459 .581 r
.52693 .43677 m .52816 .43961 L p .51326 .44063 L F P
0 g
s
.136 .68 .717 r
.49831 .44156 m .49665 .44181 L .49815 .44161 L F
.49831 .44156 m .49815 .44161 L .50617 .44046 L F
.678 .459 .581 r
.48001 .44458 m .47931 .44294 L p .49365 .44196 L F P
0 g
s
.678 .459 .581 r
.49365 .44196 m .49717 .44172 L .4938 .44228 L F
.49365 .44196 m .4938 .44228 L .48001 .44458 L F
.51257 .43916 m .52693 .43677 L .51326 .44063 L F
.52816 .43961 m .5139 .44198 L p .5135 .44112 L F P
0 g
s
.136 .68 .717 r
.49815 .44161 m .49594 .44193 L .49687 .44201 L F
.49594 .44193 m .49452 .44217 L .49687 .44201 L F
0 0 .408 r
.49453 .44393 m .49448 .44375 L .49494 .44475 L F
.49775 .45076 m .4991 .45394 L p .49603 .44717 L F P
0 g
s
0 0 .408 r
.49617 .44739 m .49775 .45076 L .49603 .44717 L F
.49511 .44511 m .4962 .44743 L .49494 .44475 L F
.4962 .44743 m .49775 .45076 L .49617 .44739 L F
.4962 .44743 m .49617 .44739 L .49494 .44475 L F
.136 .68 .717 r
.49665 .44181 m .49594 .44193 L .49815 .44161 L F
.678 .459 .581 r
.52622 .43514 m .47931 .44294 L .48001 .44458 L p F P
0 g
s
.136 .68 .717 r
.49222 .44279 m .49687 .44201 L p .49452 .44217 L F P
0 g
s
.136 .68 .717 r
.4938 .44228 m .49222 .44279 L p .49452 .44217 L F P
0 g
s
0 0 .408 r
.49448 .44375 m .49511 .44511 L .49494 .44475 L F
.136 .68 .717 r
.51082 .43969 m .51257 .43916 L p .50858 .43982 L F P
0 g
s
.678 .459 .581 r
.52622 .43514 m .49358 .44181 L .5098 .43962 L F
.49358 .44181 m .48001 .44458 L .4938 .44228 L F
.49358 .44181 m .4938 .44228 L .5098 .43962 L F
0 0 .408 r
.49718 .45441 m .49222 .44279 L .4938 .44228 L p F P
0 g
s
0 0 .408 r
.49718 .45441 m .4938 .44228 L .49448 .44375 L F
.678 .459 .581 r
.47931 .44294 m .52693 .43677 L .49717 .44172 L F
.136 .68 .717 r
.50818 .43985 m .49409 .44219 L p .49665 .44181 L F P
0 g
s
.136 .68 .717 r
.50667 .44031 m .50788 .43994 L .49665 .44181 L F
.50788 .43994 m .50818 .43985 L .49665 .44181 L F
.51082 .43969 m .50858 .43982 L .50667 .44031 L F
.50858 .43982 m .50818 .43985 L .50788 .43994 L F
.50858 .43982 m .50788 .43994 L .50667 .44031 L F
0 0 .408 r
.49494 .44475 m .49617 .44739 L .49603 .44717 L F
.4991 .45394 m .49718 .45441 L p .49488 .44531 L F P
0 g
s
0 0 .408 r
.49488 .44531 m .49453 .44393 L .49594 .44702 L F
.49488 .44531 m .49594 .44702 L .4991 .45394 L F
0 0 .42 r
.51538 .44492 m .51644 .4474 L p .51499 .4443 L F P
0 g
s
.709 .579 .707 r
.51789 .45081 m .51538 .44492 L p .50599 .4465 L F P
0 g
s
.709 .579 .707 r
.51538 .44492 m .51536 .44488 L p .50599 .4465 L F P
0 g
s
.467 .015 .093 r
.49659 .44807 m .50599 .4465 L p .4966 .44809 L F P
0 g
s
0 0 .408 r
.49453 .44393 m .49494 .44475 L .49603 .44717 L F
.49594 .44702 m .49603 .44717 L .4991 .45394 L F
.49453 .44393 m .49603 .44717 L .49594 .44702 L F
.709 .579 .707 r
.4991 .45394 m .51789 .45081 L p .50599 .4465 L F P
0 g
s
.709 .579 .707 r
.4966 .44809 m .4991 .45394 L p .50599 .4465 L F P
0 g
s
.467 .015 .093 r
.52949 .44259 m .49659 .44807 L p .49712 .44892 L F P
0 g
s
.678 .459 .581 r
.48121 .44742 m .49532 .44507 L p .49495 .44422 L F P
0 g
s
.678 .459 .581 r
.49532 .44507 m .52816 .43961 L p .49495 .44422 L F P
0 g
s
.678 .459 .581 r
.52816 .43961 m .52693 .43677 L p .49495 .44422 L F P
0 g
s
.678 .459 .581 r
.5098 .43962 m .48121 .44742 L .52693 .43677 L F
.48001 .44458 m .48121 .44742 L p .5098 .43962 L F P
0 g
s
.136 .68 .717 r
.49409 .44219 m .4938 .44228 L p .49452 .44217 L F P
0 g
s
.678 .459 .581 r
.49411 .44223 m .49447 .44309 L .48001 .44458 L F
.49717 .44172 m .49447 .44309 L .49411 .44223 L F
.49717 .44172 m .52816 .43961 L .49447 .44309 L F
0 0 .42 r
.5139 .44198 m .51538 .44492 L .51499 .4443 L F
.639 .351 .464 r
.52949 .44259 m .52816 .43961 L p .51435 .44288 L F P
0 g
s
.639 .351 .464 r
.51539 .44494 m .52949 .44259 L p .51435 .44288 L F P
0 g
s
0 0 .42 r
.5153 .44474 m .51538 .44492 L .5139 .44198 L F
.639 .351 .464 r
.51435 .44288 m .4953 .44549 L .49615 .44718 L F
0 0 .408 r
.49662 .44813 m .49775 .45076 L p .49511 .44511 L F P
0 g
s
.639 .351 .464 r
.5139 .44198 m .48121 .44742 L p .51435 .44288 L F P
0 g
s
0 0 .42 r
.51536 .44488 m .51538 .44492 L p .5153 .44474 L F P
0 g
s
.639 .351 .464 r
.48249 .45041 m .51539 .44494 L p .51435 .44288 L F P
0 g
s
.639 .351 .464 r
.4957 .44597 m .51494 .44405 L .49643 .44768 L F
.4957 .44597 m .49643 .44768 L .4964 .44768 L F
.49555 .44598 m .4957 .44597 L .4964 .44768 L F
.49555 .44598 m .5139 .44198 L .51494 .44405 L F
.49511 .44511 m .5139 .44198 L p .49555 .44598 L F P
0 g
s
.639 .351 .464 r
.51539 .44494 m .48249 .45041 L p .51494 .44405 L F P
0 g
s
.678 .459 .581 r
.48121 .44742 m .48001 .44458 L p .5135 .44112 L F P
0 g
s
.678 .459 .581 r
.5139 .44198 m .48121 .44742 L p .5135 .44112 L F P
0 g
s
0 0 .408 r
.49409 .44219 m .49662 .44813 L p .49448 .44375 L F P
0 g
s
0 0 .408 r
.49448 .44375 m .49662 .44813 L .49511 .44511 L F
.639 .351 .464 r
.48121 .44742 m .48249 .45041 L p .49615 .44718 L F P
0 g
s
.639 .351 .464 r
.4953 .44549 m .48121 .44742 L .49615 .44718 L F
.52816 .43961 m .5139 .44198 L p .51435 .44288 L F P
0 g
s
.678 .459 .581 r
.52693 .43677 m .52622 .43514 L p .5098 .43962 L F P
0 g
s
0 0 .42 r
.51288 .43906 m .51536 .44488 L p .51265 .43932 L F P
0 g
s
0 0 .42 r
.51265 .43932 m .51536 .44488 L .5153 .44474 L F
.51265 .43932 m .5153 .44474 L .5139 .44198 L F
.709 .579 .707 r
.49409 .44219 m .4966 .44809 L p .50599 .4465 L F P
0 g
s
.467 .015 .093 r
.49712 .44892 m .48344 .45031 L .48303 .45167 L F
.48249 .45041 m .48252 .45047 L p .48344 .45031 L F P
0 g
s
.467 .015 .093 r
.48252 .45047 m .48303 .45167 L p .48344 .45031 L F P
0 g
s
.467 .015 .093 r
.49659 .44807 m .48249 .45041 L p .49712 .44892 L F P
0 g
s
.467 .015 .093 r
.4966 .44809 m .52949 .44259 L .49682 .44843 L F
.50599 .4465 m .52949 .44259 L p .4966 .44809 L F P
0 g
s
.467 .015 .093 r
.53008 .44384 m .52949 .44259 L p .49712 .44892 L F P
0 g
s
.467 .015 .093 r
.48303 .45167 m .49735 .44929 L p .49712 .44892 L F P
0 g
s
.467 .015 .093 r
.49735 .44929 m .53008 .44384 L p .49712 .44892 L F P
0 g
s
0 0 .408 r
.4938 .44228 m .49409 .44219 L p .49448 .44375 L F P
0 g
s
.467 .015 .093 r
.52949 .44259 m .53008 .44384 L p .51594 .44579 L F P
0 g
s
.467 .015 .093 r
.49682 .44843 m .51549 .4451 L .51594 .44579 L F
.51549 .4451 m .52949 .44259 L .51594 .44579 L F
.48249 .45041 m .49659 .44807 L p .49682 .44843 L F P
0 g
s
.467 .015 .093 r
.48303 .45167 m .48249 .45041 L p .49682 .44843 L F P
0 g
s
.467 .015 .093 r
.53008 .44384 m .49735 .44929 L p .49682 .44843 L F P
0 g
s
.467 .015 .093 r
.49735 .44929 m .48303 .45167 L p .49682 .44843 L F P
0 g
s
.639 .351 .464 r
.48249 .45041 m .48121 .44742 L p .49555 .44598 L F P
0 g
s
.639 .351 .464 r
.49555 .44598 m .4964 .44768 L .48249 .45041 L F
.136 .68 .717 r
.49594 .44193 m .49409 .44219 L .49452 .44217 L F
.639 .351 .464 r
.48121 .44742 m .49511 .44511 L p .49555 .44598 L F P
0 g
s
.678 .459 .581 r
.49717 .44172 m .51257 .43916 L .51326 .44063 L F
0 0 .42 r
.51257 .43916 m .51288 .43906 L p .51265 .43932 L F P
0 g
s
.136 .68 .717 r
.49665 .44181 m .49409 .44219 L .49594 .44193 L F
.51288 .43906 m .50818 .43985 L p .50858 .43982 L F P
0 g
s
.136 .68 .717 r
.51257 .43916 m .51288 .43906 L p .50858 .43982 L F P
0 g
s
.709 .579 .707 r
.51288 .43906 m .49409 .44219 L p .50599 .4465 L F P
0 g
s
.709 .579 .707 r
.51536 .44488 m .51288 .43906 L p .50599 .4465 L F P
0 g
s
.127 .673 .708 r
.4991 .45394 m .49728 .45439 L p .50232 .45352 L F P
0 g
s
.127 .673 .708 r
.49728 .45439 m .49718 .45441 L p .49825 .45423 L F P
0 g
s
.127 .673 .708 r
.50232 .45352 m .49728 .45439 L .49825 .45423 L F
.709 .579 .707 r
.52116 .47533 m .51186 .47688 L .50194 .45361 L p F P
0 g
s
.709 .579 .707 r
.52116 .47533 m .50194 .45361 L .50504 .4531 L F
0 0 .411 r
.50173 .45366 m .51165 .47691 L p .50181 .45364 L F P
0 g
s
.127 .673 .708 r
.51268 .45172 m .50363 .4532 L .50232 .45352 L F
.50363 .4532 m .4991 .45394 L .50232 .45352 L F
.51789 .45081 m .5132 .45159 L p .51268 .45172 L F P
0 g
s
.127 .673 .708 r
.5132 .45159 m .4991 .45394 L p .51268 .45172 L F P
0 g
s
.678 .459 .581 r
.47931 .44294 m .52622 .43514 L .52693 .43677 L p F P
0 g
s
.709 .579 .707 r
.51124 .45206 m .52116 .47533 L p .50752 .45268 L F P
0 g
s
.127 .673 .708 r
.51578 .45132 m .51789 .45081 L p .51268 .45172 L F P
0 g
s
0 0 .411 r
.51051 .47399 m .51299 .4798 L .51193 .47991 L p F P
0 g
s
0 0 .411 r
.51193 .47991 m .50946 .47413 L .51051 .47399 L p F P
0 g
s
0 0 .411 r
.48571 .41585 m .48819 .42166 L .48726 .42208 L p F P
0 g
s
0 0 .411 r
.48726 .42208 m .48479 .41629 L .48571 .41585 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.51641 .47613 m
.51764 .47903 L
s
.51764 .47903 m
.5288 .50519 L
s
.4699 .48387 m
.51175 .4769 L
s
.4575 .4548 m
.48258 .45062 L
s
.4451 .42572 m
.47017 .42155 L
s
.47017 .42155 m
.47019 .42154 L
s
.47089 .42143 m
.48695 .41875 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.703 .554 .683 r
.52381 .42956 m .47693 .43736 L .47428 .43114 L p F P
0 g
s
.703 .554 .683 r
.47428 .43114 m .52115 .42334 L .52381 .42956 L p F P
0 g
s
.703 .554 .683 r
.52115 .42334 m .47428 .43114 L .47693 .43736 L p F P
0 g
s
.709 .587 .718 r
.52115 .42334 m .47428 .43114 L .47157 .42479 L p F P
0 g
s
.709 .587 .718 r
.47428 .43114 m .52115 .42334 L .51845 .41699 L p F P
0 g
s
.709 .587 .718 r
.51845 .41699 m .47157 .42479 L .47428 .43114 L p F P
0 g
s
0 0 .279 r
.47157 .42479 m .47428 .43114 L .47693 .43736 L p F P
0 g
s
0 0 .313 r
.51845 .41699 m .52115 .42334 L .52381 .42956 L p F P
0 g
s
.703 .554 .683 r
.47693 .43736 m .52381 .42956 L .52115 .42334 L p F P
0 g
s
.709 .587 .718 r
.47157 .42479 m .51845 .41699 L .52115 .42334 L p F P
0 g
s
.694 .515 .641 r
.52622 .43514 m .47931 .44294 L .47693 .43736 L p F P
0 g
s
.694 .515 .641 r
.47693 .43736 m .52381 .42956 L .52622 .43514 L p F P
0 g
s
.694 .515 .641 r
.47931 .44294 m .52622 .43514 L .52381 .42956 L p F P
0 g
s
.694 .515 .641 r
.52381 .42956 m .47693 .43736 L .47931 .44294 L p F P
0 g
s
0 0 .279 r
.48007 .44467 m .47782 .4394 L .47157 .42479 L p F P
0 g
s
0 0 .279 r
.48177 .44868 m .48007 .44467 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.48278 .45108 m .48177 .44868 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.48303 .45167 m .48278 .45108 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.48249 .45041 m .48303 .45167 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.48121 .44742 m .48249 .45041 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.47931 .44294 m .48121 .44742 L p .47157 .42479 L F P
0 g
s
0 0 .279 r
.47693 .43736 m .47931 .44294 L p .47157 .42479 L F P
0 g
s
.711 .604 .735 r
.42482 .19586 m .51845 .41699 L .47157 .42479 L p F P
0 g
s
0 0 .279 r
.47782 .4394 m .47157 .42479 L p .3899 .23274 L F P
0 g
s
0 0 .313 r
.52727 .43682 m .52506 .43154 L .51845 .41699 L p F P
0 g
s
0 0 .313 r
.52893 .44084 m .52727 .43682 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.52989 .44324 m .52893 .44084 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.53008 .44384 m .52989 .44324 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.52949 .44259 m .53008 .44384 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.52816 .43961 m .52949 .44259 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.52622 .43514 m .52816 .43961 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.52381 .42956 m .52622 .43514 L p .51845 .41699 L F P
0 g
s
0 0 .313 r
.51845 .41699 m .42482 .19586 L .43803 .22473 L p F P
0 g
s
0 0 .313 r
.52506 .43154 m .51845 .41699 L p .43803 .22473 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.52239 .44512 m
.53659 .44393 L
s
.46341 .45012 m
.4817 .44856 L
s
.48172 .44856 m
.48777 .44804 L
s
.5085 .45238 m
.51852 .47587 L
s
.50653 .44776 m
.5085 .45238 L
s
.48777 .44804 m
.49627 .44732 L
s
.45901 .45433 m
.4825 .45042 L
s
.4825 .45042 m
.4966 .44807 L
s
.4966 .44807 m
.50599 .4465 L
s
.442 .86 .952 r
.52989 .44324 m .48278 .45108 L .48303 .45167 L p F P
0 g
s
.442 .86 .952 r
.48303 .45167 m .53008 .44384 L .52989 .44324 L p F P
0 g
s
.442 .86 .952 r
.48278 .45108 m .52989 .44324 L .53008 .44384 L p F P
0 g
s
.442 .86 .952 r
.53008 .44384 m .48303 .45167 L .48278 .45108 L p F P
0 g
s
.697 .79 .922 r
.52893 .44084 m .48177 .44868 L .48278 .45108 L p F P
0 g
s
.697 .79 .922 r
.48278 .45108 m .52989 .44324 L .52893 .44084 L p F P
0 g
s
.697 .79 .922 r
.48177 .44868 m .52893 .44084 L .52989 .44324 L p F P
0 g
s
.697 .79 .922 r
.52989 .44324 m .48278 .45108 L .48177 .44868 L p F P
0 g
s
.716 .703 .837 r
.52727 .43682 m .48007 .44467 L .48177 .44868 L p F P
0 g
s
.716 .703 .837 r
.48177 .44868 m .52893 .44084 L .52727 .43682 L p F P
0 g
s
.716 .703 .837 r
.48007 .44467 m .52727 .43682 L .52893 .44084 L p F P
0 g
s
.716 .703 .837 r
.52893 .44084 m .48177 .44868 L .48007 .44467 L p F P
0 g
s
.716 .652 .784 r
.52506 .43154 m .47782 .4394 L .48007 .44467 L p F P
0 g
s
.716 .652 .784 r
.48007 .44467 m .52727 .43682 L .52506 .43154 L p F P
0 g
s
.716 .652 .784 r
.47782 .4394 m .52506 .43154 L .52727 .43682 L p F P
0 g
s
.716 .652 .784 r
.52727 .43682 m .48007 .44467 L .47782 .4394 L p F P
0 g
s
.714 .632 .764 r
.47782 .4394 m .3899 .23274 L .43803 .22473 L p F P
0 g
s
.714 .632 .764 r
.43803 .22473 m .52506 .43154 L .47782 .4394 L p F P
0 g
s
0 0 .279 r
.37091 .18829 m .37749 .20374 L p .3899 .23274 L F P
0 g
s
0 0 .313 r
.4183 .18041 m .42482 .19586 L p .43803 .22473 L F P
0 g
s
0 0 .279 r
.36549 .17552 m .37091 .18829 L p .3899 .23274 L F P
0 g
s
0 0 .313 r
.41297 .16763 m .4183 .18041 L p .43803 .22473 L F P
0 g
s
0 0 .279 r
.36181 .16687 m .36549 .17552 L p .3899 .23274 L F P
0 g
s
0 0 .313 r
.40943 .15896 m .41297 .16763 L p .43803 .22473 L F P
0 g
s
.321 0 0 r
.36119 .16536 m .40909 .1574 L .40807 .1554 L p F P
0 g
s
.681 .33 0 r
.31391 .17487 m .31259 .17149 L .35408 .26893 L p F P
0 g
s
.681 .33 0 r
.31681 .18191 m .31391 .17487 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.32106 .19208 m .31681 .18191 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.32632 .20455 m .32106 .19208 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.33217 .21832 m .32632 .20455 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.33813 .23228 m .33217 .21832 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.34371 .24527 m .33813 .23228 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.34847 .25626 m .34371 .24527 L p .35408 .26893 L F P
0 g
s
.681 .33 0 r
.35408 .26893 m .35202 .26435 L .34847 .25626 L p F P
0 g
s
0 0 .279 r
.36185 .1669 m .36041 .16354 L .4019 .26098 L p F P
0 g
s
0 0 .279 r
.36485 .17392 m .36185 .1669 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.36918 .18407 m .36485 .17392 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.37449 .19654 m .36918 .18407 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.38035 .21031 m .37449 .19654 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.38629 .22426 m .38035 .21031 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.39182 .23727 m .38629 .22426 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.3965 .24827 m .39182 .23727 L p .4019 .26098 L F P
0 g
s
0 0 .279 r
.4019 .26098 m .39995 .25638 L .3965 .24827 L p F P
0 g
s
.685 .813 .944 r
.39995 .25638 m .35202 .26435 L .35408 .26893 L p F P
0 g
s
.685 .813 .944 r
.35408 .26893 m .4019 .26098 L .39995 .25638 L p F P
0 g
s
.685 .813 .944 r
.35202 .26435 m .39995 .25638 L .4019 .26098 L p F P
0 g
s
.685 .813 .944 r
.4019 .26098 m .35408 .26893 L .35202 .26435 L p F P
0 g
s
.52 .104 .193 r
.36041 .16354 m .31259 .17149 L .31391 .17487 L p F P
0 g
s
0 0 .279 r
.36435 .17276 m .36119 .16536 L p .3899 .23274 L F P
0 g
s
.634 .336 .449 r
.40909 .1574 m .36119 .16536 L .36158 .16627 L p F P
0 g
s
.634 .336 .449 r
.36158 .16627 m .36368 .17119 L p .40363 .15927 L F P
0 g
s
0 0 .313 r
.41238 .16477 m .40909 .1574 L p .43803 .22473 L F P
0 g
s
0 0 .279 r
.36945 .18473 m .36435 .17276 L p .3899 .23274 L F P
0 g
s
.681 .467 .59 r
.41238 .16477 m .36435 .17276 L .36462 .17339 L p F P
0 g
s
.681 .467 .59 r
.36462 .17339 m .36945 .18473 L p .41013 .16582 L F P
0 g
s
.681 .467 .59 r
.41013 .16582 m .41238 .16477 L .36462 .17339 L F
0 0 .313 r
.41757 .17672 m .41238 .16477 L p .43803 .22473 L F P
0 g
s
.681 .467 .59 r
.41757 .17672 m .36945 .18473 L .36462 .17339 L p F P
0 g
s
.681 .467 .59 r
.36462 .17339 m .36435 .17276 L p .36713 .17297 L F P
0 g
s
.681 .467 .59 r
.41757 .17672 m .36462 .17339 L .36713 .17297 L F
.634 .336 .449 r
.36368 .17119 m .36158 .16627 L p .40006 .16514 L F P
0 g
s
.648 .374 .489 r
.31391 .17487 m .36185 .1669 L .36462 .17339 L p F P
0 g
s
.648 .374 .489 r
.36462 .17339 m .36485 .17392 L p .36095 .174 L F P
0 g
s
.648 .374 .489 r
.36095 .174 m .31391 .17487 L .36462 .17339 L F
.31681 .18191 m .36485 .17392 L .36462 .17339 L p F P
0 g
s
.648 .374 .489 r
.36462 .17339 m .36368 .17119 L p .32601 .17981 L F P
0 g
s
.648 .374 .489 r
.31681 .18191 m .36462 .17339 L .32601 .17981 L F
.36368 .17119 m .36185 .1669 L p .33435 .17607 L F P
0 g
s
.648 .374 .489 r
.31681 .18191 m .36368 .17119 L .33435 .17607 L F
.634 .336 .449 r
.41238 .16477 m .36435 .17276 L .36368 .17119 L p F P
0 g
s
.634 .336 .449 r
.41238 .16477 m .36368 .17119 L .40006 .16514 L F
.36158 .16627 m .36119 .16536 L p .36744 .16529 L F P
0 g
s
.634 .336 .449 r
.41238 .16477 m .36158 .16627 L .36744 .16529 L F
.52 .104 .193 r
.31259 .17149 m .36041 .16354 L .36158 .16627 L p F P
0 g
s
.52 .104 .193 r
.36158 .16627 m .36185 .1669 L p .35258 .16776 L F P
0 g
s
.52 .104 .193 r
.35258 .16776 m .31259 .17149 L .36158 .16627 L F
.648 .374 .489 r
.36185 .1669 m .31391 .17487 L .31568 .17917 L p F P
0 g
s
.648 .374 .489 r
.31568 .17917 m .31681 .18191 L p .33435 .17607 L F P
0 g
s
.648 .374 .489 r
.33435 .17607 m .36185 .1669 L .31568 .17917 L F
.634 .336 .449 r
.36368 .17119 m .36435 .17276 L p .37387 .16949 L F P
0 g
s
.634 .336 .449 r
.37387 .16949 m .40363 .15927 L .36368 .17119 L F
.40363 .15927 m .40909 .1574 L .36158 .16627 L F
.52 .104 .193 r
.31391 .17487 m .36185 .1669 L .36158 .16627 L p F P
0 g
s
.52 .104 .193 r
.36158 .16627 m .36041 .16354 L p .32266 .17274 L F P
0 g
s
.52 .104 .193 r
.31391 .17487 m .36158 .16627 L .32266 .17274 L F
.36185 .1669 m .31391 .17487 L .31259 .17149 L p F P
0 g
s
.634 .336 .449 r
.36435 .17276 m .41238 .16477 L .40909 .1574 L p F P
0 g
s
.634 .336 .449 r
.36119 .16536 m .40909 .1574 L .41238 .16477 L p F P
0 g
s
.714 .72 .854 r
.3965 .24827 m .34847 .25626 L .35202 .26435 L p F P
0 g
s
.714 .72 .854 r
.35202 .26435 m .39995 .25638 L .3965 .24827 L p F P
0 g
s
.714 .72 .854 r
.34847 .25626 m .3965 .24827 L .39995 .25638 L p F P
0 g
s
.714 .72 .854 r
.39995 .25638 m .35202 .26435 L .34847 .25626 L p F P
0 g
s
.648 .374 .489 r
.36485 .17392 m .31681 .18191 L .31391 .17487 L p F P
0 g
s
.681 .467 .59 r
.36435 .17276 m .41238 .16477 L .41757 .17672 L p F P
0 g
s
.681 .467 .59 r
.36945 .18473 m .41757 .17672 L .41238 .16477 L p F P
0 g
s
.716 .666 .799 r
.39182 .23727 m .34371 .24527 L .34847 .25626 L p F P
0 g
s
.716 .666 .799 r
.34847 .25626 m .3965 .24827 L .39182 .23727 L p F P
0 g
s
.716 .666 .799 r
.34371 .24527 m .39182 .23727 L .3965 .24827 L p F P
0 g
s
.716 .666 .799 r
.3965 .24827 m .34847 .25626 L .34371 .24527 L p F P
0 g
s
.681 .47 .593 r
.36485 .17392 m .31681 .18191 L .32106 .19208 L p F P
0 g
s
.681 .47 .593 r
.32106 .19208 m .36918 .18407 L .36485 .17392 L p F P
0 g
s
.681 .47 .593 r
.31681 .18191 m .36485 .17392 L .36918 .18407 L p F P
0 g
s
.681 .47 .593 r
.36918 .18407 m .32106 .19208 L .31681 .18191 L p F P
0 g
s
0 0 .279 r
.37592 .19991 m .36945 .18473 L p .3899 .23274 L F P
0 g
s
.712 .612 .743 r
.43803 .22473 m .3899 .23274 L .38844 .22931 L p F P
0 g
s
.712 .612 .743 r
.38844 .22931 m .38434 .21967 L p .42638 .223 L F P
0 g
s
0 0 .279 r
.3899 .23274 m .38301 .21656 L .37592 .19991 L p F P
0 g
s
0 0 .313 r
.4241 .1919 m .41757 .17672 L p .43803 .22473 L F P
0 g
s
0 0 .313 r
.43803 .22473 m .43119 .20854 L .4241 .1919 L p F P
0 g
s
.706 .573 .703 r
.37753 .20369 m .38188 .21389 L p .41267 .19785 L F P
0 g
s
.706 .573 .703 r
.43119 .20854 m .38301 .21656 L .38188 .21389 L p F P
0 g
s
.697 .53 .657 r
.3704 .18695 m .37531 .19848 L p .41075 .18024 L F P
0 g
s
.697 .53 .657 r
.4241 .1919 m .37592 .19991 L .37531 .19848 L p F P
0 g
s
.696 .523 .65 r
.32106 .19208 m .36918 .18407 L .3704 .18695 L p F P
0 g
s
.697 .53 .657 r
.37531 .19848 m .3704 .18695 L p .41895 .19122 L F P
0 g
s
.696 .523 .65 r
.3704 .18695 m .37449 .19654 L p .33338 .19311 L F P
0 g
s
.696 .523 .65 r
.33338 .19311 m .32106 .19208 L .3704 .18695 L F
.697 .53 .657 r
.3704 .18695 m .36945 .18473 L p .37744 .18578 L F P
0 g
s
.697 .53 .657 r
.41895 .19122 m .3704 .18695 L .37744 .18578 L F
.4241 .1919 m .37531 .19848 L .41895 .19122 L F
.704 .561 .69 r
.37753 .20369 m .37531 .19848 L p .3525 .20786 L F P
0 g
s
.704 .561 .69 r
.37531 .19848 m .37449 .19654 L p .36852 .19961 L F P
0 g
s
.704 .561 .69 r
.3525 .20786 m .37531 .19848 L .36852 .19961 L F
.696 .523 .65 r
.32632 .20455 m .37449 .19654 L .3704 .18695 L p F P
0 g
s
.696 .523 .65 r
.3704 .18695 m .36918 .18407 L p .35929 .18879 L F P
0 g
s
.696 .523 .65 r
.32632 .20455 m .3704 .18695 L .35929 .18879 L F
.697 .53 .657 r
.41757 .17672 m .36945 .18473 L .3704 .18695 L p F P
0 g
s
.697 .53 .657 r
.41075 .18024 m .41757 .17672 L .3704 .18695 L F
.37531 .19848 m .37592 .19991 L p .37984 .19773 L F P
0 g
s
.697 .53 .657 r
.37984 .19773 m .41757 .17672 L .37531 .19848 L F
.704 .561 .69 r
.32632 .20455 m .37449 .19654 L .37531 .19848 L p F P
0 g
s
.704 .561 .69 r
.37531 .19848 m .37753 .20369 L p .34021 .20432 L F P
0 g
s
.704 .561 .69 r
.34021 .20432 m .32632 .20455 L .37531 .19848 L F
.706 .573 .703 r
.38188 .21389 m .37753 .20369 L p .42235 .20716 L F P
0 g
s
.704 .561 .69 r
.37753 .20369 m .38035 .21031 L p .35439 .20754 L F P
0 g
s
.704 .561 .69 r
.35439 .20754 m .32632 .20455 L .37753 .20369 L F
.706 .573 .703 r
.37753 .20369 m .37592 .19991 L p .38849 .20187 L F P
0 g
s
.706 .573 .703 r
.42235 .20716 m .37753 .20369 L .38849 .20187 L F
.43119 .20854 m .38188 .21389 L .42235 .20716 L F
.71 .594 .725 r
.38434 .21967 m .38188 .21389 L p .35202 .22505 L F P
0 g
s
.71 .594 .725 r
.38188 .21389 m .38035 .21031 L p .3695 .21595 L F P
0 g
s
.71 .594 .725 r
.35202 .22505 m .38188 .21389 L .3695 .21595 L F
.704 .561 .69 r
.33217 .21832 m .38035 .21031 L .37753 .20369 L p F P
0 g
s
.704 .561 .69 r
.33217 .21832 m .37753 .20369 L .3525 .20786 L F
.706 .573 .703 r
.4241 .1919 m .37592 .19991 L .37753 .20369 L p F P
0 g
s
.706 .573 .703 r
.41267 .19785 m .4241 .1919 L .37753 .20369 L F
.38188 .21389 m .38301 .21656 L p .38958 .21261 L F P
0 g
s
.706 .573 .703 r
.38958 .21261 m .4241 .1919 L .38188 .21389 L F
.71 .594 .725 r
.33217 .21832 m .38035 .21031 L .38188 .21389 L p F P
0 g
s
.71 .594 .725 r
.38188 .21389 m .38434 .21967 L p .35214 .21884 L F P
0 g
s
.71 .594 .725 r
.35214 .21884 m .33217 .21832 L .38188 .21389 L F
.38434 .21967 m .38629 .22426 L p .36848 .22231 L F P
0 g
s
.71 .594 .725 r
.36848 .22231 m .33217 .21832 L .38434 .21967 L F
.712 .612 .743 r
.43119 .20854 m .38301 .21656 L .38434 .21967 L p F P
0 g
s
.712 .612 .743 r
.38434 .21967 m .38844 .22931 L p .42074 .21362 L F P
0 g
s
.712 .612 .743 r
.42074 .21362 m .43119 .20854 L .38434 .21967 L F
.38844 .22931 m .3899 .23274 L p .39865 .22761 L F P
0 g
s
.712 .612 .743 r
.39865 .22761 m .43119 .20854 L .38844 .22931 L F
.714 .627 .759 r
.34371 .24527 m .39182 .23727 L .38844 .22931 L p F P
0 g
s
.714 .627 .759 r
.38844 .22931 m .38629 .22426 L p .36976 .23242 L F P
0 g
s
.714 .627 .759 r
.34371 .24527 m .38844 .22931 L .36976 .23242 L F
.71 .594 .725 r
.33813 .23228 m .38629 .22426 L .38434 .21967 L p F P
0 g
s
.71 .594 .725 r
.33813 .23228 m .38434 .21967 L .35202 .22505 L F
.712 .612 .743 r
.38434 .21967 m .38301 .21656 L p .39361 .21813 L F P
0 g
s
.712 .612 .743 r
.42638 .223 m .38434 .21967 L .39361 .21813 L F
.43803 .22473 m .38844 .22931 L .42638 .223 L F
.714 .627 .759 r
.38629 .22426 m .33813 .23228 L .34029 .23732 L p F P
0 g
s
.714 .627 .759 r
.34029 .23732 m .34371 .24527 L p .36976 .23242 L F P
0 g
s
.714 .627 .759 r
.36976 .23242 m .38629 .22426 L .34029 .23732 L F
.33813 .23228 m .38629 .22426 L .39182 .23727 L p F P
0 g
s
.714 .627 .759 r
.39182 .23727 m .34371 .24527 L .33813 .23228 L p F P
0 g
s
.696 .523 .65 r
.36918 .18407 m .32106 .19208 L .32632 .20455 L p F P
0 g
s
.696 .523 .65 r
.37449 .19654 m .32632 .20455 L .32106 .19208 L p F P
0 g
s
.697 .53 .657 r
.37592 .19991 m .4241 .1919 L .41757 .17672 L p F P
0 g
s
.697 .53 .657 r
.36945 .18473 m .41757 .17672 L .4241 .1919 L p F P
0 g
s
.712 .612 .743 r
.3899 .23274 m .43803 .22473 L .43119 .20854 L p F P
0 g
s
.712 .612 .743 r
.38301 .21656 m .43119 .20854 L .43803 .22473 L p F P
0 g
s
.71 .594 .725 r
.38035 .21031 m .33217 .21832 L .33813 .23228 L p F P
0 g
s
.71 .594 .725 r
.38629 .22426 m .33813 .23228 L .33217 .21832 L p F P
0 g
s
.704 .561 .69 r
.37449 .19654 m .32632 .20455 L .33217 .21832 L p F P
0 g
s
.704 .561 .69 r
.38035 .21031 m .33217 .21832 L .32632 .20455 L p F P
0 g
s
.706 .573 .703 r
.38301 .21656 m .43119 .20854 L .4241 .1919 L p F P
0 g
s
.706 .573 .703 r
.37592 .19991 m .4241 .1919 L .43119 .20854 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d0`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1P00
000204<000030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@5
000000T0@`0000<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0H000003P1300000`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d0`00000E04<000030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000@`0004<0000E04<000030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L`2dTk@00`000000@`0004<0000D04<000800000A02dTk@00`000000]9>d0;BC
]00B0;BC]0@00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000@`0004<0000E04<000030000002dTk@0
]9>d0480]9>d00<000000;BC]02dTk@0302dTk@4000000H0RRDl00<000000;BC]02dTk@0]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@00`000000@`0004<0000E04<000030000002dTk@0]9>d01@0]9>d0`00000[0;BC
]0030000002dTk@0]9>d00H0]9>d1@00000;08XU?0030000002dTk@0]9>d0;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d00<0000004<0001300005@1300000`000000]9>d0;BC]00=0;BC]0@000000P1B0003000002/0
]9>d00<000000;BC]02dTk@01P00000?08XU?0<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000@`00
04<0000E04<000030000002dTk@0]9>d00L0]9>d300000030:9FLP030000002dTk@0]9>d02H0]9>d
1P00000>08XU?0D000000`2_OId00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]00300000013
0000@`0001H0@`0000<000000;BC]02dTk@01@000002058000D000002@2REW800`000000]9>d0;BC
]00N0;BC]0030000002dTk@0000000H000003@2:9C`6000000T0[gfM00<000000;BC]02dTk@0]@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@00`000000@`0004<0000C04<000<000000`1B0006000000d0XUIb0`00000K
0;BC]0L000003@2:9C`6000000l0[gfM00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`00
0000@`0004<0000=04<000@000000`256S45000000d0XUIb1P0000020:igU`030000002dTk@0]9>d
01<0]9>d1`00000=08XU?0H000005P2_OId00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
000000130000@`0000L0@`001@00000208DJ<@H000000P2UGgd00`000000XUIb0:9FLP070:9FLPH0
00002@2^MiL00`000000]9>d0;BC]00;0;BC]0P000003@2:9C`6000001`0[gfM00<000000;BC]02d
Tk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@00`000000@`0004<0000500000080QAXa1P0000090:EOO@<0XUIb
1P00000?0:igU`030000002dTk@0]9>d00D0]9>d1`00000>08XU?0H000008P2_OId00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]004000000256S40QAXa08DJ<@H000003`2UGgd3000001H0[WNG
1`00000@08XU?0D00000:@2_OId00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0@000004`2U
Ggd3000001P0[WNG00<0000008XU?02:9C`03P2:9C`6000002h0[gfM00<000000;BC]02dTk@0/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000YEmm0:EOO@0=0:EOO@H000000P2^N9L00`000000[WNG0:igU`0E
0:igU`<000002@2:9C`6000003D0[gfM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000YEmm0:EOO@070:EOO@H000002@2^N9L00`000000[WNG0:igU`0>0:igU`H000000P2bQjP01000
0000RRDl08XU?02:9C`6000003P0[gfM1000002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002UGgd0YEmm
00H000003`2^N9L00`000000[WNG0:igU`080:igU`H000002@2bQjP3000003P0[gfM1P0000030;BC
]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000F0:ihU`040000002^MiL0[WNG0:ig
U`H000003`2bQjP00`000000[gfM0:mmW@0b0:mmW@H000002P2dTk@00`000000]9>d0;BC]02a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002^N9L0[WRG01@0[WRG1P00000F0;:7Z0030000002_OId0[gfM02/0
[gfM1P00000@0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:ihU`2^N9L0
3@2^N9L6000000<0/XFV00<000000;:7Z02bQjP05P2bQjP00`000000[gfM0:mmW@0U0:mmW@H00000
5`2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002^N9L0[WRG00L0[WRG1P00
00090;:5YP030000002bQjP0/XNX01L0/XNX00<000000:mmW@2_OId07@2_OId7000001d0]9>d00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000[WRG0:ihU`0600000100/XFV00<00000
0;:7Z02bQjP0502bQjP3000001T0[gfM1P00000U0;BC]0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d0`00000F0;:5YP030000002bQjP0/XNX00h0/XNX1P0000020;BB/`030000002_OId0[gfM
0140[gfM1P00000[0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;:5YP2b
QJH05P2bQJH00`000000/XNX0;:7Z0070;:7Z0H000002@2dT[<00`000000[gfM0:mmW@0:0:mmW@H0
0000<P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bQJH0/XFV01<0/XFV
100000030;:7Z0H000003`2dT[<00`000000[gfM0:mmW@040:mmW@H00000>02dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002bQJH0/XFV00X0/XFV200000030;B?/0@000005@2d
T[<7000003l0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XFV0;:5YP02
0;:5YPP000002`2dSk02000001P0]9:c00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0@00000502dSk000`000000]9:c0;BB/`0F0;BB/`030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]8n`0;B?/00F0;B?/003
0000002dT[<0]9:c01H0]9:c00<000000;BC]02dTk@0?`2dTk@400000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
0P00000G0;B?/0030000002dT[<0]9:c01@0]9:c0`00000k0;BC]0H000000`2gY/P00`000000]9>d
0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dSk00]8n`01@0]8n`0`00000?0;BB/`H000000P2f
W;h00`000000]9>d0;BC]00c0;BC]0H000002P2gY/P00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030:iD00000000]8n`00h0]8n`1P0000020;FH^@030000002dT[<0]9:c00L0]9:c1P000009
0;JL_P030000002dTk@0]9>d02`0]9>d1P00000@0;NVb0030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;B?/02dSk001`2dSk06000000P0]IRi00@000000;BB/`2dT[<0]9:c1P00000?
0;JL_P030000002dTk@0]9>d02D0]9>d1`00000G0;NVb0030000002dTk@0]9>d0:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00@0[U@00000002dSk00]8n`1P00000?0;FH^@<000005@2fW;h00`000000]9>d0;BC]00O
0;BC]0H000007P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0<000005@2eV;T00`00
0000]Ybn0;JL_P0F0;JL_P030000002dTk@0]9>d01P0]9>d1P00000T0;NVb0030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;FH^@2eV;T05P2eV;TH0;JL_P030000002dTk@0]9>d0140
]9>d1`00000[0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P00000G0;FH^@030000
002fW;h0]Ybn01H0]Ybn00<000000;BC]02dTk@02P2dTk@600000380]jK800<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]IRi0;FH^@0D0;FH^@<000005@2fW;h3000000H0]9>d1P00
000i0;NVb0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;FH^@2eV;T03P2eV;T6
00000080]Z3200<000000;JL_P2fW;h03@2fW;h600000080]Z731`00000m0;NVb0<00000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000]IRi0;FH^@080;FH^@H000002@2fX<800`000000]Ybn0;JL_P060;JL
_PH000002@2fXL<00`000000]jK80;NVb00j0;NVb0H000000P2ac>h00`000000]9>d0;BC]02X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0040000002eV;T0]IRi0;FH^@H000003`2fX<800`000000]Ybn0;JL_P060000
00l0]Z7300<000000;NVb02gY/P0=02gY/P6000000P0/Lc^00<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@4000001D0]Z320`00000F0;JQ``030000002gY/P0]jK802d0]jK81P0000000`2ac>h0
00000;7<kP0<0;7<kP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;JP`P2fX<80
5`2fX<800`000000]Z730;JQ``0E0;JQ``030000002gY/P0]jK802L0]jK81P00000E0;7<kP030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;JP`P2fX<80502fX<83000001P0]Z7300<0
00000;NVb02gY/P0802gY/P6000001P0/Lc^1000002Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fX<80
]Z3200h0]Z321P0000020;NZc0030000002fXL<0]Z7301H0]Z7300<000000;NVb02gY/P06P2gY/P6
000001P0/Lc^1`00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fX<80]Z3200L0]Z321P0000090;NZ
c0030000002fXL<0]Z7301D0]Z7300<000000;NVb02gY/P05@2gY/P5000001P0/Lc^1`00002b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0040000002fX<80]Z320;JP`PH000003`2gZ/`00`000000]Z730;JQ``0F0;JQ
``030000002gY/P0]jK800h0]jK81P00000G0;7<kPL0000000<0[]9Q0;BC]02dTk@0]@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@3000001H0]j[<00<000000;JQ``2fXL<05@2fXL<00`000000]jK80;NVb0080;NVb0H0
00005`2ac>h7000000D0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002gZ/`0]j[<01@0]j[<
0`00000H0;JQ``040000002gY/P0]jK80;NVb0H000005P2ac>h8000000/0L^3900<000000;BC]02d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000]j[<0;NZc00=0;NZc0H000000P2f^=X00`000000]Z73
0;JQ``0F0;JQ``@000005P2ac>h700000080;[CM00<0000007;Pb@1bh<T0301bh<T200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;NZc02gZ/`01`2gZ/`6000000T0][SJ00<000000;JQ``2fXL<05P2f
XL<00`000000/Lc^0;7<kP0@0;7<kPH000002@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@00`000000]j[<0;NZc006000000l0][SJ00<000000;JQ``2fXL<05P2fXL<0
0`000000/Lc^0;7<kP0:0;7<kPH000003`0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@3000001@0][SJ0`00000G0;JQ``030000002ac>h0/Lc^00<0/Lc^1`0000000`00
JLT0000002jdg@0B02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002f^=X0][SJ00h0][SJ1P0000020:o@l@030000002fXL<0]Z7301H0]Z7320000005001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;JhfP2f^=X01`2f^=X6000000T0[m3a00<000000;JQ``2fXL<05@2fXL<00`000000]9>d
0;BC]0050;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@80
0000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@010000000][SJ0;JhfP2f^=X6000000`0[m3a1000000H0;JQ``03
0000002dTk@0]9>d00H0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T000000000
0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d0`00000:0:o@l@P000000`2Kgod00`000000]Z730;JQ``0F0;JQ``03
0000002dTk@0]9>d00P0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002_d?40[m3a0080[m3a
2000000<09_Oo@030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@04`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0@00000502Kgod00`000000]Z730;JQ``0F0;JQ``030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000Vmom09_Oo@0F
09_Oo@030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002Kgod0Vmom01D0Vmom00<000000;JQ``2fXL<05P2fXL<00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000009_Oo@2K
god05@2Kgod00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000Vmom09_Oo@0E09_Oo@030000002fXL<0]Z7301H0]Z73
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002K
god0Vmom01D0Vmom00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<0000009_Oo@2Kgod05@2Kgod00`000000]Z730;JQ``0E
0;JQ``030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000Vmom09_Oo@0E09_Oo@030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002Kgod0Vmom01D0Vmom00<000000;JQ``2f
XL<05@2fXL<00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<0000009_Oo@2Kgod05@2Kgod00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000Vmom09_Oo@0D09_Oo@030000002f
XL<0]Z7301H0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002Kgod0Vmom01D0Vmom00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0000009_Oo@2Kgod0502Kgod00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000Vmom09_Oo@0E09_Oo@030000002fXL<0]Z7301D0]Z7300<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002Kgod0Vmom01@0Vmom
00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<0000009_Oo@2Kgod05@2Kgod00`000000]Z730;JQ``0E0;JQ``030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000Vmom09_Oo@0D
09_Oo@030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02B0;BC]0030000002Kgod0Vmom01@0Vmom00<000000;JQ``2fXL<05P2fXL<00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0000009_Oo@2K
god0502Kgod00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000Vmom09_Oo@0C09_Oo@800000602fXL<00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0000009_Oo@2Kgod0302K
god600000080]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09@0]9>d00<0000009_Oo@2Kgod01`2Kgod5000000P0]9>d00<00000
0;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09D0]9>d00<0000009_Oo@2Kgod01P00000=0;BC]08000005`2fXL<00`000000]9>d0;BC]0090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`00000D0;BC]0030000002fXL<0]Z7301H0
]Z7300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002fXL<0]Z7301H0
]Z7300<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0800000
5`2fXL<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;JQ``2fXL<05P2fXL<00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;JQ``2fXL<0
5@2fXL<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;JQ``2fXL<05P2fXL<00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;JQ``2fXL<0
5@2fXL<00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0
00000;JQ``2fXL<05P2fXL<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0
00000;JQ``2fXL<05@2fXL<01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0
00000;JQ``2fXL<05P2fXL<010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002f
XL<0]Z7301H0]Z7300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]Z730;JQ
``0F0;JQ``030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;JQ``2fXL<05P2fXL<0
0`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC
]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]Z730;JQ``0F0;JQ``800000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]`2dTk@00`000000]Z730;JQ``0E0;JQ``800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]Z730;JQ
``0F0;JQ``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;JQ``2fXL<05P2fXL<0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC
]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^02dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0<l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]03?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;JQ
``2fXL<05P2fXL<00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002fXL<0]Z7301H0
]Z7300<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Z730;JQ``0F0;JQ``030000
002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC
]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0c02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_02dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d0P00000G0;JQ``030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;JQ``2fXL<0
5P2fXL<00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002fXL<0]Z7301H0]Z7300<0
00000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0
]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02o0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0b@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_`2dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<0
00000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0
]9>d03L0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]Z730;JQ``0F0;JQ
``030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00d0;BC]0800000?02dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000H0;JQ``030000002dTk@0]9>d0340]9>d
0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0H000000P2d
Tk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d02h0]9>d0`00000g0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;H0]9>d100000080;BC]0030000002fXL<0]Z7301H0]Z7300<00000
0;BC]02dTk@0:P2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d02H0]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02d
Tk@08@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
00<000000;JQ``2fXL<0502fXL<3000001l0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0340;BC]0030000002fXL<0]Z7300d0]Z731P0000020;NVb0030000002d
Tk@0]9>d01P0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<00000
0;JQ``2fXL<01`2fXL<6000000T0]jK800<000000;BC]02dTk@04P2dTk@500000180]9>d2`00000c
0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`2fXL<6000000`0]jK81000000?0;BC
]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@3000000X0
]jK8200000030;NceP030000002dTk@0]9>d00P0]9>d1@0000060;BC]0/00000A`2dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002gY/P0]jK80080]jK8200000090;NceP@00000
0`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0@000002@2g/mH8000000030;;:k000
0000000000X00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002g/mH0
]k?F0080]k?F200000030;;:k0T00000HP2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]0P000001P2bb^`6000000030;FD]0000000]9>d06H0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@:00000080]9>d0`0000030;;:k0L0000000<0]IBd0000002eU;@00P2eU;@3000006D0
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1P0000020;BC]0@00000
0P2dTk@2000000<0]IBd0`000002022/]@030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000?0;BC]003022/]@000000000000D00000I@2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@2000000<0]IBd0P00001T
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`00
0000]9>d000000020;FD]0<00000HP2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X0
0000702dTk@500000240]9>d00<000000;BC]00000000`2eU;@200000640]9>d00<000000;BC]02d
Tk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0040000002dTk@0]9>d00000080
]IBd0P00001O0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0040000
002dTk@0]9>d000000<0]IBd0P00001M0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
2000000/0;BC]0@00000;P2dTk@01@000000]9>d0;BC]02dTk@000000080]IBd0P00001L0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@01@000000]9>d
0;BC]02dTk@0000000<0]IBd0P00001J0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]0020;BC]0030000002eU;@0]IBd00800000
F@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<0
00000;BC]02dTk@00P2dTk@010000000]IBd0;FD]02eU;@2000005H0]9>d0P00001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@00P2dTk@200000080]IBd0P00
001D0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0
]9>d00H0000000<0]IBd0000002dTk@0DP2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0<00000?P2dTk@2000003d0]9>d1P0000030;BC]0H00000D@2dTk@00`000000]9>d0;BC]01c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00f0;BC]0L000000`2dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0500]9>d0P00001f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0<`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d04T0]9>d0P00001k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]0170;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000
?P2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3
000003T0]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0?`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2d
Tk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<00000
0;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d
04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02d
Tk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d
00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102d
Tk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]080
0000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d
0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:
0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@50000
00l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d
00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2d
Tk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@40000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]003
0000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d
05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d
0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2d
Tk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>
0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02d
Tk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2d
Tk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]018
0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@30000
06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@30000
07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]080
0000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@20000
09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@2
00000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02d
Tk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3o
ool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool0
0`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040
oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo
0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3o
oon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?oo
o`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`03
0000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3o
ool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0
oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
ok`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<0
00000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?oo
o`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3o
ool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
bP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool1
00000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0
oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3o
ool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?oo
omX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000
h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv166.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56302 .18361 m .57145 .20499 L p .57057 .20667 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55874 .18657 L .56151 .19083 L F
.55832 .18433 m .56151 .19083 L .56245 .19228 L F
.55828 .18427 m .56151 .19083 L .55832 .18433 L F
.715 .648 .782 r
.56302 .18361 m .55832 .18433 L p .55807 .18383 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.715 .648 .782 r
.55477 .16134 m .56302 .18361 L p .55807 .18383 L F P
0 g
s
0 0 .465 r
.55828 .18426 m .55683 .18148 L .55828 .18427 L F
.55686 .18136 m .55683 .18148 L p .55828 .18426 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.715 .648 .782 r
.52479 .16595 m .54757 .16245 L p .55686 .18136 L F P
0 g
s
.715 .648 .782 r
.54757 .16245 m .55477 .16134 L p .55807 .18383 L F P
0 g
s
.692 .79 .925 r
.55477 .16134 m .52479 .16595 L p .52261 .16472 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .524 .1655 L F P
0 g
s
.692 .79 .925 r
.55179 .15158 m .55477 .16134 L p .52261 .16472 L F P
0 g
s
.692 .79 .925 r
.5106 .15792 m .55179 .15158 L p .52353 .1643 L F P
0 g
s
.692 .79 .925 r
.52179 .16426 m .52353 .1643 L .52261 .16472 L F
.5106 .15792 m .52353 .1643 L .52179 .16426 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16426 L p .47817 .16306 L F P
0 g
s
0 .455 .835 r
.52179 .16426 m .52046 .18477 L p .524 .1655 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47817 .16306 L F P
0 g
s
.238 .738 .904 r
.47813 .16306 m .47954 .18477 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .596 .727 r
.34185 .23326 m .38695 .22631 L .37556 .19742 L p F P
0 g
s
.71 .596 .727 r
.37556 .19742 m .33041 .20437 L .34185 .23326 L p F P
0 g
s
.71 .596 .727 r
.33041 .20437 m .37556 .19742 L .38695 .22631 L p F P
0 g
s
.714 .635 .768 r
.37556 .19742 m .33041 .20437 L .32001 .17835 L p F P
0 g
s
.714 .635 .768 r
.32001 .17835 m .36528 .17138 L .37556 .19742 L p F P
0 g
s
.714 .635 .768 r
.33041 .20437 m .37556 .19742 L .36528 .17138 L p F P
0 g
s
.714 .635 .768 r
.36528 .17138 m .32001 .17835 L .33041 .20437 L p F P
0 g
s
.715 .685 .82 r
.36528 .17138 m .32001 .17835 L .31185 .15819 L p F P
0 g
s
.715 .685 .82 r
.31185 .15819 m .3573 .15119 L .36528 .17138 L p F P
0 g
s
.715 .685 .82 r
.32001 .17835 m .36528 .17138 L .3573 .15119 L p F P
0 g
s
.661 .328 0 r
.36281 .16525 m .37728 .20182 L .37291 .19082 L F
.715 .685 .82 r
.3573 .15119 m .31185 .15819 L .32001 .17835 L p F P
0 g
s
.7 .772 .908 r
.3573 .15119 m .31185 .15819 L .30689 .14628 L p F P
0 g
s
.7 .772 .908 r
.30689 .14628 m .35257 .13925 L .3573 .15119 L p F P
0 g
s
.7 .772 .908 r
.31185 .15819 m .3573 .15119 L .35257 .13925 L p F P
0 g
s
.7 .772 .908 r
.35257 .13925 m .30689 .14628 L .31185 .15819 L p F P
0 g
s
.387 .837 .927 r
.35257 .13925 m .30689 .14628 L .30576 .14415 L p F P
0 g
s
.387 .837 .927 r
.30576 .14415 m .35169 .13708 L .35257 .13925 L p F P
0 g
s
.387 .837 .927 r
.30689 .14628 m .35257 .13925 L .35169 .13708 L p F P
0 g
s
.661 .328 0 r
.35169 .13708 m .35451 .14422 L .36281 .16525 L F
.36588 .17298 m .37728 .20182 L .3664 .17432 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44572 .17957 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16306 L p .44977 .17751 L F P
0 g
s
.502 .908 .835 r
.44572 .17957 m .47821 .16422 L .44977 .17751 L F
0 .455 .835 r
.55356 .19981 m .55686 .18136 L p .5241 .16562 L F P
0 g
s
.704 .559 .688 r
.34185 .23326 m .38695 .22631 L .39817 .25479 L p F P
0 g
s
.704 .559 .688 r
.38695 .22631 m .34185 .23326 L .35303 .26174 L p F P
0 g
s
.71 .596 .727 r
.38695 .22631 m .34185 .23326 L .33041 .20437 L p F P
0 g
s
.704 .559 .688 r
.35303 .26174 m .39817 .25479 L .38695 .22631 L p F P
0 g
s
.661 .328 0 r
.38695 .22631 m .39817 .25479 L p .38492 .22122 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .2074 L p .55874 .18657 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56847 .21072 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56878 .21012 L .56847 .21072 L F
.56878 .21012 m .55356 .24845 L .56847 .21072 L F
.689 .493 .617 r
.4527 .23716 m .56844 .21077 L .55731 .23178 L F
.45088 .23636 m .56844 .21077 L .4527 .23716 L F
0 .411 .788 r
.44644 .24845 m .44359 .23508 L p .4759 .24727 L F P
0 g
s
0 .411 .788 r
.44359 .23508 m .44314 .23299 L p .47521 .24696 L F P
0 g
s
0 .411 .788 r
.4759 .24727 m .44359 .23508 L .47521 .24696 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5667 .21536 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44172 .23031 L .44172 .23031 L F
.44172 .23031 m .44644 .24845 L .44172 .23031 L F
.661 .328 0 r
.37873 .20556 m .38208 .214 L .38492 .22122 L F
.38208 .214 m .38695 .22631 L .38492 .22122 L F
.37588 .19831 m .38695 .22631 L .37873 .20556 L F
.37728 .20182 m .38695 .22631 L .37588 .19831 L F
.68 .821 .38 r
.5688 .21007 m .57022 .2074 L .56878 .21012 L F
.707 .577 .707 r
.55832 .18433 m .56302 .18361 L p .57166 .21 L F P
0 g
s
0 0 .465 r
.57022 .2074 m .57077 .20511 L p .55874 .18657 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20453 L .43122 .20449 L F
.4312 .20453 m .43379 .22413 L .43122 .20449 L F
.661 .328 0 r
.3747 .19533 m .37588 .19831 L .37291 .19082 L F
.37728 .20182 m .37588 .19831 L .3747 .19533 L F
.37291 .19082 m .37588 .19831 L .37873 .20556 L F
.692 .79 .925 r
.34956 .19294 m .34563 .18332 L p .36896 .18087 L F P
0 g
s
.661 .328 0 r
.37556 .19742 m .38099 .21117 L p .36541 .17179 L F P
0 g
s
.661 .328 0 r
.35451 .14422 m .36482 .17028 L .36541 .17179 L F
.36482 .17028 m .37556 .19742 L .36541 .17179 L F
.35451 .14422 m .38099 .21117 L .37728 .20182 L F
.35305 .14051 m .37556 .19742 L .35451 .14422 L F
.692 .79 .925 r
.36896 .18087 m .37228 .18923 L .34956 .19294 L F
.715 .648 .782 r
.35838 .21512 m .34956 .19294 L p .37333 .1919 L F P
0 g
s
.715 .648 .782 r
.37333 .1919 m .37977 .20819 L .35838 .21512 L F
.37977 .20819 m .3811 .21156 L .35838 .21512 L F
.707 .577 .707 r
.35838 .21512 m .38112 .21162 L p .38228 .21455 L F P
0 g
s
.704 .559 .688 r
.39817 .25479 m .35303 .26174 L .34185 .23326 L p F P
0 g
s
.694 .514 .64 r
.35303 .26174 m .39817 .25479 L .40795 .27962 L p F P
0 g
s
.694 .514 .64 r
.36269 .28659 m .40795 .27962 L .39817 .25479 L p F P
0 g
s
.694 .514 .64 r
.39817 .25479 m .35303 .26174 L .36269 .28659 L p F P
0 g
s
.661 .328 0 r
.39687 .25156 m .39671 .25115 L .40795 .27962 L F
.39817 .25479 m .4011 .26221 L p .38651 .22527 L F P
0 g
s
.661 .328 0 r
.38112 .21162 m .38581 .22349 L .38651 .22527 L F
.38581 .22349 m .39817 .25479 L .38651 .22527 L F
.689 .493 .617 r
.37682 .26211 m .36877 .24147 L p .39241 .24025 L F P
0 g
s
.661 .328 0 r
.37963 .20783 m .39817 .25479 L .38112 .21162 L F
.37291 .19082 m .39817 .25479 L .37236 .18942 L F
.707 .577 .707 r
.36877 .24147 m .35838 .21512 L p .38228 .21455 L F P
0 g
s
.707 .577 .707 r
.38228 .21455 m .3915 .23794 L .36877 .24147 L F
.715 .648 .782 r
.34956 .19294 m .37236 .18942 L p .37333 .1919 L F P
0 g
s
.661 .328 0 r
.35169 .13708 m .36281 .16525 L .37149 .18722 L F
.692 .79 .925 r
.37236 .18942 m .34956 .19294 L p .37228 .18923 L F P
0 g
s
.661 .328 0 r
.37236 .18942 m .37963 .20783 L .38112 .21162 L F
.38099 .21117 m .38695 .22631 L p .37728 .20182 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44302 .18066 L p .43153 .20386 L F P
0 g
s
.76 .881 .465 r
.43122 .20449 m .44317 .18148 L .43153 .20386 L F
.715 .648 .782 r
.43153 .20386 m .35838 .21512 L p .43164 .20364 L F P
0 g
s
.661 .328 0 r
.4011 .26221 m .40795 .27962 L p .39671 .25115 L F P
0 g
s
.661 .328 0 r
.36281 .16525 m .39519 .24726 L .39671 .25115 L F
.39519 .24726 m .4011 .26221 L .39671 .25115 L F
.557 .168 .26 r
.37949 .26922 m .37682 .26211 L p .39993 .25938 L F P
0 g
s
.661 .328 0 r
.37057 .18492 m .37149 .18722 L .39671 .25115 L F
.35169 .13708 m .39671 .25115 L .39687 .25156 L F
0 0 .38 r
.44314 .23299 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.689 .493 .617 r
.39963 .2586 m .37682 .26211 L p .39241 .24025 L F P
0 g
s
.707 .577 .707 r
.39151 .23797 m .36877 .24147 L p .3915 .23794 L F P
0 g
s
.692 .79 .925 r
.34563 .18332 m .36855 .17982 L .36896 .18087 L F
.689 .493 .617 r
.36877 .24147 m .39151 .23797 L p .39241 .24025 L F P
0 g
s
.694 .514 .64 r
.40795 .27962 m .36269 .28659 L .35303 .26174 L p F P
0 g
s
.673 .44 .56 r
.36269 .28659 m .40795 .27962 L .41515 .29794 L p F P
0 g
s
.673 .44 .56 r
.40795 .27962 m .36269 .28659 L .36971 .30494 L p F P
0 g
s
.673 .44 .56 r
.36971 .30494 m .41515 .29794 L .40795 .27962 L p F P
0 g
s
.661 .328 0 r
.40795 .27962 m .41076 .28676 L p .35169 .13708 L F P
0 g
s
.661 .328 0 r
.41076 .28676 m .41515 .29794 L p .40784 .2794 L F P
0 g
s
.661 .328 0 r
.35169 .13708 m .41076 .28676 L .40784 .2794 L F
.557 .168 .26 r
.4024 .26569 m .37949 .26922 L p .39993 .25938 L F P
0 g
s
.557 .168 .26 r
.37682 .26211 m .39963 .2586 L p .39993 .25938 L F P
0 g
s
.678 .342 0 r
.36877 .24147 m .37682 .26211 L p .37568 .25991 L F P
0 g
s
.678 .342 0 r
.37682 .26211 m .37949 .26922 L .37568 .25991 L p F P
0 g
s
.69 .796 .931 r
.37568 .25991 m .37949 .26922 L p .40199 .26466 L F P
0 g
s
.692 .79 .925 r
.34563 .18332 m .36854 .17979 L p .36855 .17982 L F P
0 g
s
.546 .146 .235 r
.36854 .17979 m .34563 .18332 L p .37088 .1858 L F P
0 g
s
.673 .44 .56 r
.41515 .29794 m .36971 .30494 L .36269 .28659 L p F P
0 g
s
.596 .246 .347 r
.36971 .30494 m .41515 .29794 L .41892 .30757 L p F P
0 g
s
.596 .246 .347 r
.37325 .3146 m .41892 .30757 L .41515 .29794 L p F P
0 g
s
.596 .246 .347 r
.41515 .29794 m .36971 .30494 L .37325 .3146 L p F P
0 g
s
.661 .328 0 r
.41515 .29794 m .41892 .30757 L p .40383 .2693 L F P
0 g
s
.661 .328 0 r
.35169 .13708 m .40784 .2794 L .40383 .2693 L F
.40784 .2794 m .41515 .29794 L .40383 .2693 L F
.68 .821 .38 r
.56878 .21012 m .5695 .21042 L .5667 .21536 L F
.57022 .2074 m .5695 .21042 L p .56878 .21012 L F P
0 g
s
.68 .821 .38 r
.5695 .21042 m .56621 .22413 L p .5667 .21536 L F P
0 g
s
.707 .577 .707 r
.57177 .21021 m .44168 .23024 L p .57166 .21 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42997 .20819 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42997 .20819 m .42975 .20729 L p .44168 .23024 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42997 .20819 L .44168 .23024 L F
.689 .493 .617 r
.39151 .23797 m .44168 .23024 L p .39241 .24025 L F P
0 g
s
.689 .493 .617 r
.44168 .23024 m .56847 .21072 L p .44253 .23184 L F P
0 g
s
.689 .493 .617 r
.44168 .23024 m .44253 .23184 L .39241 .24025 L F
.707 .577 .707 r
.44168 .23024 m .39151 .23797 L p .44165 .23018 L F P
0 g
s
.707 .577 .707 r
.57166 .21 m .44168 .23024 L .44165 .23018 L F
.43153 .20386 m .43026 .20631 L .38228 .21455 L F
.57166 .21 m .39151 .23797 L .3915 .23794 L F
.42687 .21282 m .55832 .18433 L .57025 .20729 L F
.38228 .21455 m .43026 .20631 L .42687 .21282 L F
.43026 .20631 m .55832 .18433 L .42687 .21282 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38228 .21455 m .57025 .20729 L .5688 .21007 L F
.68 .821 .38 r
.57025 .20729 m .57022 .2074 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43289 .21333 m .57166 .21 L .44164 .23016 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.689 .493 .617 r
.56847 .21072 m .56844 .21077 L .39241 .24025 L F
.56844 .21077 m .56844 .21077 L .44555 .23752 L F
.44254 .23186 m .56844 .21077 L .44555 .23752 L F
.68 .821 .38 r
.5688 .21007 m .56847 .21072 L .55726 .23111 L F
.55683 .2331 m .55698 .23241 L p .56847 .21072 L F P
0 g
s
.689 .493 .617 r
.4527 .23716 m .55731 .23178 L .47521 .24696 L F
.55731 .23178 m .55698 .23241 L .47521 .24696 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .55023 .23541 L F P
0 g
s
.446 .876 .788 r
.55455 .23349 m .55428 .23373 L .55023 .23541 L F
.55428 .23373 m .52046 .26349 L .55023 .23541 L F
.557 .168 .26 r
.49937 .24765 m .5448 .23767 L .52924 .24413 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24809 L p .52183 .24719 L F P
0 g
s
.557 .168 .26 r
.48238 .24966 m .49203 .24781 L .49937 .24765 L F
.49203 .24781 m .5448 .23767 L .49937 .24765 L F
.48238 .24966 m .52924 .24413 L .4894 .2523 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52183 .24719 L F P
0 g
s
.557 .168 .26 r
.52147 .24736 m .4894 .2523 L p .51346 .24737 L F P
0 g
s
.557 .168 .26 r
.52924 .24413 m .52187 .24719 L .51346 .24737 L F
.52187 .24719 m .52147 .24736 L .51346 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24719 L p .52183 .24719 L F P
0 g
s
.183 .707 .866 r
.52187 .24719 m .52046 .26349 L p .52183 .24719 L F P
0 g
s
.689 .493 .617 r
.55023 .23541 m .47521 .24696 L p .55698 .23241 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .24719 L p .55023 .23541 L F P
0 g
s
.557 .168 .26 r
.47521 .24696 m .55023 .23541 L p .48238 .24966 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55428 .23373 L F P
0 g
s
.446 .876 .788 r
.55693 .23263 m .55356 .24845 L p .55428 .23373 L F P
0 g
s
.557 .168 .26 r
.55023 .23541 m .58204 .23051 L p .5448 .23767 L F P
0 g
s
.557 .168 .26 r
.55023 .23541 m .5448 .23767 L .48238 .24966 L F
.689 .493 .617 r
.58204 .23051 m .55585 .23455 L p .55698 .23241 L F P
0 g
s
.689 .493 .617 r
.55731 .23178 m .55852 .23172 L .55698 .23241 L F
.55852 .23172 m .58204 .23051 L .55698 .23241 L F
.446 .876 .788 r
.55455 .23349 m .55693 .23263 L .55428 .23373 L F
.55726 .23111 m .55698 .23241 L p .55455 .23349 L F P
0 g
s
.446 .876 .788 r
.55698 .23241 m .55693 .23263 L p .55455 .23349 L F P
0 g
s
.446 .876 .788 r
.55455 .23349 m .55023 .23541 L .52187 .24718 L F
.52187 .24719 m .52187 .24718 L p .55023 .23541 L F P
0 g
s
.557 .168 .26 r
.58565 .23748 m .52147 .24736 L p .52924 .24413 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52183 .24719 L F P
0 g
s
.183 .707 .866 r
.47821 .24809 m .47813 .24718 L p .52183 .24719 L F P
0 g
s
.557 .168 .26 r
.52924 .24413 m .55521 .23567 L .55194 .24145 L F
.5448 .23767 m .55521 .23567 L .52924 .24413 L F
.689 .493 .617 r
.55585 .23455 m .55023 .23541 L p .55698 .23241 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55455 .23349 L F P
0 g
s
.68 .821 .38 r
.55698 .23241 m .55726 .23111 L p .56847 .21072 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4759 .24727 L F P
0 g
s
0 .411 .788 r
.47602 .24731 m .47954 .26349 L .4759 .24727 L F
.47821 .24809 m .47954 .26349 L p .476 .24726 L F P
0 g
s
.69 .796 .931 r
.37949 .26922 m .4024 .26569 L p .40199 .26466 L F P
0 g
s
.69 .796 .931 r
.3987 .25637 m .37568 .25991 L p .40199 .26466 L F P
0 g
s
.661 .328 0 r
.41892 .30757 m .41876 .30725 L p .35169 .13708 L F P
0 g
s
.557 .168 .26 r
.39993 .25938 m .48238 .24966 L .4024 .26569 L F
.4894 .2523 m .4024 .26569 L p .48238 .24966 L F P
0 g
s
0 .411 .788 r
.476 .24726 m .47602 .24731 L .4759 .24727 L F
.44274 .23111 m .47813 .24718 L p .4759 .24727 L F P
0 g
s
0 .411 .788 r
.44314 .23299 m .44274 .23111 L p .4759 .24727 L F P
0 g
s
.557 .168 .26 r
.39993 .25938 m .47521 .24696 L .48238 .24966 L F
.58204 .23051 m .58565 .23748 L p .55194 .24145 L F P
0 g
s
.557 .168 .26 r
.55521 .23567 m .58204 .23051 L .55194 .24145 L F
.689 .493 .617 r
.55731 .23178 m .57177 .21021 L .58204 .23051 L F
.57908 .22348 m .58204 .23051 L p .57177 .21021 L F P
0 g
s
0 0 .385 r
.5734 .20996 m .58204 .23051 L p .5828 .22802 L F P
0 g
s
0 0 .385 r
.58204 .23051 m .58565 .23748 L .5828 .22802 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .796 .931 r
.58565 .23748 m .5828 .22802 L p .40199 .26466 L F P
0 g
s
.69 .796 .931 r
.4024 .26569 m .58565 .23748 L p .40199 .26466 L F P
0 g
s
.689 .493 .617 r
.39241 .24025 m .4527 .23716 L .39963 .2586 L F
.47521 .24696 m .39963 .2586 L p .4527 .23716 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47821 .24809 L p .476 .24726 L F P
0 g
s
.557 .168 .26 r
.39963 .2586 m .47521 .24696 L p .39993 .25938 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.678 .342 0 r
.34563 .18332 m .34956 .19294 L p .37568 .25991 L F P
0 g
s
.678 .342 0 r
.34817 .1901 m .34563 .18332 L p .37568 .25991 L F P
0 g
s
.546 .146 .235 r
.34817 .1901 m .37118 .18655 L p .37088 .1858 L F P
0 g
s
.546 .146 .235 r
.34563 .18332 m .34817 .1901 L p .37088 .1858 L F P
0 g
s
.678 .342 0 r
.34956 .19294 m .35838 .21512 L p .37568 .25991 L F P
0 g
s
.678 .342 0 r
.35626 .21084 m .34817 .1901 L p .37568 .25991 L F P
0 g
s
.688 .491 .615 r
.34817 .1901 m .35626 .21084 L p .37843 .20498 L F P
0 g
s
.688 .491 .615 r
.37118 .18655 m .34817 .1901 L p .37843 .20498 L F P
0 g
s
.661 .328 0 r
.41201 .29034 m .41876 .30725 L .40558 .27381 L p F P
0 g
s
.678 .342 0 r
.35838 .21512 m .36877 .24147 L p .37568 .25991 L F P
0 g
s
.678 .342 0 r
.37568 .25991 m .3668 .23759 L .35626 .21084 L p F P
0 g
s
.707 .577 .707 r
.35626 .21084 m .3668 .23759 L p .38871 .23106 L F P
0 g
s
.661 .328 0 r
.40558 .27381 m .36525 .17148 L p .37934 .20729 L F P
0 g
s
.661 .328 0 r
.37934 .20729 m .38988 .23403 L .40558 .27381 L F
.707 .577 .707 r
.38112 .21162 m .43153 .20386 L p .38228 .21455 L F P
0 g
s
.707 .577 .707 r
.43153 .20386 m .55832 .18433 L p .43026 .20631 L F P
0 g
s
.715 .648 .782 r
.55832 .18433 m .43153 .20386 L p .55807 .18383 L F P
0 g
s
.715 .648 .782 r
.55807 .18383 m .43153 .20386 L .43164 .20364 L F
.43887 .18903 m .43164 .20364 L .3811 .21156 L F
.43887 .18903 m .3811 .21156 L .37977 .20819 L F
.661 .328 0 r
.36528 .17138 m .37556 .19742 L p .35169 .13708 L F P
0 g
s
.715 .648 .782 r
.37333 .1919 m .43887 .18903 L .37977 .20819 L F
.37333 .1919 m .4434 .1799 L .42366 .1897 L F
.4434 .1799 m .44538 .17956 L .44302 .18066 L F
.4434 .1799 m .44302 .18066 L .42366 .1897 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44545 .17952 L F P
0 g
s
.502 .908 .835 r
.44302 .18066 m .44644 .19981 L p .44545 .17952 L F P
0 g
s
.661 .328 0 r
.36281 .16525 m .37291 .19082 L .37236 .18942 L F
.715 .648 .782 r
.37236 .18942 m .44977 .17751 L p .37333 .1919 L F P
0 g
s
.502 .908 .835 r
.44545 .17952 m .44572 .17957 L .44971 .17754 L F
.715 .648 .782 r
.44977 .17751 m .44538 .17956 L .37333 .1919 L F
0 .455 .835 r
.524 .1655 m .5241 .16562 L .52447 .16577 L F
.55686 .18136 m .55726 .17911 L p .5241 .16562 L F P
0 g
s
.692 .79 .925 r
.52479 .16595 m .37236 .18942 L p .52261 .16472 L F P
0 g
s
.692 .79 .925 r
.52261 .16472 m .37236 .18942 L .37228 .18923 L F
.661 .328 0 r
.35169 .13708 m .37149 .18722 L .37057 .18492 L F
.692 .79 .925 r
.36896 .18087 m .47812 .16307 L .46246 .17104 L F
.36855 .17982 m .47812 .16307 L .36896 .18087 L F
.36896 .18087 m .46246 .17104 L .37228 .18923 L F
.46246 .17104 m .52261 .16472 L .4524 .17617 L F
.46246 .17104 m .4524 .17617 L .37228 .18923 L F
.36855 .17982 m .47735 .16304 L .47812 .16307 L F
.47735 .16304 m .5106 .15792 L p .52179 .16426 L F P
0 g
s
.692 .79 .925 r
.47735 .16304 m .52179 .16426 L .52261 .16472 L F
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44572 .17957 L F P
0 g
s
.715 .648 .782 r
.44977 .17751 m .52479 .16595 L p .44538 .17956 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44545 .17952 L F P
0 g
s
.502 .908 .835 r
.44545 .17952 m .44971 .17754 L .47813 .16304 L F
.44274 .17911 m .44302 .18066 L p .44545 .17952 L F P
0 g
s
.715 .648 .782 r
.42366 .1897 m .52479 .16595 L .55807 .18383 L F
.44538 .17956 m .52479 .16595 L .42366 .1897 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.44302 .18066 m .44274 .17911 L p .43122 .20449 L F P
0 g
s
.715 .648 .782 r
.43887 .18903 m .55807 .18383 L .43164 .20364 L F
.707 .577 .707 r
.38228 .21455 m .43289 .21333 L .3915 .23794 L F
.43289 .21333 m .44164 .23016 L .3915 .23794 L F
.715 .648 .782 r
.52479 .16595 m .55686 .18136 L .55807 .18383 L F
0 0 .465 r
.55726 .17911 m .55686 .18136 L p .55828 .18426 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .385 r
.55477 .16134 m .56302 .18361 L p .5828 .22802 L F P
0 g
s
0 0 .385 r
.55179 .15158 m .55477 .16134 L p .5828 .22802 L F P
0 g
s
0 0 .385 r
.55528 .15821 m .55179 .15158 L p .5828 .22802 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56245 .19228 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16426 L p .524 .1655 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .524 .1655 L F P
0 g
s
0 .455 .835 r
.524 .1655 m .52447 .16577 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.692 .79 .925 r
.46246 .17104 m .47812 .16307 L .52261 .16472 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47817 .16306 L F P
0 g
s
.238 .738 .904 r
.52179 .16426 m .52187 .16304 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16306 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .385 r
.56396 .17886 m .55528 .15821 L p .5828 .22802 L F P
0 g
s
.707 .577 .707 r
.56396 .17886 m .37934 .20729 L p .38871 .23106 L F P
0 g
s
.707 .577 .707 r
.37934 .20729 m .35626 .21084 L p .38871 .23106 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57145 .20499 m .5734 .20996 L p .57057 .20667 L F P
0 g
s
0 0 .385 r
.56302 .18361 m .5734 .20996 L p .5828 .22802 L F P
0 g
s
0 0 .385 r
.5828 .22802 m .57451 .20561 L .56396 .17886 L p F P
0 g
s
.707 .577 .707 r
.57451 .20561 m .56396 .17886 L p .38871 .23106 L F P
0 g
s
.707 .577 .707 r
.3668 .23759 m .38988 .23403 L p .38871 .23106 L F P
0 g
s
.707 .577 .707 r
.38988 .23403 m .57451 .20561 L p .38871 .23106 L F P
0 g
s
.715 .649 .783 r
.3668 .23759 m .37568 .25991 L p .39772 .25389 L F P
0 g
s
.715 .649 .783 r
.38988 .23403 m .3668 .23759 L p .39772 .25389 L F P
0 g
s
.707 .577 .707 r
.5688 .21007 m .57025 .20729 L .57166 .21 L F
.689 .493 .617 r
.56847 .21072 m .57177 .21021 L p .56844 .21077 L F P
0 g
s
.689 .493 .617 r
.56844 .21077 m .57177 .21021 L .55731 .23178 L F
.707 .577 .707 r
.5734 .20996 m .57177 .21021 L p .57166 .21 L F P
0 g
s
.707 .577 .707 r
.57166 .21 m .57057 .20667 L .5734 .20996 L F
.689 .493 .617 r
.57177 .21021 m .5734 .20996 L .57908 .22348 L p F P
0 g
s
.715 .649 .783 r
.5828 .22802 m .57451 .20561 L p .39772 .25389 L F P
0 g
s
.715 .649 .783 r
.37568 .25991 m .3987 .25637 L p .39772 .25389 L F P
0 g
s
.715 .649 .783 r
.3987 .25637 m .5828 .22802 L p .39772 .25389 L F P
0 g
s
.661 .328 0 r
.40007 .26043 m .41201 .29034 L p .38071 .21081 L F P
0 g
s
.688 .491 .615 r
.56396 .17886 m .55528 .15821 L p .37843 .20498 L F P
0 g
s
.688 .491 .615 r
.35626 .21084 m .37934 .20729 L p .37843 .20498 L F P
0 g
s
.688 .491 .615 r
.37934 .20729 m .56396 .17886 L p .37843 .20498 L F P
0 g
s
.661 .328 0 r
.35169 .13708 m .36529 .17177 L .38071 .21081 L F
.36529 .17177 m .40007 .26043 L .38071 .21081 L F
.3844 .22017 m .41201 .29034 L .40756 .2789 L F
.38988 .23403 m .40756 .2789 L .40558 .27381 L F
.3844 .22017 m .40756 .2789 L .38988 .23403 L F
.37934 .20729 m .3844 .22017 L .38988 .23403 L F
.689 .493 .617 r
.44555 .23752 m .45088 .23636 L .4527 .23716 L F
.39241 .24025 m .44254 .23186 L .44555 .23752 L F
0 0 .38 r
.44274 .23111 m .44314 .23299 L p .44172 .23031 L F P
0 g
s
.715 .649 .783 r
.57451 .20561 m .38988 .23403 L p .39772 .25389 L F P
0 g
s
.661 .328 0 r
.36525 .17148 m .35169 .13708 L p .41201 .29034 L F P
0 g
s
.688 .491 .615 r
.55528 .15821 m .37118 .18655 L p .37843 .20498 L F P
0 g
s
.69 .796 .931 r
.5828 .22802 m .3987 .25637 L p .40199 .26466 L F P
0 g
s
.546 .146 .235 r
.55528 .15821 m .55179 .15158 L p .37088 .1858 L F P
0 g
s
.546 .146 .235 r
.37118 .18655 m .55528 .15821 L p .37088 .1858 L F P
0 g
s
.661 .328 0 r
.35169 .13708 m .35305 .14051 L .35451 .14422 L F
.692 .79 .925 r
.36854 .17979 m .47735 .16304 L p .36855 .17982 L F P
0 g
s
.546 .146 .235 r
.55179 .15158 m .36854 .17979 L p .37088 .1858 L F P
0 g
s
.661 .328 0 r
.35451 .14422 m .36588 .17298 L .36281 .16525 L F
.36588 .17298 m .3664 .17432 L .36281 .16525 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.694 .356 0 r
.34185 .23326 m .35303 .26174 L p .30576 .14415 L F P
0 g
s
.694 .356 0 r
.33041 .20437 m .34185 .23326 L p .30576 .14415 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.694 .356 0 r
.35303 .26174 m .36269 .28659 L p .30576 .14415 L F P
0 g
s
.694 .356 0 r
.32001 .17835 m .33041 .20437 L p .30576 .14415 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.694 .356 0 r
.36269 .28659 m .36971 .30494 L p .30576 .14415 L F P
0 g
s
.694 .356 0 r
.31185 .15819 m .32001 .17835 L p .30576 .14415 L F P
0 g
s
.661 .328 0 r
.3573 .15119 m .36528 .17138 L p .35169 .13708 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.694 .356 0 r
.36971 .30494 m .37325 .3146 L p .30576 .14415 L F P
0 g
s
.596 .246 .347 r
.41892 .30757 m .37325 .3146 L .36971 .30494 L p F P
0 g
s
.694 .356 0 r
.30576 .14415 m .30689 .14628 L .31185 .15819 L p F P
0 g
s
.661 .328 0 r
.35169 .13708 m .35257 .13925 L .3573 .15119 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.694 .356 0 r
.37325 .3146 m .37284 .31432 L p .30576 .14415 L F P
0 g
s
.155 .696 .745 r
.41876 .30725 m .37284 .31432 L .37325 .3146 L p F P
0 g
s
.155 .696 .745 r
.37325 .3146 m .41892 .30757 L .41876 .30725 L p F P
0 g
s
.155 .696 .745 r
.37284 .31432 m .41876 .30725 L .41892 .30757 L p F P
0 g
s
.155 .696 .745 r
.41892 .30757 m .37325 .3146 L .37284 .31432 L p F P
0 g
s
.387 .837 .927 r
.35169 .13708 m .30576 .14415 L .30689 .14628 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.694 .356 0 r
.35203 .26782 m .37284 .31432 L .30576 .14415 L p F P
0 g
s
.661 .328 0 r
.36147 .16251 m .40007 .26043 L p .35169 .13708 L F P
0 g
s
.711 .603 .735 r
.37744 .20289 m .425 .19557 L p .43787 .26932 L F P
0 g
s
.6 .869 .993 r
.37284 .31432 m .41876 .30725 L p .37178 .2795 L F P
0 g
s
.6 .869 .993 r
.41876 .30725 m .40007 .26043 L .35203 .26782 L p F P
0 g
s
.711 .603 .735 r
.46504 .425 m .4056 .27429 L p .43787 .26932 L F P
0 g
s
.711 .603 .735 r
.4056 .27429 m .37744 .20289 L p .43787 .26932 L F P
0 g
s
.6 .869 .993 r
.35203 .26782 m .35819 .28159 L p .37178 .2795 L F P
0 g
s
.6 .869 .993 r
.35819 .28159 m .37284 .31432 L p .37178 .2795 L F P
0 g
s
.694 .356 0 r
.31342 .16991 m .35203 .26782 L p .30576 .14415 L F P
0 g
s
.277 0 0 r
.31342 .16991 m .30576 .14415 L .35169 .13708 L p F P
0 g
s
.277 0 0 r
.35169 .13708 m .36147 .16251 L .31342 .16991 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.665 .316 0 r
.48367 .42268 m .4812 .41689 L .4809 .41645 L p F P
0 g
s
.183 .716 .761 r
.4809 .41645 m .4812 .41689 L .49045 .41535 L p F P
0 g
s
.707 .577 .707 r
.4812 .41689 m .48367 .42268 L .49292 .42114 L p F P
0 g
s
.707 .577 .707 r
.49292 .42114 m .49045 .41535 L .4812 .41689 L p F P
0 g
s
.665 .316 0 r
.4809 .41645 m .48338 .42227 L .48367 .42268 L p F P
0 g
s
.707 .577 .707 r
.48217 .4194 m .49146 .41785 L p .49224 .42083 L F P
0 g
s
.178 .713 .757 r
.48367 .42268 m .49292 .42114 L .4927 .42076 L p F P
0 g
s
.178 .713 .757 r
.49177 .42091 m .48367 .42268 L .4927 .42076 L F
.707 .577 .707 r
.48341 .42231 m .48217 .4194 L p .49224 .42083 L F P
0 g
s
.665 .316 0 r
.48217 .4194 m .49208 .44264 L p .4871 .43099 L F P
0 g
s
.665 .316 0 r
.48211 .41932 m .49208 .44264 L .49205 .44261 L F
.48214 .41936 m .48217 .4194 L p .4871 .43099 L F P
0 g
s
.159 .698 .739 r
.49793 .4474 m .50024 .44701 L p .49797 .44711 L F P
0 g
s
.707 .577 .707 r
.49793 .4474 m .49855 .44885 L .50086 .44846 L p F P
0 g
s
.707 .577 .707 r
.50086 .44846 m .50024 .44701 L .49793 .4474 L p F P
0 g
s
.158 .698 .738 r
.49855 .44885 m .50086 .44846 L .50068 .44821 L p F P
0 g
s
.158 .698 .738 r
.50045 .44825 m .49855 .44885 L .50068 .44821 L F
.661 .313 0 r
.50086 .44846 m .50024 .44701 L p .50062 .44807 L F P
0 g
s
.707 .577 .707 r
.49146 .41785 m .50355 .44618 L p .49902 .44693 L F P
0 g
s
.178 .713 .757 r
.48341 .42231 m .48367 .42268 L p .49177 .42091 L F P
0 g
s
.707 .577 .707 r
.49224 .42083 m .49902 .44693 L .48341 .42231 L F
.49425 .44773 m .48341 .42231 L p .49483 .44033 L F P
0 g
s
.707 .577 .707 r
.49902 .44693 m .49774 .44715 L .49483 .44033 L F
.49774 .44715 m .49425 .44773 L .49483 .44033 L F
.662 .314 0 r
.49855 .44885 m .49793 .4474 L .49774 .44715 L p F P
0 g
s
.662 .314 0 r
.49855 .44885 m .49774 .44715 L .4978 .44729 L F
.159 .698 .739 r
.50024 .44701 m .50006 .44676 L p .49797 .44711 L F P
0 g
s
.158 .698 .738 r
.49836 .4486 m .49855 .44885 L p .50045 .44825 L F P
0 g
s
.159 .698 .739 r
.49774 .44715 m .49793 .4474 L p .49797 .44711 L F P
0 g
s
.665 .316 0 r
.50834 .48051 m .50587 .47472 L .5057 .47459 L p F P
0 g
s
.138 .682 .719 r
.50587 .47472 m .51513 .47318 L p .50665 .47445 L F P
0 g
s
.707 .577 .707 r
.50572 .4746 m .49425 .44773 L p .50606 .47455 L F P
0 g
s
.138 .682 .719 r
.50572 .4746 m .50587 .47472 L p .50665 .47445 L F P
0 g
s
.707 .577 .707 r
.50587 .47472 m .50834 .48051 L .51759 .47896 L p F P
0 g
s
.707 .577 .707 r
.51759 .47896 m .51513 .47318 L .50587 .47472 L p F P
0 g
s
.665 .316 0 r
.5057 .47459 m .50818 .4804 L .50834 .48051 L p F P
0 g
s
.707 .577 .707 r
.50115 .45514 m .50618 .47453 L .49774 .44715 L F
.50618 .47453 m .50696 .47751 L .50606 .47455 L F
.50618 .47453 m .50606 .47455 L .49774 .44715 L F
.49774 .44715 m .50606 .47455 L .49425 .44773 L F
.138 .682 .719 r
.51513 .47318 m .51502 .47305 L p .50665 .47445 L F P
0 g
s
.661 .313 0 r
.50068 .44821 m .50086 .44846 L p .50062 .44807 L F P
0 g
s
.707 .577 .707 r
.50417 .44763 m .51626 .47596 L p .49986 .44835 L F P
0 g
s
.707 .577 .707 r
.51626 .47596 m .50696 .47751 L p .4994 .44843 L F P
0 g
s
.707 .577 .707 r
.49986 .44835 m .51626 .47596 L .4994 .44843 L F
.49206 .44261 m .48741 .44339 L p .4933 .44552 L F P
0 g
s
.163 .701 .743 r
.48741 .44339 m .49206 .44261 L p .49179 .44262 L F P
0 g
s
.665 .316 0 r
.50695 .47748 m .50696 .47751 L p .50695 .47748 L F P
0 g
s
.679 .459 .58 r
.473 .44521 m .47223 .44324 L p .48676 .44242 L F P
0 g
s
.679 .459 .58 r
.48676 .44242 m .49133 .44216 L .48696 .44289 L F
.48676 .44242 m .48696 .44289 L .473 .44521 L F
.668 .319 0 r
.49237 .45502 m .48741 .44339 L .48696 .44289 L p F P
0 g
s
.668 .319 0 r
.49237 .45502 m .48696 .44289 L .48756 .4443 L F
.163 .701 .743 r
.49205 .44261 m .49206 .44261 L .49206 .44261 L F
.4917 .44217 m .49206 .44261 L .49205 .44261 L F
.178 .713 .757 r
.49268 .42072 m .48338 .42227 L .48341 .42231 L p F P
0 g
s
.178 .713 .757 r
.49268 .42072 m .48341 .42231 L .49177 .42091 L F
.665 .316 0 r
.48211 .41932 m .48214 .41936 L p .4871 .43099 L F P
0 g
s
.163 .701 .743 r
.4917 .44217 m .48972 .44243 L .49206 .44261 L F
.48972 .44243 m .48765 .44277 L .49206 .44261 L F
.707 .577 .707 r
.48741 .44339 m .49237 .45502 L .49702 .45424 L p F P
0 g
s
.707 .577 .707 r
.4933 .44552 m .48741 .44339 L .49702 .45424 L F
.665 .316 0 r
.49205 .4426 m .49454 .44843 L .49702 .45424 L F
.48211 .41932 m .49205 .44261 L .49205 .4426 L F
.49205 .44261 m .49454 .44843 L .49205 .4426 L F
.497 .45422 m .48211 .41932 L p .49702 .45424 L F P
0 g
s
.181 .715 .759 r
.49146 .41785 m .48217 .4194 L p .48679 .41858 L F P
0 g
s
.183 .716 .761 r
.49045 .41535 m .4902 .4149 L .4809 .41645 L p F P
0 g
s
.707 .577 .707 r
.49144 .41781 m .4902 .4149 L p .48679 .41858 L F P
0 g
s
.181 .715 .759 r
.49141 .41776 m .49144 .41781 L p .48679 .41858 L F P
0 g
s
.181 .715 .759 r
.49144 .41781 m .49146 .41785 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.4902 .4149 m .4809 .41645 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.49268 .42072 m .49144 .41781 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.48338 .42227 m .49268 .42072 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.4809 .41645 m .48214 .41936 L p .48679 .41858 L F P
0 g
s
.181 .715 .759 r
.48217 .4194 m .48214 .41936 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.48214 .41936 m .48338 .42227 L p .48679 .41858 L F P
0 g
s
.181 .715 .759 r
.48211 .41932 m .49141 .41776 L p .48679 .41858 L F P
0 g
s
.181 .715 .759 r
.48214 .41936 m .48211 .41932 L p .48679 .41858 L F P
0 g
s
.707 .577 .707 r
.49203 .44258 m .48211 .41932 L p .49576 .44196 L F P
0 g
s
.658 .311 0 r
.49146 .41785 m .50136 .44107 L .49971 .43719 L F
.178 .713 .757 r
.4927 .42076 m .49268 .42072 L p .49177 .42091 L F P
0 g
s
.658 .311 0 r
.50134 .44103 m .49141 .41776 L p .50136 .44107 L F P
0 g
s
.661 .313 0 r
.50024 .44701 m .50006 .44676 L p .50062 .44807 L F P
0 g
s
.707 .577 .707 r
.50417 .44763 m .50068 .44821 L .50021 .4471 L F
.50355 .44618 m .50417 .44763 L p .50021 .4471 L F P
0 g
s
.707 .577 .707 r
.50355 .44618 m .50021 .4471 L .50006 .44676 L F
.50136 .44106 m .49206 .44261 L p .50467 .44881 L F P
0 g
s
.658 .311 0 r
.50136 .44107 m .50633 .4527 L .50632 .45269 L F
.665 .316 0 r
.49208 .44264 m .49704 .45427 L p .49205 .44261 L F P
0 g
s
.665 .316 0 r
.49704 .45427 m .50695 .47748 L p .49702 .45425 L F P
0 g
s
.665 .316 0 r
.49205 .44261 m .49704 .45427 L .49702 .45425 L F
.658 .311 0 r
.49146 .41785 m .50138 .44109 L p .50136 .44107 L F P
0 g
s
.662 .314 0 r
.49836 .4486 m .49855 .44885 L p .4978 .44729 L F P
0 g
s
.707 .577 .707 r
.49902 .44693 m .50115 .45514 L .49774 .44715 L F
.662 .314 0 r
.49772 .44712 m .49834 .44857 L .49836 .4486 L p F P
0 g
s
.662 .314 0 r
.4978 .44729 m .49772 .44712 L .49836 .4486 L F
.49774 .44715 m .49772 .44712 L p .4978 .44729 L F P
0 g
s
.158 .698 .738 r
.50066 .44819 m .49834 .44857 L .49836 .4486 L p F P
0 g
s
.707 .577 .707 r
.49902 .44693 m .49986 .44835 L .4994 .44843 L F
.158 .698 .738 r
.50066 .44819 m .49836 .4486 L .50045 .44825 L F
.707 .577 .707 r
.49919 .44765 m .4933 .44552 L .50019 .44931 L F
.50021 .4471 m .49986 .44835 L .49902 .44693 L F
.50068 .44821 m .49986 .44835 L .50021 .4471 L F
.49919 .44765 m .50019 .44931 L .50632 .45269 L F
.158 .698 .738 r
.50068 .44821 m .50066 .44819 L p .50045 .44825 L F P
0 g
s
.707 .577 .707 r
.50508 .44978 m .49919 .44765 L .50632 .45269 L F
.665 .316 0 r
.50696 .47751 m .50694 .4775 L p .49454 .44843 L F P
0 g
s
.665 .316 0 r
.49205 .44261 m .50695 .47748 L .50695 .47748 L F
.707 .577 .707 r
.49702 .45424 m .50632 .45269 L p .4933 .44552 L F P
0 g
s
.707 .577 .707 r
.48211 .41932 m .49141 .41776 L .50134 .44103 L p F P
0 g
s
.658 .311 0 r
.50136 .44107 m .50632 .45269 L .50384 .44688 L F
.138 .682 .719 r
.51502 .47305 m .515 .47304 L p .50665 .47445 L F P
0 g
s
.658 .311 0 r
.50138 .44109 m .51626 .47596 L p .50136 .44107 L F P
0 g
s
.159 .698 .739 r
.50004 .44673 m .49772 .44712 L p .49797 .44711 L F P
0 g
s
.159 .698 .739 r
.50006 .44676 m .50004 .44673 L p .49797 .44711 L F P
0 g
s
.661 .313 0 r
.50004 .44673 m .50066 .44819 L p .50062 .44807 L F P
0 g
s
.661 .313 0 r
.50006 .44676 m .50004 .44673 L p .50062 .44807 L F P
0 g
s
.661 .313 0 r
.50066 .44819 m .50068 .44821 L p .50062 .44807 L F P
0 g
s
.707 .577 .707 r
.50006 .44676 m .50021 .4471 L .49902 .44693 L F
.159 .698 .739 r
.49772 .44712 m .49774 .44715 L p .49797 .44711 L F P
0 g
s
.707 .577 .707 r
.50508 .44978 m .49206 .44261 L .4933 .44552 L F
.51097 .45192 m .50467 .44881 L .50508 .44978 L F
.50467 .44881 m .49206 .44261 L .50508 .44978 L F
.163 .701 .743 r
.49206 .44261 m .50601 .44029 L p .50503 .44042 L F P
0 g
s
.163 .701 .743 r
.50503 .44042 m .49203 .44258 L .49206 .44261 L F
.707 .577 .707 r
.49772 .44712 m .49834 .44857 L .50066 .44819 L p F P
0 g
s
.707 .577 .707 r
.50066 .44819 m .50004 .44673 L .49772 .44712 L p F P
0 g
s
.707 .577 .707 r
.50258 .45329 m .49576 .44196 L .50631 .45267 L F
.49576 .44196 m .48211 .41932 L .49824 .44155 L F
.49576 .44196 m .49824 .44155 L .50631 .45267 L F
.49824 .44155 m .48211 .41932 L .50134 .44103 L F
.163 .701 .743 r
.50503 .44042 m .4917 .44217 L .49203 .44258 L F
.154 .695 .735 r
.49237 .45502 m .49702 .45424 L p .497 .45422 L F P
0 g
s
.154 .695 .735 r
.49691 .45412 m .49331 .45483 L .497 .45422 L F
.49331 .45483 m .49237 .45502 L .497 .45422 L F
.665 .316 0 r
.49702 .45424 m .49702 .45424 L p .49454 .44843 L F P
0 g
s
.665 .316 0 r
.50694 .47748 m .50694 .4775 L .50693 .47748 L F
.50693 .47748 m .497 .45422 L p .49702 .45424 L F P
0 g
s
.138 .682 .719 r
.515 .47304 m .5057 .47459 L p .50665 .47445 L F P
0 g
s
.138 .682 .719 r
.5057 .47459 m .50572 .4746 L p .50665 .47445 L F P
0 g
s
.707 .577 .707 r
.50696 .47751 m .50572 .4746 L p .50606 .47455 L F P
0 g
s
.136 .681 .717 r
.51626 .47596 m .50696 .47751 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.51624 .47595 m .515 .47304 L p .51159 .47672 L F P
0 g
s
.136 .681 .717 r
.51623 .47593 m .51624 .47595 L p .51159 .47672 L F P
0 g
s
.136 .681 .717 r
.51624 .47595 m .51626 .47596 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.515 .47304 m .5057 .47459 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.51748 .47885 m .51624 .47595 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.50818 .4804 m .51748 .47885 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.5057 .47459 m .50694 .4775 L p .51159 .47672 L F P
0 g
s
.136 .681 .717 r
.50696 .47751 m .50694 .4775 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.50694 .4775 m .50818 .4804 L p .51159 .47672 L F P
0 g
s
.136 .681 .717 r
.50693 .47748 m .51623 .47593 L p .51159 .47672 L F P
0 g
s
.136 .681 .717 r
.50694 .4775 m .50693 .47748 L p .51159 .47672 L F P
0 g
s
.707 .577 .707 r
.51623 .47593 m .50693 .47748 L .497 .45422 L p F P
0 g
s
.707 .577 .707 r
.497 .45422 m .49203 .44258 L p .5001 .4537 L F P
0 g
s
.154 .695 .735 r
.49702 .45424 m .50632 .45269 L p .50437 .45299 L F P
0 g
s
.707 .577 .707 r
.50258 .45329 m .49203 .44258 L .49576 .44196 L F
.5001 .4537 m .49203 .44258 L .50258 .45329 L F
.154 .695 .735 r
.49691 .45412 m .497 .45422 L .50437 .45299 L F
.497 .45422 m .49702 .45424 L .50437 .45299 L F
.707 .577 .707 r
.51623 .47593 m .5001 .4537 L .50258 .45329 L F
.51623 .47593 m .497 .45422 L .5001 .4537 L F
.658 .311 0 r
.50136 .44106 m .50632 .45268 L .50134 .44103 L F
.50631 .45267 m .50134 .44103 L p .50632 .45268 L F P
0 g
s
.707 .577 .707 r
.50134 .44103 m .50631 .45267 L p .49824 .44155 L F P
0 g
s
.154 .695 .735 r
.49691 .45412 m .50632 .45269 L .5063 .45265 L F
.658 .311 0 r
.50384 .44688 m .51623 .47593 L .50136 .44106 L F
.50384 .44688 m .50632 .45269 L .50632 .45269 L F
.707 .577 .707 r
.50632 .45269 m .51097 .45192 L p .50508 .44978 L F P
0 g
s
.154 .695 .735 r
.50632 .45269 m .51097 .45192 L p .5063 .45265 L F P
0 g
s
.658 .311 0 r
.51623 .47593 m .50631 .45267 L p .50632 .45268 L F P
0 g
s
.658 .311 0 r
.50136 .44107 m .50384 .44688 L .50136 .44106 L F
.163 .701 .743 r
.50503 .44042 m .50124 .44086 L .50127 .44091 L F
.50601 .44029 m .50527 .44038 L .50503 .44042 L F
.50527 .44038 m .50124 .44086 L .50503 .44042 L F
.707 .577 .707 r
.51097 .45192 m .50601 .44029 L .50136 .44106 L p F P
0 g
s
.707 .577 .707 r
.51097 .45192 m .50136 .44106 L .50467 .44881 L F
.154 .695 .735 r
.51069 .45142 m .50608 .45232 L .51064 .45194 L F
.51097 .45192 m .51096 .45189 L p .51064 .45194 L F P
0 g
s
.154 .695 .735 r
.51096 .45189 m .51069 .45142 L p .51064 .45194 L F P
0 g
s
.707 .577 .707 r
.50631 .45267 m .51623 .47593 L p .50258 .45329 L F P
0 g
s
.679 .459 .58 r
.51936 .43598 m .48678 .44247 L .50306 .44021 L F
.48678 .44247 m .473 .44521 L .48696 .44289 L F
.48678 .44247 m .48696 .44289 L .50306 .44021 L F
.668 .319 0 r
.4919 .45455 m .49237 .45502 L p .48763 .44447 L F P
0 g
s
.707 .577 .707 r
.4919 .45455 m .51069 .45142 L p .49879 .44711 L F P
0 g
s
.642 .352 .463 r
.474 .44774 m .48847 .44646 L .47538 .45068 L F
.668 .319 0 r
.48763 .44447 m .48794 .44522 L .4919 .45455 L F
.642 .352 .463 r
.48934 .44856 m .47518 .45075 L p .48847 .44646 L F P
0 g
s
.163 .701 .743 r
.50127 .44091 m .49351 .4418 L .4917 .44217 L F
.679 .459 .58 r
.47223 .44324 m .50548 .43917 L .49133 .44216 L F
.50548 .43917 m .51993 .4374 L .50573 .43976 L F
.50548 .43917 m .50573 .43976 L .49133 .44216 L F
.473 .44521 m .474 .44774 L p .48753 .44423 L F P
0 g
s
.163 .701 .743 r
.49351 .4418 m .49165 .44211 L .4917 .44217 L F
.50124 .44086 m .49374 .44176 L .50127 .44091 L F
.49374 .44176 m .49158 .44202 L .49351 .4418 L F
.49374 .44176 m .49351 .4418 L .50127 .44091 L F
.50601 .44029 m .506 .44026 L p .50527 .44038 L F P
0 g
s
.679 .459 .58 r
.51993 .4374 m .51936 .43598 L p .50306 .44021 L F P
0 g
s
.163 .701 .743 r
.506 .44026 m .50568 .43967 L p .50527 .44038 L F P
0 g
s
.655 .308 0 r
.50601 .44029 m .50585 .43998 L p .51069 .45142 L F P
0 g
s
.655 .308 0 r
.50585 .43998 m .50575 .43979 L p .50767 .44431 L F P
0 g
s
.655 .308 0 r
.50585 .43998 m .50767 .44431 L .51069 .45142 L F
.668 .319 0 r
.48934 .44855 m .49044 .45114 L p .48809 .44557 L F P
0 g
s
.668 .319 0 r
.49044 .45114 m .4919 .45455 L p .48794 .44522 L F P
0 g
s
.668 .319 0 r
.48756 .4443 m .48809 .44557 L .48794 .44522 L F
.48809 .44557 m .49044 .45114 L .48794 .44522 L F
.655 .308 0 r
.50575 .43979 m .50667 .44198 L .50782 .44467 L F
.50767 .44431 m .50782 .44467 L .51069 .45142 L F
.50575 .43979 m .50782 .44467 L .50767 .44431 L F
.642 .352 .463 r
.48847 .44646 m .50713 .44305 L .50785 .44476 L F
.655 .308 0 r
.50824 .44567 m .50935 .44828 L p .50796 .445 L F P
0 g
s
.655 .308 0 r
.50696 .44266 m .50823 .44566 L .50796 .445 L F
.50823 .44566 m .50824 .44567 L .50796 .445 L F
.642 .352 .463 r
.48809 .44557 m .50696 .44266 L p .48847 .44646 L F P
0 g
s
.655 .308 0 r
.50935 .44828 m .51069 .45142 L p .50782 .44467 L F P
0 g
s
.655 .308 0 r
.50667 .44198 m .50793 .44492 L .50782 .44467 L F
.50793 .44492 m .50935 .44828 L .50782 .44467 L F
.707 .577 .707 r
.48934 .44855 m .48934 .44856 L p .49879 .44711 L F P
0 g
s
.707 .577 .707 r
.48934 .44856 m .4919 .45455 L p .49879 .44711 L F P
0 g
s
.642 .352 .463 r
.50696 .44266 m .50713 .44305 L .48847 .44646 L F
.655 .308 0 r
.50573 .43976 m .50696 .44266 L .50667 .44198 L F
.50696 .44266 m .50935 .44828 L .50667 .44198 L F
.50575 .43979 m .50573 .43976 L p .50667 .44198 L F P
0 g
s
.668 .319 0 r
.48763 .44447 m .48756 .4443 L .48794 .44522 L F
.655 .308 0 r
.51069 .45142 m .51097 .45192 L .50601 .44029 L p F P
0 g
s
.679 .459 .58 r
.474 .44774 m .52117 .44047 L .51993 .4374 L p F P
0 g
s
.163 .701 .743 r
.50568 .43967 m .50098 .44045 L p .50527 .44038 L F P
0 g
s
.163 .701 .743 r
.50098 .44045 m .49158 .44202 L p .50124 .44086 L F P
0 g
s
.163 .701 .743 r
.50527 .44038 m .50098 .44045 L .50124 .44086 L F
.679 .459 .58 r
.50306 .44021 m .474 .44774 L .51993 .4374 L F
.163 .701 .743 r
.49158 .44202 m .48688 .4428 L p .4917 .44217 L F P
0 g
s
.163 .701 .743 r
.49179 .44262 m .48765 .44277 L .48738 .44336 L F
.48696 .44289 m .48738 .44336 L p .48765 .44277 L F P
0 g
s
.163 .701 .743 r
.48738 .44336 m .48741 .44339 L p .49179 .44262 L F P
0 g
s
.679 .459 .58 r
.50306 .44021 m .48696 .44289 L .48753 .44423 L F
.642 .352 .463 r
.48847 .44646 m .50785 .44476 L .48934 .44856 L F
.50823 .44566 m .48934 .44856 L p .50785 .44476 L F P
0 g
s
.163 .701 .743 r
.49351 .4418 m .49158 .44202 L .49165 .44211 L F
.679 .459 .58 r
.51993 .4374 m .52117 .44047 L p .49133 .44216 L F P
0 g
s
.163 .701 .743 r
.48972 .44243 m .48688 .4428 L .48765 .44277 L F
.679 .459 .58 r
.52117 .44047 m .50223 .44339 L p .50331 .44223 L F P
0 g
s
.679 .459 .58 r
.50223 .44339 m .474 .44774 L p .50331 .44223 L F P
0 g
s
.679 .459 .58 r
.474 .44774 m .473 .44521 L p .50331 .44223 L F P
0 g
s
.679 .459 .58 r
.49133 .44216 m .52117 .44047 L .473 .44521 L F
.163 .701 .743 r
.48688 .4428 m .48696 .44289 L p .48765 .44277 L F P
0 g
s
.642 .352 .463 r
.47518 .45075 m .5224 .44347 L .52117 .44047 L p F P
0 g
s
.642 .352 .463 r
.52117 .44047 m .474 .44774 L .47518 .45075 L p F P
0 g
s
.707 .577 .707 r
.50568 .43967 m .48688 .4428 L p .49879 .44711 L F P
0 g
s
.707 .577 .707 r
.51069 .45142 m .50824 .44566 L p .49879 .44711 L F P
0 g
s
.707 .577 .707 r
.50824 .44566 m .50568 .43967 L p .49879 .44711 L F P
0 g
s
.471 .017 .09 r
.5224 .44347 m .50823 .44566 L p .50824 .44566 L F P
0 g
s
.471 .017 .09 r
.52196 .44355 m .50824 .44566 L .50839 .44603 L F
.5224 .44347 m .50824 .44566 L .52196 .44355 L F
.47518 .45075 m .47567 .45201 L p .50839 .44603 L F P
0 g
s
.471 .017 .09 r
.50823 .44566 m .47518 .45075 L p .50839 .44603 L F P
0 g
s
.642 .352 .463 r
.50696 .44266 m .52117 .44047 L p .50713 .44305 L F P
0 g
s
.471 .017 .09 r
.52295 .44473 m .5224 .44347 L p .50839 .44603 L F P
0 g
s
.471 .017 .09 r
.47567 .45201 m .50876 .44691 L p .50839 .44603 L F P
0 g
s
.471 .017 .09 r
.50876 .44691 m .52295 .44473 L p .50839 .44603 L F P
0 g
s
.655 .308 0 r
.50573 .43976 m .50568 .43967 L .50824 .44567 L p F P
0 g
s
.655 .308 0 r
.50573 .43976 m .50824 .44567 L .50696 .44266 L F
.642 .352 .463 r
.52117 .44047 m .5224 .44347 L p .50785 .44476 L F P
0 g
s
.642 .352 .463 r
.50713 .44305 m .52117 .44047 L .50785 .44476 L F
.471 .017 .09 r
.5224 .44347 m .52295 .44473 L p .5086 .44653 L F P
0 g
s
.471 .017 .09 r
.47518 .45075 m .50823 .44566 L p .5086 .44653 L F P
0 g
s
.471 .017 .09 r
.50823 .44566 m .5224 .44347 L p .5086 .44653 L F P
0 g
s
.642 .352 .463 r
.474 .44774 m .48809 .44557 L p .48847 .44646 L F P
0 g
s
.471 .017 .09 r
.47567 .45201 m .47518 .45075 L p .5086 .44653 L F P
0 g
s
.471 .017 .09 r
.52295 .44473 m .50876 .44691 L p .5086 .44653 L F P
0 g
s
.471 .017 .09 r
.50876 .44691 m .47567 .45201 L p .5086 .44653 L F P
0 g
s
.679 .459 .58 r
.48696 .44289 m .473 .44521 L .48753 .44423 L F
.668 .319 0 r
.48688 .4428 m .48934 .44855 L p .48756 .4443 L F P
0 g
s
.668 .319 0 r
.48756 .4443 m .48934 .44855 L .48809 .44557 L F
.642 .352 .463 r
.5224 .44347 m .50823 .44566 L p .50785 .44476 L F P
0 g
s
.679 .459 .58 r
.47223 .44324 m .51936 .43598 L .51993 .4374 L p F P
0 g
s
.668 .319 0 r
.48696 .44289 m .48688 .4428 L p .48756 .4443 L F P
0 g
s
.707 .577 .707 r
.48688 .4428 m .48934 .44855 L p .49879 .44711 L F P
0 g
s
.642 .352 .463 r
.47518 .45075 m .47516 .45071 L p .47538 .45068 L F P
0 g
s
.642 .352 .463 r
.47516 .45071 m .474 .44774 L p .47538 .45068 L F P
0 g
s
.154 .695 .735 r
.4919 .45455 m .49237 .45502 L p .49691 .45412 L F P
0 g
s
.154 .695 .735 r
.51069 .45142 m .4966 .45377 L p .49691 .45412 L F P
0 g
s
.154 .695 .735 r
.4966 .45377 m .4919 .45455 L p .49691 .45412 L F P
0 g
s
.154 .695 .735 r
.50608 .45232 m .49691 .45412 L .5063 .45265 L F
.50608 .45232 m .5063 .45265 L .51097 .45192 L F
.658 .311 0 r
.51626 .47596 m .51623 .47593 L p .50632 .45269 L F P
0 g
s
.658 .311 0 r
.50633 .4527 m .51626 .47596 L .50632 .45269 L F
.49141 .41776 m .49144 .41781 L p .49971 .43719 L F P
0 g
s
.658 .311 0 r
.49144 .41781 m .49146 .41785 L p .49971 .43719 L F P
0 g
s
.679 .459 .58 r
.51936 .43598 m .47223 .44324 L .473 .44521 L p F P
0 g
s
.658 .311 0 r
.49268 .42072 m .49292 .42114 L .49045 .41535 L p F P
0 g
s
.658 .311 0 r
.49045 .41535 m .4902 .4149 L .49268 .42072 L p F P
0 g
s
.134 .679 .715 r
.50834 .48051 m .51759 .47896 L .51748 .47885 L p F P
0 g
s
.134 .679 .715 r
.51748 .47885 m .50818 .4804 L .50834 .48051 L p F P
0 g
s
.658 .311 0 r
.51748 .47885 m .51759 .47896 L .51513 .47318 L p F P
0 g
s
.658 .311 0 r
.51513 .47318 m .515 .47304 L .51748 .47885 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.44028 .42634 m
.46401 .42238 L
s
.46457 .42229 m
.48213 .41936 L
s
.45268 .45541 m
.47551 .4516 L
s
.50694 .4775 m
.51159 .47672 L
s
.46508 .48447 m
.50694 .4775 L
s
.51283 .47963 m
.524 .50579 L
s
.51159 .47672 m
.51283 .47963 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.661 .328 0 r
.46504 .425 m .46756 .43138 L .47002 .43763 L p F P
0 g
s
.703 .554 .683 r
.51713 .43038 m .47002 .43763 L .46756 .43138 L p F P
0 g
s
.703 .554 .683 r
.46756 .43138 m .51466 .42413 L .51713 .43038 L p F P
0 g
s
.703 .554 .683 r
.51466 .42413 m .46756 .43138 L .47002 .43763 L p F P
0 g
s
.709 .587 .718 r
.51466 .42413 m .46756 .43138 L .46504 .425 L p F P
0 g
s
.709 .587 .718 r
.46756 .43138 m .51466 .42413 L .51215 .41775 L p F P
0 g
s
.709 .587 .718 r
.51215 .41775 m .46504 .425 L .46756 .43138 L p F P
0 g
s
0 0 .289 r
.51215 .41775 m .51466 .42413 L .51713 .43038 L p F P
0 g
s
.703 .554 .683 r
.47002 .43763 m .51713 .43038 L .51466 .42413 L p F P
0 g
s
.709 .587 .718 r
.46504 .425 m .51215 .41775 L .51466 .42413 L p F P
0 g
s
.661 .328 0 r
.47288 .44498 m .47079 .43968 L .46504 .425 L p F P
0 g
s
.661 .328 0 r
.47447 .449 m .47288 .44498 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.47543 .45141 m .47447 .449 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.47567 .45201 m .47543 .45141 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.47518 .45075 m .47567 .45201 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.474 .44774 m .47518 .45075 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.47223 .44324 m .474 .44774 L p .46504 .425 L F P
0 g
s
.661 .328 0 r
.47002 .43763 m .47223 .44324 L p .46504 .425 L F P
0 g
s
.694 .356 0 r
.31464 .17334 m .31342 .16991 L .35203 .26782 L p F P
0 g
s
.694 .356 0 r
.31732 .18044 m .31464 .17334 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.32126 .19067 m .31732 .18044 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.32614 .20322 m .32126 .19067 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.33158 .21706 m .32614 .20322 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.33713 .23108 m .33158 .21706 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.34233 .24413 m .33713 .23108 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.34677 .25514 m .34233 .24413 L p .35203 .26782 L F P
0 g
s
.694 .356 0 r
.35203 .26782 m .35009 .26325 L .34677 .25514 L p F P
0 g
s
.68 .812 .946 r
.39824 .25584 m .35009 .26325 L .35203 .26782 L p F P
0 g
s
.68 .812 .946 r
.35203 .26782 m .40007 .26043 L .39824 .25584 L p F P
0 g
s
.68 .812 .946 r
.35009 .26325 m .39824 .25584 L .40007 .26043 L p F P
0 g
s
.68 .812 .946 r
.40007 .26043 m .35203 .26782 L .35009 .26325 L p F P
0 g
s
.712 .72 .856 r
.35009 .26325 m .39824 .25584 L .39503 .24771 L p F P
0 g
s
.712 .72 .856 r
.34677 .25514 m .39503 .24771 L .39824 .25584 L p F P
0 g
s
.712 .72 .856 r
.39824 .25584 m .35009 .26325 L .34677 .25514 L p F P
0 g
s
.712 .72 .856 r
.39503 .24771 m .34677 .25514 L .35009 .26325 L p F P
0 g
s
.715 .666 .8 r
.34677 .25514 m .39503 .24771 L .39067 .23668 L p F P
0 g
s
.715 .666 .8 r
.39503 .24771 m .34677 .25514 L .34233 .24413 L p F P
0 g
s
.715 .666 .8 r
.34233 .24413 m .39067 .23668 L .39503 .24771 L p F P
0 g
s
.661 .328 0 r
.46504 .425 m .37744 .20289 L .38884 .23203 L p F P
0 g
s
.715 .666 .8 r
.39067 .23668 m .34233 .24413 L .34677 .25514 L p F P
0 g
s
.713 .627 .759 r
.34233 .24413 m .39067 .23668 L .38749 .22861 L p F P
0 g
s
.713 .627 .759 r
.38749 .22861 m .38552 .22363 L p .36903 .23145 L F P
0 g
s
.713 .627 .759 r
.34233 .24413 m .38749 .22861 L .36903 .23145 L F
0 0 .289 r
.51215 .41775 m .425 .19557 L .4372 .22458 L p F P
0 g
s
.711 .603 .735 r
.425 .19557 m .51215 .41775 L .46504 .425 L p F P
0 g
s
.661 .328 0 r
.37132 .18737 m .37744 .20289 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41893 .18004 m .425 .19557 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.36625 .17455 m .37132 .18737 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41396 .1672 m .41893 .18004 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.36281 .16585 m .36625 .17455 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41065 .15849 m .41396 .1672 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.3614 .1623 m .36281 .16585 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.40938 .15491 m .41065 .15849 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.36218 .16433 m .3614 .1623 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41031 .15692 m .40938 .15491 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.3628 .16592 m .36147 .16251 L .40007 .26043 L p F P
0 g
s
.661 .328 0 r
.36558 .17301 m .3628 .16592 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.3696 .18323 m .36558 .17301 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.37454 .19577 m .3696 .18323 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.37999 .20961 m .37454 .19577 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.38552 .22363 m .37999 .20961 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.39067 .23668 m .38552 .22363 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.36509 .17177 m .36218 .16433 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41335 .16434 m .41031 .15692 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.36982 .18379 m .36509 .17177 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.41817 .17634 m .41335 .16434 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.37583 .19904 m .36982 .18379 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.42423 .19159 m .41817 .17634 L p .4372 .22458 L F P
0 g
s
.661 .328 0 r
.38884 .23203 m .38242 .21577 L .37583 .19904 L p F P
0 g
s
0 0 .289 r
.4372 .22458 m .43083 .20831 L .42423 .19159 L p F P
0 g
s
.71 .594 .725 r
.33713 .23108 m .38552 .22363 L .38367 .21893 L p F P
0 g
s
.713 .623 .755 r
.425 .19557 m .37744 .20289 L .37132 .18737 L p F P
0 g
s
.713 .623 .755 r
.37132 .18737 m .41893 .18004 L .425 .19557 L p F P
0 g
s
.713 .623 .755 r
.37744 .20289 m .425 .19557 L .41893 .18004 L p F P
0 g
s
.713 .623 .755 r
.41893 .18004 m .37132 .18737 L .37744 .20289 L p F P
0 g
s
.704 .562 .691 r
.33158 .21706 m .37999 .20961 L .37733 .20285 L p F P
0 g
s
.704 .562 .691 r
.37733 .20285 m .37454 .19577 L p .35256 .20666 L F P
0 g
s
.704 .562 .691 r
.33158 .21706 m .37733 .20285 L .35256 .20666 L F
.32614 .20322 m .37454 .19577 L .37528 .19765 L p F P
0 g
s
.706 .573 .703 r
.37583 .19904 m .42423 .19159 L .42573 .1954 L p F P
0 g
s
.706 .573 .703 r
.42573 .1954 m .43083 .20831 L p .38835 .20115 L F P
0 g
s
.706 .573 .703 r
.38835 .20115 m .37583 .19904 L .42573 .1954 L F
.704 .562 .691 r
.37528 .19765 m .37733 .20285 L p .33347 .20409 L F P
0 g
s
.704 .562 .691 r
.37733 .20285 m .37999 .20961 L p .35369 .20649 L F P
0 g
s
.704 .562 .691 r
.35369 .20649 m .33347 .20409 L .37733 .20285 L F
.33347 .20409 m .32614 .20322 L .37528 .19765 L F
.715 .668 .802 r
.41893 .18004 m .37132 .18737 L .36625 .17455 L p F P
0 g
s
.715 .668 .802 r
.36625 .17455 m .41396 .1672 L .41893 .18004 L p F P
0 g
s
.715 .668 .802 r
.37132 .18737 m .41893 .18004 L .41396 .1672 L p F P
0 g
s
.715 .668 .802 r
.41396 .1672 m .36625 .17455 L .37132 .18737 L p F P
0 g
s
.698 .53 .657 r
.41817 .17634 m .36982 .18379 L .37528 .19765 L p F P
0 g
s
.698 .53 .657 r
.37528 .19765 m .37583 .19904 L p .37969 .19697 L F P
0 g
s
.698 .53 .657 r
.37969 .19697 m .41817 .17634 L .37528 .19765 L F
.706 .573 .703 r
.42423 .19159 m .37583 .19904 L .37733 .20285 L p F P
0 g
s
.706 .573 .703 r
.37733 .20285 m .38138 .21314 L p .41266 .19741 L F P
0 g
s
.706 .573 .703 r
.41266 .19741 m .42423 .19159 L .37733 .20285 L F
.38138 .21314 m .38242 .21577 L p .38899 .21197 L F P
0 g
s
.706 .573 .703 r
.38899 .21197 m .42423 .19159 L .38138 .21314 L F
.71 .594 .725 r
.38367 .21893 m .38138 .21314 L p .35148 .22389 L F P
0 g
s
.71 .594 .725 r
.38138 .21314 m .37999 .20961 L p .36921 .21501 L F P
0 g
s
.71 .594 .725 r
.35148 .22389 m .38138 .21314 L .36921 .21501 L F
.33713 .23108 m .38367 .21893 L .35148 .22389 L F
.706 .573 .703 r
.38242 .21577 m .43083 .20831 L .42979 .20568 L p F P
0 g
s
.706 .573 .703 r
.42979 .20568 m .42423 .19159 L p .38899 .21197 L F P
0 g
s
.706 .573 .703 r
.38242 .21577 m .42979 .20568 L .38899 .21197 L F
.71 .594 .725 r
.33158 .21706 m .37999 .20961 L .38138 .21314 L p F P
0 g
s
.71 .594 .725 r
.38138 .21314 m .38367 .21893 L p .35128 .21777 L F P
0 g
s
.71 .594 .725 r
.35128 .21777 m .33158 .21706 L .38138 .21314 L F
.38367 .21893 m .38552 .22363 L p .36746 .22143 L F P
0 g
s
.71 .594 .725 r
.36746 .22143 m .33158 .21706 L .38367 .21893 L F
.713 .627 .759 r
.33713 .23108 m .38552 .22363 L .38749 .22861 L p F P
0 g
s
.713 .627 .759 r
.38749 .22861 m .39067 .23668 L p .35757 .23322 L F P
0 g
s
.713 .627 .759 r
.35757 .23322 m .33713 .23108 L .38749 .22861 L F
.712 .611 .743 r
.4372 .22458 m .38884 .23203 L .38749 .22861 L p F P
0 g
s
.712 .611 .743 r
.38749 .22861 m .38367 .21893 L p .42323 .22311 L F P
0 g
s
.712 .611 .743 r
.4372 .22458 m .38749 .22861 L .42323 .22311 L F
.38367 .21893 m .38242 .21577 L p .39309 .21748 L F P
0 g
s
.712 .611 .743 r
.4372 .22458 m .38367 .21893 L .39309 .21748 L F
.43083 .20831 m .38242 .21577 L .38367 .21893 L p F P
0 g
s
.712 .611 .743 r
.38367 .21893 m .38749 .22861 L p .42014 .21332 L F P
0 g
s
.712 .611 .743 r
.42014 .21332 m .43083 .20831 L .38367 .21893 L F
.38749 .22861 m .38884 .23203 L p .39766 .22705 L F P
0 g
s
.712 .611 .743 r
.39766 .22705 m .43083 .20831 L .38749 .22861 L F
.713 .627 .759 r
.39067 .23668 m .34233 .24413 L .33713 .23108 L p F P
0 g
s
.661 .328 0 r
.47079 .43968 m .46504 .425 L p .38884 .23203 L F P
0 g
s
0 0 .289 r
.52031 .43768 m .51825 .43237 L .51215 .41775 L p F P
0 g
s
0 0 .289 r
.52186 .44171 m .52031 .43768 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.52276 .44412 m .52186 .44171 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.52295 .44473 m .52276 .44412 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.5224 .44347 m .52295 .44473 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.52117 .44047 m .5224 .44347 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.51936 .43598 m .52117 .44047 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.51713 .43038 m .51936 .43598 L p .51215 .41775 L F P
0 g
s
0 0 .289 r
.51825 .43237 m .51215 .41775 L p .4372 .22458 L F P
0 g
s
.694 .515 .641 r
.51936 .43598 m .47223 .44324 L .47002 .43763 L p F P
0 g
s
.694 .515 .641 r
.47002 .43763 m .51713 .43038 L .51936 .43598 L p F P
0 g
s
.694 .515 .641 r
.47223 .44324 m .51936 .43598 L .51713 .43038 L p F P
0 g
s
.694 .515 .641 r
.51713 .43038 m .47002 .43763 L .47223 .44324 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.51798 .44549 m
.52302 .44507 L
s
.52302 .44507 m
.53659 .44393 L
s
.47456 .44917 m
.48777 .44804 L
s
.46341 .45012 m
.47454 .44917 L
s
.48777 .44804 m
.48907 .44793 L
s
.4518 .45494 m
.47528 .45103 L
s
.50129 .45298 m
.51132 .47648 L
s
.49932 .44837 m
.50129 .45298 L
s
.435 .855 .953 r
.52276 .44412 m .47543 .45141 L .47567 .45201 L p F P
0 g
s
.435 .855 .953 r
.47567 .45201 m .52295 .44473 L .52276 .44412 L p F P
0 g
s
.435 .855 .953 r
.47543 .45141 m .52276 .44412 L .52295 .44473 L p F P
0 g
s
.435 .855 .953 r
.52295 .44473 m .47567 .45201 L .47543 .45141 L p F P
0 g
s
.693 .788 .923 r
.52186 .44171 m .47447 .449 L .47543 .45141 L p F P
0 g
s
.693 .788 .923 r
.47543 .45141 m .52276 .44412 L .52186 .44171 L p F P
0 g
s
.693 .788 .923 r
.47447 .449 m .52186 .44171 L .52276 .44412 L p F P
0 g
s
.693 .788 .923 r
.52276 .44412 m .47543 .45141 L .47447 .449 L p F P
0 g
s
.714 .702 .838 r
.52031 .43768 m .47288 .44498 L .47447 .449 L p F P
0 g
s
.714 .702 .838 r
.47447 .449 m .52186 .44171 L .52031 .43768 L p F P
0 g
s
.714 .702 .838 r
.52186 .44171 m .47447 .449 L .47288 .44498 L p F P
0 g
s
.714 .702 .838 r
.47288 .44498 m .52031 .43768 L .52186 .44171 L p F P
0 g
s
.715 .651 .785 r
.51825 .43237 m .47079 .43968 L .47288 .44498 L p F P
0 g
s
.715 .651 .785 r
.47288 .44498 m .52031 .43768 L .51825 .43237 L p F P
0 g
s
.715 .651 .785 r
.47079 .43968 m .51825 .43237 L .52031 .43768 L p F P
0 g
s
.715 .651 .785 r
.52031 .43768 m .47288 .44498 L .47079 .43968 L p F P
0 g
s
.714 .631 .764 r
.4372 .22458 m .51825 .43237 L .47079 .43968 L p F P
0 g
s
.661 .328 0 r
.39503 .24771 m .39067 .23668 L p .40007 .26043 L F P
0 g
s
.661 .328 0 r
.40007 .26043 m .39824 .25584 L .39503 .24771 L p F P
0 g
s
.714 .631 .764 r
.47079 .43968 m .38884 .23203 L .4372 .22458 L p F P
0 g
s
.709 .737 .873 r
.41396 .1672 m .36625 .17455 L .36281 .16585 L p F P
0 g
s
.709 .737 .873 r
.36281 .16585 m .41065 .15849 L .41396 .1672 L p F P
0 g
s
.709 .737 .873 r
.36625 .17455 m .41396 .1672 L .41065 .15849 L p F P
0 g
s
.709 .737 .873 r
.41065 .15849 m .36281 .16585 L .36625 .17455 L p F P
0 g
s
.621 .861 .988 r
.41065 .15849 m .36281 .16585 L .3614 .1623 L p F P
0 g
s
.621 .861 .988 r
.3614 .1623 m .40938 .15491 L .41065 .15849 L p F P
0 g
s
.621 .861 .988 r
.36281 .16585 m .41065 .15849 L .40938 .15491 L p F P
0 g
s
.621 .861 .988 r
.40938 .15491 m .3614 .1623 L .36281 .16585 L p F P
0 g
s
.526 .11 .195 r
.31464 .17334 m .3628 .16592 L .36201 .16389 L p F P
0 g
s
.526 .11 .195 r
.36201 .16389 m .36147 .16251 L p .34252 .16689 L F P
0 g
s
.526 .11 .195 r
.31464 .17334 m .36201 .16389 L .34252 .16689 L F
.326 0 0 r
.40938 .15491 m .3614 .1623 L .36201 .16389 L p F P
0 g
s
.326 0 0 r
.36201 .16389 m .36218 .16433 L p .37242 .16229 L F P
0 g
s
.326 0 0 r
.37242 .16229 m .40938 .15491 L .36201 .16389 L F
.526 .11 .195 r
.31342 .16991 m .36147 .16251 L .36201 .16389 L p F P
0 g
s
.526 .11 .195 r
.36201 .16389 m .3628 .16592 L p .3334 .1683 L F P
0 g
s
.526 .11 .195 r
.3334 .1683 m .31342 .16991 L .36201 .16389 L F
.326 0 0 r
.36218 .16433 m .41031 .15692 L .4101 .15649 L p F P
0 g
s
.326 0 0 r
.4101 .15649 m .40938 .15491 L p .37242 .16229 L F P
0 g
s
.326 0 0 r
.36218 .16433 m .4101 .15649 L .37242 .16229 L F
.3614 .1623 m .40938 .15491 L .41031 .15692 L p F P
0 g
s
.326 0 0 r
.41031 .15692 m .36218 .16433 L .3614 .1623 L p F P
0 g
s
.526 .11 .195 r
.36147 .16251 m .31342 .16991 L .31464 .17334 L p F P
0 g
s
.526 .11 .195 r
.3628 .16592 m .31464 .17334 L .31342 .16991 L p F P
0 g
s
.651 .376 .489 r
.31732 .18044 m .36558 .17301 L .36447 .17016 L p F P
0 g
s
.651 .376 .489 r
.36447 .17016 m .3628 .16592 L p .33558 .17461 L F P
0 g
s
.651 .376 .489 r
.31732 .18044 m .36447 .17016 L .33558 .17461 L F
.636 .337 .447 r
.41031 .15692 m .36218 .16433 L .36447 .17016 L p F P
0 g
s
.636 .337 .447 r
.36447 .17016 m .36509 .17177 L p .37486 .16856 L F P
0 g
s
.636 .337 .447 r
.37486 .16856 m .41031 .15692 L .36447 .17016 L F
.651 .376 .489 r
.31464 .17334 m .3628 .16592 L .36447 .17016 L p F P
0 g
s
.651 .376 .489 r
.36447 .17016 m .36558 .17301 L p .34512 .17314 L F P
0 g
s
.651 .376 .489 r
.34512 .17314 m .31464 .17334 L .36447 .17016 L F
.636 .337 .447 r
.36509 .17177 m .41335 .16434 L .41269 .16274 L p F P
0 g
s
.636 .337 .447 r
.41269 .16274 m .41031 .15692 L p .37486 .16856 L F P
0 g
s
.636 .337 .447 r
.36509 .17177 m .41269 .16274 L .37486 .16856 L F
.36218 .16433 m .41031 .15692 L .41335 .16434 L p F P
0 g
s
.636 .337 .447 r
.41335 .16434 m .36509 .17177 L .36218 .16433 L p F P
0 g
s
.651 .376 .489 r
.3628 .16592 m .31464 .17334 L .31732 .18044 L p F P
0 g
s
.651 .376 .489 r
.36558 .17301 m .31732 .18044 L .31464 .17334 L p F P
0 g
s
.682 .468 .59 r
.41335 .16434 m .36509 .17177 L .36982 .18379 L p F P
0 g
s
.682 .468 .59 r
.36982 .18379 m .41817 .17634 L .41335 .16434 L p F P
0 g
s
.682 .468 .59 r
.36509 .17177 m .41335 .16434 L .41817 .17634 L p F P
0 g
s
.682 .468 .59 r
.41817 .17634 m .36982 .18379 L .36509 .17177 L p F P
0 g
s
.683 .471 .593 r
.36558 .17301 m .31732 .18044 L .32126 .19067 L p F P
0 g
s
.683 .471 .593 r
.32126 .19067 m .3696 .18323 L .36558 .17301 L p F P
0 g
s
.683 .471 .593 r
.31732 .18044 m .36558 .17301 L .3696 .18323 L p F P
0 g
s
.683 .471 .593 r
.3696 .18323 m .32126 .19067 L .31732 .18044 L p F P
0 g
s
.713 .627 .759 r
.38552 .22363 m .33713 .23108 L .34233 .24413 L p F P
0 g
s
.697 .524 .65 r
.3696 .18323 m .32126 .19067 L .32614 .20322 L p F P
0 g
s
.697 .524 .65 r
.32614 .20322 m .37454 .19577 L .3696 .18323 L p F P
0 g
s
.697 .524 .65 r
.32126 .19067 m .3696 .18323 L .37454 .19577 L p F P
0 g
s
.697 .524 .65 r
.37454 .19577 m .32614 .20322 L .32126 .19067 L p F P
0 g
s
.698 .53 .657 r
.36982 .18379 m .41817 .17634 L .42423 .19159 L p F P
0 g
s
.698 .53 .657 r
.42423 .19159 m .37583 .19904 L .36982 .18379 L p F P
0 g
s
.698 .53 .657 r
.37583 .19904 m .42423 .19159 L .41817 .17634 L p F P
0 g
s
.712 .611 .743 r
.38884 .23203 m .4372 .22458 L .43083 .20831 L p F P
0 g
s
.712 .611 .743 r
.38242 .21577 m .43083 .20831 L .4372 .22458 L p F P
0 g
s
.71 .594 .725 r
.37999 .20961 m .33158 .21706 L .33713 .23108 L p F P
0 g
s
.71 .594 .725 r
.38552 .22363 m .33713 .23108 L .33158 .21706 L p F P
0 g
s
.704 .562 .691 r
.37454 .19577 m .32614 .20322 L .33158 .21706 L p F P
0 g
s
.704 .562 .691 r
.37999 .20961 m .33158 .21706 L .32614 .20322 L p F P
0 g
s
.706 .573 .703 r
.43083 .20831 m .38242 .21577 L .37583 .19904 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0<00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0H000000P1600000`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d1@00000904H000030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@6000000h0AP0000<000000;BC]02dTk@0@`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000005@1600000`000000]9>d0;BC]0120;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0000004H0001600005@1600000`000000
]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0000004H000160000
501600000`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
000004H0001600005@1600000`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01<0]9>d1000
002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]003000000160000AP0001D0AP0000<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]00=0;BC]0H000000`2;9C`00`000000]9>d0;BC]02g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]003000000160000AP0001D0AP0000<000000;BC]02dTk@04P2dTk@4000002X0]9>d00<000000;BC
]02dTk@01P2dTk@7000000X0RbDl00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000
AP0004H0000E04H000030000002dTk@0]9>d00X0]9>d3000000Z0;BC]0030000002dTk@0]9>d00L0
00003@2;9C`400000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0000004H0001600005P16000010000000]9>d
0;BC]02dTk@@000000<0XUIb00<000000;BC]02dTk@09@2dTk@7000000d0RbDl1P0000030;1mW@03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0000004H0001600004`160003000000<0D`00
2000000<0:9FLP030000002dTk@0]9>d01d0]9>d1`00000>08/U?0H000002P2`OId00`000000]9>d
0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]003000000160000AP0000d0AP001P00000208HL<@@000004P2R
EW83000001X0]9>d1P00000>08/U?0H00000402`OId00`000000]9>d0;BC]02e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]003000000160000AP0000L0AP001P00000608HL<@<000003`2REW8600000080[WNG0P00000B
0;BC]0L000003@2;9C`7000001L0/7fM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000AP0004H00006000000H0QQ`a1P0000020:IPO@030000002REW80XUIb00L0XUIb1P0000090:ig
U`030000002dTk@0]9>d00X0]9>d1P00000>08/U?0H000007P2`OId00`000000]9>d0;BC]02d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]003000000267340QQ`a00H0QQ`a1P0000090:IPO@030000002REW80XUIb00H0
00003`2^MiL00`000000]9>d0;BC]0040;BC]0H000003P2;9C`6000002D0/7fM00<000000;BC]02d
Tk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000QQ`a08HL<@06000000h0YV1m1000000F0:igU`H00000
3@2;9C`7000002/0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000YV1m0:IP
O@0>0:IPO@H000000P2^N9L00`000000[WNG0:igU`0E0:igU`030000002;9C`0RbDl00X0RbDl1P00
000c0;1mW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:IPO@2VH7d0202VH7d6
000000T0[WRG00<000000:igU`2^MiL04`2^MiL3000000D0RbDl1P00000i0;1mW@030000002dTk@0
]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00@000000:IPO@2VH7d0YV1m1P00000?0:ihU`030000002^MiL0
[WNG00d0[WNG1P0000020;:7Z0H00000?@2`OId400000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d1000000F0:ih
U`030000002^MiL0[WNG00H0[WNG1P0000090;:7Z0030000002`OId0/7fM03T0/7fM1P0000030;BC
]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:ihU`2^N9L05@2^N9L300000080
[WNG1P00000?0;:7Z0030000002`OId0/7fM03<0/7fM1P00000:0;BC]0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000:ihU`2^N9L03P2^N9L600000080/XJV0`00000F0;:7Z0030000
002`OId0/7fM02/0/7fM1`00000@0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000:ihU`2^N9L0202^N9L6000000P0/XJV00<000000;:7Z02bQjP05P2bQjP00`000000/7fM0;1m
W@0U0;1mW@H00000602dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0040000002^N9L0
[WRG0:ihU`H000003`2bQZH00`000000/XNX0;:7Z00F0;:7Z0030000002`OId0/7fM01h0/7fM1P00
000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1000000E0;:6YP030000002bQjP0
/XNX01@0/XNX0`00000I0;1mW@L00000902dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002bQZH0/XJV01L0/XJV00<000000;:7Z02bQjP03@2bQjP600000080]9:c00<000000;1m
W@2`OId04@2`OId6000002`0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
/XJV0;:6YP0D0;:6YP<000002@2bQjP6000000T0]9:c00<000000;1mW@2`OId02@2`OId700000380
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/XJV0;:6YP0>0;:6YPH00000
0P2dSk00102bQjP000000;:7Z02bQjP6000000l0]9:c00<000000;1mW@2`OId00`2`OId6000003T0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJV0;:6YP070;:6YPH00000
202dSk04000001D0]9:c1P0000100;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00@0
00000;:6YP2bQZH0/XJV1P00000?0;B?/0030000002dT[<0]9:c01D0]9:c0P0000140;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d0`00000E0;B?/08000005`2dT[<00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B?/02dSk005@2dSk02
000001L0]9:c0P0000110;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8n`0;B?/00E0;B?
/0030000002dT[<0]9:c01@0]9:c0`00000k0;BC]0H000000`2gY/P00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002dSk00]8n`01<0]8n`1000000?0;BB/`H000000P2fW;h00`000000
]9>d0;BC]00c0;BC]0H000002P2gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dSk00]8n`00/0]8n`200000030;FH^@030000002dT[<0]9:c00L0]9:c1P0000090;JL_P030000
002dTk@0]9>d02/0]9>d1`00000@0;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;B?/02dSk000P2dSk08000000/0]IRi0P0000020;BB/`H000003`2fW;h00`000000]9>d0;BC
]00U0;BC]0H000005`2gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0D000004`2eV;T4
000001D0]Ybn00<000000;BC]02dTk@07`2dTk@6000001h0]jK800<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]IRi0;FH^@0F0;FH^@030000002fW;h0]Ybn01H0]Ybn00<000000;BC
]02dTk@05`2dTk@7000002@0]jK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]IRi0;FH^@0E0;FH^@030000002fW;h0]Ybn01H0]Ybn00<000000;BC]02dTk@04@2dTk@6000002`0
]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]IRi0;FH^@0F0;FH^@030000
002fW;h0]Ybn01H0]Ybn00<000000;BC]02dTk@02@2dTk@700000380]jK800<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]IRi0;FH^@0B0;FH^@@000005P2fW;h3000000D0]9>d1P00
000i0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;FH^@2eV;T02P2eV;T8
000000<0]Z320P00000?0;JL_PH000000`2fXL<500000400]jK800<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@010000000]IRi0;FH^@2eV;T8000000`0]Z3200<000000;JL_P2fW;h01`2fW;h6
000000T0]Z7300<000000;NVb02gY/P0?`2gY/P400000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d1000000D0;JP
`P040000002fW;h0]Ybn0;JL_PH000003`2fXL<00`000000]jK80;NVb00h0;NVb0L000000`2`bnh0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002fX<80]Z3201H0]Z320`00000F0;JQ
``030000002gY/P0]jK80300]jK81`00000:0;3;kP030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;JP`P2fX<805@2fX<800`000000]Z730;JQ``0F0;JQ``030000002gY/P0]jK802X0
]jK81P00000B0;3;kP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;JP`P2fX<80
4`2fX<84000001L0]Z7300<000000;NVb02gY/P08`2gY/P7000001D0/<_^1000002Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002fX<80]Z3200/0]Z32200000030;NZc0030000002fXL<0]Z7301H0]Z7300<0
00000;NVb02gY/P06`2gY/P7000001H0/<_^1P00002]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fX<80
]Z320080]Z322000000;0;NZc08000005`2fXL<00`000000]jK80;NVb00D0;NVb0L000005`2`bnh6
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d1@00000D0;NZc0030000002fXL<0]Z7301H0]Z7300<000000;NV
b02gY/P0302gY/P7000001P0/<_^2000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002gZ/`0]j[<01H0
]j[<00<000000;JQ``2fXL<05P2fXL<00`000000]jK80;NVb0050;NVb0L00000602`bnh7000000H0
L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002gZ/`0]j[<01@0]j[<0`00000G0;JQ``P00000
6@2`bnh7000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]j[<0;NZ
c00>0;NZc0H000000P2f^=/00`000000]Z730;JQ``0F0;JQ``030000002`bnh0/<_^01L0/<_^1P00
000302jdg@030000001bh<T0L^3900`0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002gZ/`0
]j[<00L0]j[<1P0000080;Jhf`8000005`2fXL<00`000000/<_^0;3;kP0@0;3;kPL000002@0^]=d0
0`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@010000000]j[<0;NZc02gZ/`6
000000l0][SK00<000000;JQ``2fXL<05@2fXL<00`000000/<_^0;3;kP0:0;3;kPH00000400^]=d0
0`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@3000001<0][SK0`00000H0;JQ
``030000002`bnh0/<_^00<0/<_^1P000002001Yb@030000000^]=d0;[CM0140;[CM00<0000007;P
b@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;Jhf`2f^=/03@2f^=/600000080
[/ob0P00000G0;JQ``T000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0
L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002f^=/0][SK00L0][SK1P0000070:k?lP<00000
602fXL<00`000000]9>d0;BC]0050;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000
001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000][SK0;Jhf`06000000L0[/ob
1P00000209WNoP8000005`2fXL<00`000000]9>d0;BC]0070;BC]080000000<006W90000000^]=d0
4P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<000001`2^co86000000P0VMkn
0P00000G0;JQ``030000002dTk@0]9>d00T0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0040000002^
co80[/ob0:k?lPH000003`2Ig_h00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d01<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@3000001D0VMkn0P00000G0;JQ``030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000VMkn09WNoP0F
09WNoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002Ig_h0VMkn01D0VMkn00<000000;JQ``2fXL<05P2fXL<00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0000009WNoP2I
g_h05@2Ig_h2000001L0]Z7300<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002Ig_h0VMkn01D0VMkn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000009WNoP2Ig_h05@2I
g_h2000001L0]Z7300<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002Ig_h0VMkn01D0VMkn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<0000009WNoP2Ig_h05@2Ig_h00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000VMkn09WNoP0D09WNoP8000005`2fXL<00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0000009WNoP2Ig_h05@2Ig_h00`000000]Z73
0;JQ``0F0;JQ``030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@00`000000VMkn09WNoP0D09WNoP8000005`2fXL<00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d00<0000009WNoP2Ig_h05@2Ig_h00`000000]Z730;JQ``0E
0;JQ``030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@20000
01H0VMkn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<0000009WNoP2Ig_h0502Ig_h2000001L0]Z7300<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002Ig_h0VMkn01D0VMkn
00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0900]9>d00<0000009WNoP2Ig_h0502Ig_h2000001L0]Z7300<000000;BC]02dTk@03@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002Ig_h0VMkn01D0VMkn00<00000
0;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<0000009WNoP2Ig_h0502Ig_h00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000VMkn09WNoP0D09WNoP80
00005`2fXL<00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<0000009WNoP2Ig_h04@2Ig_h4000001P0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002Ig_h0VMkn00X0VMkn1`0000030;BC]08000005`2f
XL<00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00@00000
09WNoP2Ig_h0VMkn2000000;0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0@000004`2dTk@00`000000]Z730;JQ``0F
0;JQ``030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000
01L0]Z7300<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02[0;BC]08000005`2fXL<00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]008
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000G0;JQ``030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]Z730;JQ``0E0;JQ``03
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001L0]Z73
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002f
XL<0]Z7301D0]Z7300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^
0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]08000005`2fXL<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;JQ``2fXL<05@2f
XL<00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d0P00000G0;JQ``030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/@2dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]Z730;JQ``0F
0;JQ``030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
01L0]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02c0;BC]0030000002fXL<0]Z7301H0]Z7300D000000;BC]02dTk@0]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002fXL<0]Z7301D0]Z7300D000000;BC]02dTk@0]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002fXL<0]Z7301H0]Z7300@000000;BC]02dTk@00000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@2000001L0]Z7300@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]Z73
0;JQ``0E0;JQ``040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;JQ``2fXL<0
5P2fXL<00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]08000005`2fXL<00`000000]9>d0000
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]0000000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@2000001L0]Z730P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002fXL<0]Z7301D0
]Z730P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02g0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001L0]Z7300<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00000G0;JQ
``030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000
]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@2000001L0]Z7300<000000;BC]02dTk@0cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000G0;JQ
``030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000
]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0
c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@2000001L0]Z7300<000000;BC]02dTk@0c02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;JQ
``2fXL<05P2fXL<00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002fXL<0]Z7301D0
]Z7300<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00k0;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000G0;JQ``030000002dTk@0]9>d03T0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;JQ``2fXL<05@2fXL<0
0`000000]9>d0;BC]00g0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00d0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@3000001L0]Z7300<000000;BC]02d
Tk@0<@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@600000080]9>d
00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00^0;BC]0<00000<`2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02c0;BC]0@00000202dTk@2000001L0]Z7300<000000;BC]02dTk@0:@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<00000
0;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00U0;BC]0@000008`2dTk@@000001@0]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d
0200]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003
0000002fXL<0]Z730180]Z731000000M0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002fXL<0]Z7300X0]Z73200000030;NVb0030000002dTk@0]9>d01H0]9>d
1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0040000002f
XL<0]Z730;JQ``P000002P2gY/P300000180]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d
0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0@00000302gY/P600000080][?F00<000000;BC]02dTk@02`2d
Tk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;NVb02gY/P01`2gY/P6000000P0][?F00<000000;BC]02dTk@01@2dTk@A00000500]9>d0P00001N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000002gY/P0]jK800H000001P2f/mH6000000030;79k00000000000
00d00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0<000001`2f/mH500000003
0;79k0000000000000X00000HP2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0040000
002f/mH0][?F0;JceQ400000J02dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]1P00000
102dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`00
00060;BC]0X000000P2dTk@2000000@0]9>d0P00000302Na_0030000002dTk@0]9>d06D0]9>d00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000/0]9>d2@00000:0;BC]0<0000000@09k6l
000000000000]9>d0P00001W0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d2000000C
0;BC]0060000002dTk@0]9>d0000002dTk@00000IP2dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0X000005`2dTk@5000001/0]9>d0P000000102dTk@000000;BC]000001U0;BC]0030000
002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0000
00020;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9
00000280]9>d1000000V0;BC]0060000002dTk@0]9>d0000002dTk@00000H@2dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@2000000050;BC]0000000]9>d0;BC]0000000
G`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d0P00
00001@2dTk@000000;BC]02dTk@0000005h0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@700000300]9>d1000000b0;BC]0050000002dTk@000000;BC]00000000P2dTk@00`000000]9>d
0;BC]01J0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2d
Tk@01@000000]9>d0000002dTk@000000080]9>d00<000000;BC]02dTk@0F@2dTk@00`000000]9>d
0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00D000000;BC]0000000]9>d
000000020;BC]0800000F02dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02d
Tk@01@000000]9>d0;BC]0000000]9>d00@00000EP2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000
000l0;BC]0800000?P2dTk@7000000030;BC]0000000]9>d05@0]9>d00<000000;BC]02dTk@0LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000l0;BC]0D000000P2dTk@00`000000]9>d0;BC]003
000005@0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC
]02dTk@0=`2dTk@5000000@0]9>d00@000000;BC]02dTk@0]9>d0`00001D0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03<0]9>d1@0000090;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0<02dTk@3000000h0
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0B`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0N`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0B02dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0120;BC]0800000PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@80000
02P0]9>d1000000^0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02d
Tk@0202dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]003
0000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02d
Tk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d
0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
0000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv167.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56371 .18434 m .5713 .20527 L p .5707 .20643 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20743 L p .55875 .18663 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.714 .648 .782 r
.5561 .16198 m .56371 .18434 L p .55843 .18451 L F P
0 g
s
0 0 .465 r
.55827 .18419 m .55683 .18148 L .55828 .18427 L F
.55686 .18133 m .55683 .18148 L p .55827 .18419 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.714 .648 .782 r
.54793 .16314 m .5561 .16198 L p .55816 .18195 L F P
0 g
s
.714 .648 .782 r
.55686 .18133 m .55816 .18195 L .55843 .18451 L F
.54793 .16314 m .55816 .18195 L .55686 .18133 L F
0 .455 .835 r
.55356 .19981 m .55643 .18372 L p .52407 .16559 L F P
0 g
s
0 .455 .835 r
.55643 .18372 m .55686 .18133 L p .52557 .16631 L F P
0 g
s
0 .455 .835 r
.52407 .16559 m .55643 .18372 L .52557 .16631 L F
.689 .788 .926 r
.5561 .16198 m .52557 .16631 L p .52332 .16504 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52407 .16559 L F P
0 g
s
0 .455 .835 r
.52178 .16449 m .52046 .18477 L p .52407 .16559 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55875 .18663 L .56166 .1911 L F
.55869 .18506 m .56166 .1911 L .56253 .19243 L F
.55828 .18427 m .56166 .1911 L .55869 .18506 L F
.714 .648 .782 r
.56371 .18434 m .55869 .18506 L p .55843 .18451 L F P
0 g
s
.707 .577 .707 r
.55869 .18506 m .56371 .18434 L p .5707 .20643 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .5707 .20643 L .57209 .21082 L F
.55869 .18506 m .5707 .20643 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .56 .688 r
.34109 .23119 m .3864 .22477 L .39677 .25339 L p F P
0 g
s
.704 .56 .688 r
.3864 .22477 m .34109 .23119 L .35143 .25981 L p F P
0 g
s
.71 .597 .728 r
.3864 .22477 m .34109 .23119 L .33051 .20219 L p F P
0 g
s
.71 .597 .728 r
.33051 .20219 m .37586 .19576 L .3864 .22477 L p F P
0 g
s
.71 .597 .728 r
.34109 .23119 m .3864 .22477 L .37586 .19576 L p F P
0 g
s
.71 .597 .728 r
.37586 .19576 m .33051 .20219 L .34109 .23119 L p F P
0 g
s
.707 .577 .707 r
.36778 .23994 m .35818 .21348 L p .38208 .21318 L F P
0 g
s
.704 .56 .688 r
.35143 .25981 m .39677 .25339 L .3864 .22477 L p F P
0 g
s
.674 .354 0 r
.3864 .22477 m .39677 .25339 L p .38452 .21981 L F P
0 g
s
.674 .354 0 r
.37879 .20411 m .38189 .21254 L .38452 .21981 L F
.38189 .21254 m .3864 .22477 L .38452 .21981 L F
.704 .56 .688 r
.39677 .25339 m .35143 .25981 L .34109 .23119 L p F P
0 g
s
.695 .515 .64 r
.35143 .25981 m .39677 .25339 L .4058 .27837 L p F P
0 g
s
.695 .515 .64 r
.39677 .25339 m .35143 .25981 L .36034 .28481 L p F P
0 g
s
.69 .493 .616 r
.37519 .26067 m .36778 .23994 L p .39144 .239 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44174 .23035 m .44644 .24845 L .44172 .23031 L F
.44314 .23297 m .44644 .24845 L p .44173 .23032 L F P
0 g
s
.69 .493 .616 r
.45151 .23662 m .55697 .23243 L .47214 .24561 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54878 .23607 L F P
0 g
s
.446 .876 .788 r
.55452 .23352 m .55413 .23385 L .54878 .23607 L F
.55413 .23385 m .52046 .26349 L .54878 .23607 L F
.55356 .24845 m .52046 .26349 L p .55452 .23352 L F P
0 g
s
.69 .493 .616 r
.54878 .23607 m .47443 .24661 L p .55697 .23243 L F P
0 g
s
.69 .493 .616 r
.55698 .23243 m .47443 .24661 L .47214 .24561 L F
0 .411 .788 r
.44644 .24845 m .44357 .23498 L p .47593 .24726 L F P
0 g
s
0 .411 .788 r
.44357 .23498 m .44314 .23297 L p .47443 .24661 L F P
0 g
s
0 .411 .788 r
.47593 .24726 m .44357 .23498 L .47443 .24661 L F
.446 .876 .788 r
.55698 .23243 m .55356 .24845 L p .55452 .23352 L F P
0 g
s
.561 .17 .258 r
.49798 .24766 m .54345 .23827 L .52863 .24441 L F
.183 .707 .866 r
.47954 .26349 m .4782 .24803 L p .5218 .2472 L F P
0 g
s
.561 .17 .258 r
.48177 .24937 m .49053 .2478 L .49798 .24766 L F
.49053 .2478 m .54345 .23827 L .49798 .24766 L F
.446 .876 .788 r
.52179 .24807 m .52187 .2472 L p .54878 .23607 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56876 .21018 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56803 .21156 L F P
0 g
s
.68 .821 .38 r
.56876 .21018 m .55356 .24845 L .56803 .21156 L F
.561 .17 .258 r
.47443 .24661 m .58131 .23146 L p .48177 .24937 L F P
0 g
s
.561 .17 .258 r
.48177 .24937 m .52863 .24441 L .48608 .251 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47593 .24726 L F P
0 g
s
0 .411 .788 r
.47617 .24737 m .47954 .26349 L .47593 .24726 L F
.4782 .24803 m .47954 .26349 L p .47615 .24726 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5218 .2472 L F P
0 g
s
.695 .515 .64 r
.36034 .28481 m .4058 .27837 L .39677 .25339 L p F P
0 g
s
.674 .354 0 r
.39677 .25339 m .4058 .27837 L p .39558 .25032 L F P
0 g
s
.674 .354 0 r
.39006 .23516 m .39335 .24401 L .39558 .25032 L F
.38452 .21981 m .39335 .24401 L .39006 .23516 L F
.69 .493 .616 r
.44216 .23112 m .56803 .21156 L .44521 .23687 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.43121 .20456 m .43379 .22413 L .43124 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42996 .20816 L p .44131 .22952 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44172 .23031 L .44131 .22952 L F
.44172 .23031 m .43379 .22413 L .44131 .22952 L F
.68 .821 .38 r
.56879 .21012 m .56621 .22413 L .56876 .21018 L F
0 0 .465 r
.57022 .20743 m .57077 .20511 L p .55875 .18663 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .21018 L .56803 .21156 L F
.707 .577 .707 r
.57217 .21097 m .44131 .22952 L p .57209 .21082 L F P
0 g
s
.707 .577 .707 r
.57209 .21082 m .44131 .22952 L .44128 .22947 L F
.675 .442 .56 r
.36034 .28481 m .4058 .27837 L .41244 .29683 L p F P
0 g
s
.675 .442 .56 r
.3668 .3033 m .41244 .29683 L .4058 .27837 L p F P
0 g
s
.674 .354 0 r
.4058 .27837 m .41244 .29683 L p .40879 .2868 L F P
0 g
s
.707 .577 .707 r
.39062 .2367 m .36778 .23994 L p .39061 .23669 L F P
0 g
s
.69 .493 .616 r
.36778 .23994 m .39062 .2367 L p .39144 .239 L F P
0 g
s
.695 .515 .64 r
.4058 .27837 m .36034 .28481 L .35143 .25981 L p F P
0 g
s
.675 .442 .56 r
.4058 .27837 m .36034 .28481 L .3668 .3033 L p F P
0 g
s
.674 .354 0 r
.39766 .25621 m .39655 .25306 L .40879 .2868 L F
.38931 .23312 m .4058 .27837 L .40879 .2868 L F
0 .411 .788 r
.47615 .24726 m .47617 .24737 L .47593 .24726 L F
.69 .493 .616 r
.44521 .23687 m .56803 .21156 L .55698 .23243 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47593 .24726 L F P
0 g
s
0 .411 .788 r
.44314 .23297 m .44274 .23111 L p .47593 .24726 L F P
0 g
s
.561 .17 .258 r
.37519 .26067 m .3981 .25743 L p .39838 .25822 L F P
0 g
s
.675 .442 .56 r
.41244 .29683 m .3668 .3033 L .36034 .28481 L p F P
0 g
s
.6 .25 .348 r
.3668 .3033 m .41244 .29683 L .41591 .30658 L p F P
0 g
s
.6 .25 .348 r
.37004 .31308 m .41591 .30658 L .41244 .29683 L p F P
0 g
s
.6 .25 .348 r
.41244 .29683 m .3668 .3033 L .37004 .31308 L p F P
0 g
s
.674 .354 0 r
.41244 .29683 m .41591 .30658 L p .40478 .27593 L F P
0 g
s
.69 .493 .616 r
.3981 .25743 m .37519 .26067 L p .39799 .25713 L F P
0 g
s
.561 .17 .258 r
.37761 .26781 m .37519 .26067 L p .39838 .25822 L F P
0 g
s
.674 .354 0 r
.39973 .26205 m .3981 .25743 L .40478 .27593 L F
.3981 .25743 m .41244 .29683 L .40478 .27593 L F
.39655 .25313 m .39766 .25621 L .3981 .25743 L F
.39766 .25621 m .41244 .29683 L .3981 .25743 L F
.561 .17 .258 r
.40035 .26379 m .40051 .26426 L .37761 .26781 L F
.39838 .25822 m .40035 .26379 L .37761 .26781 L F
.40062 .26455 m .37761 .26781 L p .40051 .26426 L F P
0 g
s
.69 .493 .616 r
.39144 .239 m .39664 .25338 L .37519 .26067 L F
.707 .577 .707 r
.38208 .21318 m .38835 .23045 L .36778 .23994 L F
.713 .635 .768 r
.37586 .19576 m .33051 .20219 L .32087 .17608 L p F P
0 g
s
.713 .635 .768 r
.33051 .20219 m .37586 .19576 L .36634 .16964 L p F P
0 g
s
.713 .635 .768 r
.32087 .17608 m .36634 .16964 L .37586 .19576 L p F P
0 g
s
.714 .648 .782 r
.35818 .21348 m .34998 .1912 L p .37379 .19043 L F P
0 g
s
.714 .648 .782 r
.37379 .19043 m .37975 .20678 L .35818 .21348 L F
.674 .354 0 r
.38101 .21024 m .38452 .21981 L .38601 .22395 L F
.3793 .20551 m .38452 .21981 L .38101 .21024 L F
.3734 .18934 m .38452 .21981 L .37289 .18795 L F
.707 .577 .707 r
.35818 .21348 m .38101 .21024 L p .38208 .21318 L F P
0 g
s
.689 .788 .926 r
.36971 .17935 m .37281 .18775 L .34998 .1912 L F
.714 .648 .782 r
.37975 .20678 m .38099 .21018 L .35818 .21348 L F
.674 .354 0 r
.38916 .23268 m .38601 .22395 L .39006 .23516 L F
.707 .577 .707 r
.38835 .23045 m .38859 .23113 L .36778 .23994 L F
.674 .354 0 r
.38101 .21024 m .38601 .22395 L .38916 .23268 L F
.68 .821 .38 r
.5688 .21007 m .56879 .21012 L .56876 .21018 L F
.707 .577 .707 r
.43249 .21256 m .55869 .18506 L .57209 .21082 L F
.42893 .20572 m .55869 .18506 L .43249 .21256 L F
.674 .354 0 r
.37359 .1898 m .3864 .22477 L .37879 .20411 L F
.713 .635 .768 r
.36634 .16964 m .32087 .17608 L .33051 .20219 L p F P
0 g
s
.713 .685 .821 r
.36634 .16964 m .32087 .17608 L .31329 .15589 L p F P
0 g
s
.713 .685 .821 r
.31329 .15589 m .35895 .14942 L .36634 .16964 L p F P
0 g
s
.713 .685 .821 r
.32087 .17608 m .36634 .16964 L .35895 .14942 L p F P
0 g
s
.713 .685 .821 r
.35895 .14942 m .31329 .15589 L .32087 .17608 L p F P
0 g
s
.696 .772 .91 r
.35895 .14942 m .31329 .15589 L .30866 .144 L p F P
0 g
s
.696 .772 .91 r
.30866 .144 m .35455 .13749 L .35895 .14942 L p F P
0 g
s
.696 .772 .91 r
.31329 .15589 m .35895 .14942 L .35455 .13749 L p F P
0 g
s
.689 .788 .926 r
.34998 .1912 m .3463 .18153 L p .36971 .17935 L F P
0 g
s
.691 .367 0 r
.3463 .18153 m .34998 .1912 L p .37404 .25846 L F P
0 g
s
.691 .367 0 r
.3486 .18834 m .3463 .18153 L p .37404 .25846 L F P
0 g
s
.549 .148 .233 r
.3463 .18153 m .3486 .18834 L p .37144 .18431 L F P
0 g
s
.674 .354 0 r
.3669 .17144 m .37751 .20048 L .36741 .17289 L F
.37751 .20048 m .3765 .19773 L .36447 .16487 L F
.689 .788 .926 r
.37289 .18795 m .34998 .1912 L p .37281 .18775 L F P
0 g
s
.707 .577 .707 r
.38859 .23113 m .39061 .23669 L .36778 .23994 L F
.674 .354 0 r
.37751 .20048 m .3864 .22477 L .3765 .19773 L F
.37289 .18795 m .3793 .20551 L .38101 .21024 L F
0 0 .465 r
.55841 .18448 m .56253 .19243 L .57077 .20511 L F
.55828 .18427 m .55869 .18506 L .55841 .18448 L F
.55869 .18506 m .56253 .19243 L .55841 .18448 L F
.674 .354 0 r
.37586 .19576 m .38096 .20979 L p .36648 .17027 L F P
0 g
s
.674 .354 0 r
.36594 .16874 m .37586 .19576 L .36648 .17027 L F
.35652 .14306 m .38096 .20979 L .37751 .20048 L F
.35507 .1391 m .37586 .19576 L .35652 .14306 L F
.696 .772 .91 r
.35455 .13749 m .30866 .144 L .31329 .15589 L p F P
0 g
s
.372 .828 .923 r
.35455 .13749 m .30866 .144 L .30758 .14193 L p F P
0 g
s
.372 .828 .923 r
.30758 .14193 m .35372 .1354 L .35455 .13749 L p F P
0 g
s
.372 .828 .923 r
.30866 .144 m .35455 .13749 L .35372 .1354 L p F P
0 g
s
.674 .354 0 r
.35372 .1354 m .36447 .16487 L .37197 .18547 L F
.714 .648 .782 r
.38101 .21024 m .35818 .21348 L p .38099 .21018 L F P
0 g
s
.674 .354 0 r
.38096 .20979 m .3864 .22477 L p .37751 .20048 L F P
0 g
s
.707 .577 .707 r
.38101 .21024 m .43197 .20302 L p .38208 .21318 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.43124 .20449 m .44317 .18148 L .43197 .20302 L F
.4312 .2045 m .43121 .20456 L .43124 .20449 L F
.707 .577 .707 r
.43197 .20302 m .55869 .18506 L p .43071 .20544 L F P
0 g
s
.707 .577 .707 r
.43197 .20302 m .43071 .20544 L .38208 .21318 L F
.76 .881 .465 r
.44317 .18148 m .44302 .18068 L p .43197 .20302 L F P
0 g
s
.674 .354 0 r
.36447 .16487 m .3734 .18934 L .37289 .18795 L F
.36447 .16487 m .37359 .1898 L .37879 .20411 L F
.689 .788 .926 r
.5218 .16418 m .55337 .15219 L .53023 .16439 L F
.47953 .16311 m .51152 .15838 L .5218 .16418 L F
.51152 .15838 m .55337 .15219 L .5218 .16418 L F
0 .455 .835 r
.52385 .16534 m .52178 .16449 L .52407 .16559 L F
.5218 .16418 m .52178 .16449 L p .52385 .16534 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5218 .16418 L p .4782 .16307 L F P
0 g
s
.674 .354 0 r
.35372 .1354 m .37197 .18547 L .3711 .1831 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4782 .16307 L F P
0 g
s
.689 .788 .926 r
.47813 .16307 m .55337 .15219 L .47953 .16311 L F
.4768 .16304 m .47873 .16276 L p .47813 .16307 L F P
0 g
s
.689 .788 .926 r
.47873 .16276 m .55337 .15219 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44587 .17959 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16307 L p .45122 .17685 L F P
0 g
s
.502 .908 .835 r
.44587 .17959 m .47821 .16423 L .45122 .17685 L F
.238 .738 .904 r
.47813 .16307 m .47954 .18477 L p .4782 .16307 L F P
0 g
s
.674 .354 0 r
.36634 .16964 m .37586 .19576 L p .35372 .1354 L F P
0 g
s
.714 .648 .782 r
.37379 .19043 m .44708 .17878 L .42573 .18877 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44548 .17953 L F P
0 g
s
.714 .648 .782 r
.45122 .17685 m .44708 .17878 L .37379 .19043 L F
.502 .908 .835 r
.44274 .17911 m .44302 .18068 L p .44548 .17953 L F P
0 g
s
.502 .908 .835 r
.44302 .18068 m .44644 .19981 L p .44548 .17953 L F P
0 g
s
.714 .648 .782 r
.37289 .18795 m .45122 .17685 L p .37379 .19043 L F P
0 g
s
.714 .648 .782 r
.34998 .1912 m .37289 .18795 L p .37379 .19043 L F P
0 g
s
.674 .354 0 r
.35372 .1354 m .38916 .23268 L .38931 .23312 L F
.36447 .16487 m .38101 .21024 L .38916 .23268 L F
.35372 .1354 m .38931 .23312 L .39655 .25306 L F
.689 .788 .926 r
.3463 .18153 m .36931 .17827 L p .36971 .17935 L F P
0 g
s
.674 .354 0 r
.39655 .25313 m .39655 .25306 L .39766 .25621 L F
.35372 .1354 m .39289 .24301 L .39655 .25313 L F
.39289 .24301 m .39655 .25306 L .39655 .25313 L F
.69 .493 .616 r
.44521 .23687 m .45156 .24881 L .39799 .25713 L F
.39664 .25338 m .39799 .25713 L .37519 .26067 L F
.674 .354 0 r
.39335 .24401 m .39677 .25339 L .39558 .25032 L F
.69 .493 .616 r
.44521 .23687 m .39799 .25713 L .39664 .25338 L F
.689 .788 .926 r
.4768 .16304 m .47813 .16307 L .36971 .17935 L F
.47813 .16307 m .47953 .16311 L .47746 .16341 L F
.47813 .16307 m .47746 .16341 L .36971 .17935 L F
.52332 .16504 m .5218 .16418 L .53023 .16439 L F
.714 .648 .782 r
.52557 .16631 m .54793 .16314 L p .55686 .18133 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52385 .16534 L F P
0 g
s
0 .455 .835 r
.52385 .16534 m .52407 .16559 L .52487 .16592 L F
.52385 .16534 m .52487 .16592 L .55726 .17911 L F
.689 .788 .926 r
.46338 .17062 m .47953 .16311 L .5218 .16418 L F
.46338 .17062 m .5218 .16418 L .52332 .16504 L F
.36971 .17935 m .47746 .16341 L .46338 .17062 L F
.47746 .16341 m .47953 .16311 L .46338 .17062 L F
0 .455 .835 r
.55686 .18133 m .55726 .17911 L p .52407 .16559 L F P
0 g
s
.689 .788 .926 r
.52557 .16631 m .37289 .18795 L p .52332 .16504 L F P
0 g
s
.689 .788 .926 r
.52332 .16504 m .37289 .18795 L .37281 .18775 L F
.36971 .17935 m .52332 .16504 L .37281 .18775 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44587 .17959 L F P
0 g
s
.502 .908 .835 r
.47813 .16307 m .47813 .16304 L p .44587 .17959 L F P
0 g
s
.714 .648 .782 r
.45122 .17685 m .52557 .16631 L p .44708 .17878 L F P
0 g
s
.714 .648 .782 r
.42573 .18877 m .52557 .16631 L .55843 .18451 L F
.44708 .17878 m .52557 .16631 L .42573 .18877 L F
.238 .738 .904 r
.47813 .16304 m .47813 .16307 L p .4782 .16307 L F P
0 g
s
.549 .148 .233 r
.36931 .17827 m .3463 .18153 L p .37144 .18431 L F P
0 g
s
.674 .354 0 r
.35372 .1354 m .39655 .25313 L .3981 .25743 L F
.689 .788 .926 r
.36931 .17827 m .4768 .16304 L p .36971 .17935 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .5218 .16418 L p .52385 .16534 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4782 .16307 L F P
0 g
s
.238 .738 .904 r
.5218 .16418 m .52187 .16304 L p .4782 .16307 L F P
0 g
s
.689 .788 .926 r
.55337 .15219 m .5561 .16198 L p .53023 .16439 L F P
0 g
s
.674 .354 0 r
.3711 .1831 m .37197 .18547 L .38916 .23268 L F
.691 .367 0 r
.36778 .23994 m .37519 .26067 L p .37404 .25846 L F P
0 g
s
.691 .367 0 r
.37519 .26067 m .37761 .26781 L .37404 .25846 L p F P
0 g
s
.686 .793 .931 r
.37404 .25846 m .37761 .26781 L p .40023 .26351 L F P
0 g
s
.674 .354 0 r
.37062 .18199 m .4016 .26722 L .39884 .25974 L F
.3699 .17994 m .40198 .26823 L .37062 .18199 L F
.40198 .26823 m .41591 .30658 L .4016 .26722 L F
.40198 .26823 m .4016 .26722 L .37062 .18199 L F
.561 .17 .258 r
.48177 .24937 m .48608 .251 L .40051 .26426 L F
.48177 .24937 m .40051 .26426 L .40035 .26379 L F
.39838 .25822 m .48177 .24937 L .40035 .26379 L F
.39838 .25822 m .47443 .24661 L .48177 .24937 L F
.52127 .24745 m .40062 .26455 L p .50901 .24745 L F P
0 g
s
.561 .17 .258 r
.50901 .24745 m .40062 .26455 L .40051 .26426 L F
.52863 .24441 m .52187 .2472 L .50901 .24745 L F
.52187 .2472 m .52127 .24745 L .50901 .24745 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5218 .2472 L F P
0 g
s
.183 .707 .866 r
.4782 .24803 m .47813 .24718 L p .5218 .2472 L F P
0 g
s
.446 .876 .788 r
.55452 .23352 m .54878 .23607 L .52187 .24718 L F
.52187 .2472 m .52187 .24718 L p .54878 .23607 L F P
0 g
s
.561 .17 .258 r
.58131 .23146 m .58467 .23846 L p .52863 .24441 L F P
0 g
s
.561 .17 .258 r
.54345 .23827 m .58131 .23146 L .52863 .24441 L F
.69 .493 .616 r
.55555 .23511 m .54878 .23607 L p .55698 .23243 L F P
0 g
s
.69 .493 .616 r
.55698 .23243 m .54878 .23607 L .55697 .23243 L F
.183 .707 .866 r
.52187 .2472 m .52046 .26349 L p .5218 .2472 L F P
0 g
s
.561 .17 .258 r
.58467 .23846 m .52127 .24745 L p .52863 .24441 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55452 .23352 L F P
0 g
s
.69 .493 .616 r
.44131 .22952 m .56803 .21156 L p .44216 .23112 L F P
0 g
s
.707 .577 .707 r
.43249 .21256 m .57209 .21082 L .44128 .22947 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.69 .493 .616 r
.58131 .23146 m .55555 .23511 L p .55698 .23243 L F P
0 g
s
.69 .493 .616 r
.55698 .23243 m .57217 .21097 L .58131 .23146 L F
.57624 .21836 m .58131 .23146 L p .57217 .21097 L F P
0 g
s
0 0 .362 r
.57331 .21081 m .58131 .23146 L p .58206 .22898 L F P
0 g
s
0 0 .362 r
.58131 .23146 m .58467 .23846 L .58206 .22898 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .793 .931 r
.58467 .23846 m .58206 .22898 L p .40023 .26351 L F P
0 g
s
.686 .793 .931 r
.37761 .26781 m .40062 .26455 L p .40023 .26351 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .2472 L p .5218 .2472 L F P
0 g
s
.686 .793 .931 r
.40062 .26455 m .58467 .23846 L p .40023 .26351 L F P
0 g
s
.674 .354 0 r
.35372 .1354 m .3981 .25743 L .39973 .26205 L F
.69 .493 .616 r
.47443 .24661 m .3981 .25743 L p .47214 .24561 L F P
0 g
s
.69 .493 .616 r
.47214 .24561 m .3981 .25743 L .39799 .25713 L F
.561 .17 .258 r
.3981 .25743 m .47443 .24661 L p .39838 .25822 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55698 .23243 L p .55452 .23352 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .4782 .24803 L p .47615 .24726 L F P
0 g
s
.69 .493 .616 r
.44521 .23687 m .45151 .23662 L .45156 .24881 L F
.45151 .23662 m .47214 .24561 L .45156 .24881 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.686 .793 .931 r
.39715 .25519 m .37404 .25846 L p .40023 .26351 L F P
0 g
s
.549 .148 .233 r
.3486 .18834 m .37171 .18506 L p .37144 .18431 L F P
0 g
s
.691 .367 0 r
.34998 .1912 m .35818 .21348 L p .37404 .25846 L F P
0 g
s
.691 .367 0 r
.35605 .20918 m .3486 .18834 L p .37404 .25846 L F P
0 g
s
.689 .492 .615 r
.3486 .18834 m .35605 .20918 L p .37839 .20357 L F P
0 g
s
.689 .492 .615 r
.37171 .18506 m .3486 .18834 L p .37839 .20357 L F P
0 g
s
.674 .354 0 r
.40942 .28953 m .41575 .30633 L .40362 .27291 L p F P
0 g
s
.691 .367 0 r
.35818 .21348 m .36778 .23994 L p .37404 .25846 L F P
0 g
s
.691 .367 0 r
.37404 .25846 m .36579 .23604 L .35605 .20918 L p F P
0 g
s
.707 .577 .707 r
.35605 .20918 m .36579 .23604 L p .38789 .22977 L F P
0 g
s
.674 .354 0 r
.40362 .27291 m .36631 .1701 L p .37923 .20589 L F P
0 g
s
.674 .354 0 r
.37923 .20589 m .38897 .23275 L .40362 .27291 L F
.714 .648 .782 r
.43197 .20302 m .38101 .21024 L p .43208 .20279 L F P
0 g
s
.714 .648 .782 r
.43208 .20279 m .38101 .21024 L .38099 .21018 L F
.43924 .18833 m .43208 .20279 L .38099 .21018 L F
.43924 .18833 m .38099 .21018 L .37975 .20678 L F
.37379 .19043 m .43924 .18833 L .37975 .20678 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.44302 .18068 m .44274 .17911 L p .43124 .20449 L F P
0 g
s
.714 .648 .782 r
.55869 .18506 m .43197 .20302 L p .55843 .18451 L F P
0 g
s
.714 .648 .782 r
.55843 .18451 m .43197 .20302 L .43208 .20279 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44131 .22952 L .42923 .20511 L F
.42996 .20816 m .42975 .20729 L p .44131 .22952 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44131 .22952 L F P
0 g
s
.707 .577 .707 r
.38208 .21318 m .42893 .20572 L .43249 .21256 L F
.43249 .21256 m .44128 .22947 L .39061 .23669 L F
.674 .354 0 r
.38931 .23312 m .38916 .23268 L .39006 .23516 L F
.707 .577 .707 r
.43249 .21256 m .39061 .23669 L .38859 .23113 L F
.42697 .21262 m .42547 .21553 L .38859 .23113 L F
.42697 .21262 m .38859 .23113 L .38835 .23045 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44173 .23032 L F P
0 g
s
.707 .577 .707 r
.38208 .21318 m .42697 .21262 L .38835 .23045 L F
.714 .648 .782 r
.43924 .18833 m .55843 .18451 L .43208 .20279 L F
.707 .577 .707 r
.42697 .21262 m .43249 .21256 L .42547 .21553 L F
.714 .648 .782 r
.52557 .16631 m .55686 .18133 L .55843 .18451 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55686 .18133 L p .55827 .18419 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.38789 .22977 m .5599 .18096 L .37923 .20589 L F
0 0 .362 r
.5561 .16198 m .56371 .18434 L p .58206 .22898 L F P
0 g
s
0 0 .362 r
.55337 .15219 m .5561 .16198 L p .58206 .22898 L F P
0 g
s
0 0 .362 r
.55662 .15885 m .55337 .15219 L p .58206 .22898 L F P
0 g
s
0 0 .362 r
.56467 .17961 m .55662 .15885 L p .58206 .22898 L F P
0 g
s
.707 .577 .707 r
.56467 .17961 m .55957 .18033 L p .5599 .18096 L F P
0 g
s
.707 .577 .707 r
.55957 .18033 m .37923 .20589 L p .5599 .18096 L F P
0 g
s
.707 .577 .707 r
.37923 .20589 m .35605 .20918 L p .38789 .22977 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57209 .21082 m .5707 .20643 L .57331 .21081 L F
.5713 .20527 m .57331 .21081 L p .5707 .20643 L F P
0 g
s
0 0 .362 r
.56371 .18434 m .57331 .21081 L p .58206 .22898 L F P
0 g
s
0 0 .362 r
.58206 .22898 m .57441 .20647 L .56467 .17961 L p F P
0 g
s
.707 .577 .707 r
.57441 .20647 m .56467 .17961 L p .38789 .22977 L F P
0 g
s
.707 .577 .707 r
.36579 .23604 m .38897 .23275 L p .38789 .22977 L F P
0 g
s
.707 .577 .707 r
.38897 .23275 m .57441 .20647 L p .38789 .22977 L F P
0 g
s
.714 .649 .783 r
.36579 .23604 m .37404 .25846 L p .39625 .2527 L F P
0 g
s
.714 .649 .783 r
.38897 .23275 m .36579 .23604 L p .39625 .2527 L F P
0 g
s
.69 .493 .616 r
.39144 .239 m .44521 .23687 L .39664 .25338 L F
.707 .577 .707 r
.57331 .21081 m .57217 .21097 L p .57209 .21082 L F P
0 g
s
.69 .493 .616 r
.56803 .21156 m .57217 .21097 L p .55698 .23243 L F P
0 g
s
.69 .493 .616 r
.57217 .21097 m .57331 .21081 L .57624 .21836 L p F P
0 g
s
.714 .649 .783 r
.58206 .22898 m .57441 .20647 L p .39625 .2527 L F P
0 g
s
.714 .649 .783 r
.37404 .25846 m .39715 .25519 L p .39625 .2527 L F P
0 g
s
.714 .649 .783 r
.39715 .25519 m .58206 .22898 L p .39625 .2527 L F P
0 g
s
.674 .354 0 r
.39828 .25998 m .40942 .28953 L p .38043 .20932 L F P
0 g
s
.689 .492 .615 r
.56467 .17961 m .55662 .15885 L p .37839 .20357 L F P
0 g
s
.689 .492 .615 r
.35605 .20918 m .37923 .20589 L p .37839 .20357 L F P
0 g
s
.689 .492 .615 r
.37923 .20589 m .56467 .17961 L p .37839 .20357 L F P
0 g
s
.674 .354 0 r
.35372 .1354 m .36621 .17034 L .38043 .20932 L F
.36621 .17034 m .39828 .25998 L .38043 .20932 L F
.3839 .21882 m .40942 .28953 L .4054 .27803 L F
.38897 .23275 m .4054 .27803 L .40362 .27291 L F
.3839 .21882 m .4054 .27803 L .38897 .23275 L F
.37923 .20589 m .3839 .21882 L .38897 .23275 L F
.707 .577 .707 r
.44131 .22952 m .39062 .2367 L p .44128 .22947 L F P
0 g
s
.707 .577 .707 r
.44128 .22947 m .39062 .2367 L .39061 .23669 L F
.69 .493 .616 r
.39062 .2367 m .44131 .22952 L p .39144 .239 L F P
0 g
s
0 0 .38 r
.44173 .23032 m .44174 .23035 L .44172 .23031 L F
.69 .493 .616 r
.44131 .22952 m .44216 .23112 L .39144 .239 L F
.39144 .239 m .44216 .23112 L .44521 .23687 L F
0 0 .38 r
.44274 .23111 m .44314 .23297 L p .44173 .23032 L F P
0 g
s
.714 .649 .783 r
.57441 .20647 m .38897 .23275 L p .39625 .2527 L F P
0 g
s
.674 .354 0 r
.36631 .1701 m .35372 .1354 L p .40942 .28953 L F P
0 g
s
.689 .492 .615 r
.55662 .15885 m .37171 .18506 L p .37839 .20357 L F P
0 g
s
.686 .793 .931 r
.58206 .22898 m .39715 .25519 L p .40023 .26351 L F P
0 g
s
.674 .354 0 r
.41591 .30658 m .41575 .30633 L p .39884 .25974 L F P
0 g
s
.674 .354 0 r
.4016 .26722 m .41591 .30658 L .39884 .25974 L F
.35372 .1354 m .3699 .17994 L .37062 .18199 L F
.549 .148 .233 r
.55662 .15885 m .55337 .15219 L p .37144 .18431 L F P
0 g
s
.549 .148 .233 r
.37171 .18506 m .55662 .15885 L p .37144 .18431 L F P
0 g
s
.674 .354 0 r
.35652 .14306 m .36594 .16874 L .36648 .17027 L F
.35372 .1354 m .35507 .1391 L .35652 .14306 L F
.549 .148 .233 r
.55337 .15219 m .36931 .17827 L p .37144 .18431 L F P
0 g
s
.674 .354 0 r
.35652 .14306 m .3669 .17144 L .36447 .16487 L F
.3669 .17144 m .36741 .17289 L .36447 .16487 L F
.35372 .1354 m .35652 .14306 L .36447 .16487 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.707 .381 0 r
.34109 .23119 m .35143 .25981 L p .30758 .14193 L F P
0 g
s
.707 .381 0 r
.33051 .20219 m .34109 .23119 L p .30758 .14193 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.707 .381 0 r
.35143 .25981 m .36034 .28481 L p .30758 .14193 L F P
0 g
s
.707 .381 0 r
.32087 .17608 m .33051 .20219 L p .30758 .14193 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.707 .381 0 r
.36034 .28481 m .3668 .3033 L p .30758 .14193 L F P
0 g
s
.707 .381 0 r
.31329 .15589 m .32087 .17608 L p .30758 .14193 L F P
0 g
s
.674 .354 0 r
.35895 .14942 m .36634 .16964 L p .35372 .1354 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.707 .381 0 r
.3668 .3033 m .37004 .31308 L p .30758 .14193 L F P
0 g
s
.6 .25 .348 r
.41591 .30658 m .37004 .31308 L .3668 .3033 L p F P
0 g
s
.674 .354 0 r
.35372 .1354 m .35455 .13749 L .35895 .14942 L p F P
0 g
s
.707 .381 0 r
.30758 .14193 m .30866 .144 L .31329 .15589 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.136 .682 .736 r
.37004 .31308 m .41591 .30658 L .41575 .30633 L p F P
0 g
s
.707 .381 0 r
.37004 .31308 m .36963 .31287 L p .30758 .14193 L F P
0 g
s
.136 .682 .736 r
.36963 .31287 m .41575 .30633 L .41591 .30658 L p F P
0 g
s
.136 .682 .736 r
.41591 .30658 m .37004 .31308 L .36963 .31287 L p F P
0 g
s
.136 .682 .736 r
.41575 .30633 m .36963 .31287 L .37004 .31308 L p F P
0 g
s
.372 .828 .923 r
.35372 .1354 m .30758 .14193 L .30866 .144 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.707 .381 0 r
.35003 .26682 m .36963 .31287 L .30758 .14193 L p F P
0 g
s
.674 .354 0 r
.36259 .16163 m .39828 .25998 L p .35372 .1354 L F P
0 g
s
.711 .603 .735 r
.37744 .20215 m .42521 .19538 L p .43589 .26907 L F P
0 g
s
.591 .866 .994 r
.36963 .31287 m .41575 .30633 L p .36944 .27849 L F P
0 g
s
.591 .866 .994 r
.41575 .30633 m .39828 .25998 L .35003 .26682 L p F P
0 g
s
.711 .603 .735 r
.45852 .42522 m .40344 .27367 L p .43589 .26907 L F P
0 g
s
.711 .603 .735 r
.40344 .27367 m .37744 .20215 L p .43589 .26907 L F P
0 g
s
.591 .866 .994 r
.35003 .26682 m .35582 .28042 L p .36944 .27849 L F P
0 g
s
.591 .866 .994 r
.35582 .28042 m .36963 .31287 L p .36944 .27849 L F P
0 g
s
.707 .381 0 r
.31433 .16847 m .35003 .26682 L p .30758 .14193 L F P
0 g
s
.291 0 0 r
.31433 .16847 m .30758 .14193 L .35372 .1354 L p F P
0 g
s
.291 0 0 r
.35372 .1354 m .36259 .16163 L .31433 .16847 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.798 .431 0 r
.48008 .42328 m .47762 .4175 L .47609 .41706 L p F P
0 g
s
.209 .735 .785 r
.47609 .41706 m .47762 .4175 L .48687 .41595 L p F P
0 g
s
.705 .576 .707 r
.47762 .4175 m .48008 .42328 L .48933 .42174 L p F P
0 g
s
.705 .576 .707 r
.48933 .42174 m .48687 .41595 L .47762 .4175 L p F P
0 g
s
.798 .431 0 r
.47609 .41706 m .47857 .42287 L .48008 .42328 L p F P
0 g
s
.705 .576 .707 r
.47749 .42001 m .48678 .41846 L p .48755 .42144 L F P
0 g
s
.205 .732 .781 r
.48008 .42328 m .48933 .42174 L .48802 .42136 L p F P
0 g
s
.205 .732 .781 r
.48709 .42152 m .48008 .42328 L .48802 .42136 L F
.705 .576 .707 r
.47872 .42291 m .47749 .42001 L p .48755 .42144 L F P
0 g
s
.798 .431 0 r
.47749 .42001 m .4874 .44325 L p .48229 .43159 L F P
0 g
s
.705 .576 .707 r
.48725 .44322 m .4826 .44399 L p .48849 .44612 L F P
0 g
s
.19 .721 .768 r
.4826 .44399 m .48725 .44322 L p .48686 .44323 L F P
0 g
s
.798 .431 0 r
.50224 .47804 m .50227 .47811 L p .50224 .47804 L F P
0 g
s
.68 .46 .58 r
.46599 .44584 m .46516 .44354 L p .47987 .44288 L F P
0 g
s
.68 .46 .58 r
.47987 .44288 m .48526 .44264 L .4801 .4435 L F
.47987 .44288 m .4801 .4435 L .46599 .44584 L F
.8 .433 0 r
.48756 .45562 m .4826 .44399 L .4801 .4435 L p F P
0 g
s
.8 .433 0 r
.48756 .45562 m .4801 .4435 L .48061 .44485 L F
.19 .721 .768 r
.48722 .44321 m .48722 .44322 L .48725 .44322 L F
.48511 .44278 m .48722 .44322 L .48722 .44321 L F
.798 .431 0 r
.48973 .44903 m .49224 .45485 L .49224 .45485 L F
.48972 .44902 m .49224 .45485 L .48973 .44903 L F
.49224 .45485 m .50101 .4752 L .49224 .45485 L F
.50101 .4752 m .50101 .4752 L .49224 .45485 L F
.49224 .45485 m .50224 .47804 L .50224 .47804 L F
.49224 .45485 m .50224 .47804 L .49224 .45485 L F
.705 .576 .707 r
.48849 .44612 m .4826 .44399 L .49221 .45484 L F
.798 .431 0 r
.4874 .44325 m .50224 .47804 L p .48722 .44321 L F P
0 g
s
.798 .431 0 r
.47733 .41997 m .47749 .42001 L p .48229 .43159 L F P
0 g
s
.166 .703 .745 r
.50228 .47532 m .51153 .47378 L p .50196 .47505 L F P
0 g
s
.166 .703 .745 r
.50103 .4752 m .50228 .47532 L p .50196 .47505 L F P
0 g
s
.186 .718 .764 r
.49434 .448 m .49665 .44761 L p .49328 .44771 L F P
0 g
s
.186 .718 .764 r
.49305 .44775 m .49434 .448 L p .49328 .44771 L F P
0 g
s
.796 .43 0 r
.49496 .44944 m .49434 .448 L .49305 .44775 L p F P
0 g
s
.796 .43 0 r
.49496 .44944 m .49305 .44775 L .49311 .44789 L F
.205 .732 .781 r
.47872 .42291 m .48008 .42328 L p .48709 .42152 L F P
0 g
s
.705 .576 .707 r
.49434 .448 m .49496 .44944 L .49727 .44906 L p F P
0 g
s
.705 .576 .707 r
.49727 .44906 m .49665 .44761 L .49434 .448 L p F P
0 g
s
.705 .576 .707 r
.48221 .42233 m .50149 .47513 L .47872 .42291 L F
.796 .43 0 r
.49367 .4492 m .49496 .44944 L p .49311 .44789 L F P
0 g
s
.705 .576 .707 r
.48755 .42144 m .49433 .44754 L .48221 .42233 L F
.186 .718 .764 r
.49665 .44761 m .49537 .44736 L p .49328 .44771 L F P
0 g
s
.705 .576 .707 r
.49433 .44754 m .49471 .44903 L .49404 .44758 L F
.49433 .44754 m .49404 .44758 L .48221 .42233 L F
.49471 .44903 m .49367 .4492 L .48221 .42233 L F
.49646 .45574 m .50149 .47513 L .48221 .42233 L F
.185 .718 .763 r
.49367 .4492 m .49496 .44944 L p .49576 .44885 L F P
0 g
s
.705 .576 .707 r
.50228 .47532 m .50475 .48111 L .514 .47956 L p F P
0 g
s
.705 .576 .707 r
.514 .47956 m .51153 .47378 L .50228 .47532 L p F P
0 g
s
.705 .576 .707 r
.49471 .44903 m .50462 .4746 L .49646 .45574 L F
.50462 .4746 m .50451 .47462 L .49646 .45574 L F
.166 .703 .745 r
.51153 .47378 m .51032 .47365 L p .50196 .47505 L F P
0 g
s
.185 .718 .763 r
.49496 .44944 m .49727 .44906 L .49599 .44881 L p F P
0 g
s
.185 .718 .763 r
.49576 .44885 m .49496 .44944 L .49599 .44881 L F
.705 .576 .707 r
.49599 .44881 m .50575 .47753 L .49471 .44903 L F
.795 .428 0 r
.49599 .44881 m .49727 .44906 L p .49593 .44867 L F P
0 g
s
.705 .576 .707 r
.4965 .44873 m .49816 .4539 L .49599 .44881 L F
.49816 .4539 m .50575 .47753 L .49599 .44881 L F
.795 .428 0 r
.49727 .44906 m .49665 .44761 L p .49593 .44867 L F P
0 g
s
.795 .428 0 r
.49665 .44761 m .49537 .44736 L p .49593 .44867 L F P
0 g
s
.705 .576 .707 r
.48678 .41846 m .4965 .44873 L .49599 .44881 L F
.49259 .44083 m .49599 .44881 L .49471 .44903 L F
.48678 .41846 m .49599 .44881 L .49259 .44083 L F
.795 .428 0 r
.49523 .44733 m .49585 .44879 L p .49593 .44867 L F P
0 g
s
.795 .428 0 r
.49537 .44736 m .49523 .44733 L p .49593 .44867 L F P
0 g
s
.795 .428 0 r
.49585 .44879 m .49599 .44881 L p .49593 .44867 L F P
0 g
s
.705 .576 .707 r
.51156 .47656 m .50575 .47753 L p .49603 .44725 L F P
0 g
s
.705 .576 .707 r
.49886 .44678 m .51156 .47656 L p .49603 .44725 L F P
0 g
s
.798 .431 0 r
.50475 .48111 m .50228 .47532 L .50089 .47519 L p F P
0 g
s
.798 .431 0 r
.50089 .47519 m .50337 .481 L .50475 .48111 L p F P
0 g
s
.705 .576 .707 r
.50575 .47753 m .50227 .47811 L p .49646 .45574 L F P
0 g
s
.705 .576 .707 r
.50103 .4752 m .47872 .42291 L p .50149 .47513 L F P
0 g
s
.705 .576 .707 r
.4826 .44399 m .48756 .45562 L .49221 .45484 L p F P
0 g
s
.181 .715 .76 r
.48756 .45562 m .49221 .45484 L p .49206 .45482 L F P
0 g
s
.181 .715 .76 r
.49151 .45473 m .48838 .45543 L .49206 .45482 L F
.48838 .45543 m .48756 .45562 L .49206 .45482 L F
.19 .721 .768 r
.48511 .44278 m .48277 .44305 L .48722 .44322 L F
.48277 .44305 m .48076 .44339 L .48722 .44322 L F
.798 .431 0 r
.4871 .44319 m .47718 .41992 L p .48722 .44321 L F P
0 g
s
.705 .576 .707 r
.48678 .41846 m .49886 .44678 L p .49603 .44725 L F P
0 g
s
.68 .46 .58 r
.51295 .43804 m .5125 .43683 L p .49883 .44019 L F P
0 g
s
.68 .46 .58 r
.49883 .44019 m .49636 .44079 L .4989 .44037 L F
.49883 .44019 m .4989 .44037 L .51295 .43804 L F
.205 .732 .781 r
.48787 .42132 m .47857 .42287 L .47872 .42291 L p F P
0 g
s
.205 .732 .781 r
.48787 .42132 m .47872 .42291 L .48709 .42152 L F
.798 .431 0 r
.47718 .41992 m .47733 .41997 L p .48229 .43159 L F P
0 g
s
.798 .431 0 r
.47718 .41992 m .4874 .44325 L .48722 .44321 L F
.207 .734 .783 r
.48678 .41846 m .47749 .42001 L p .48198 .41919 L F P
0 g
s
.209 .735 .785 r
.48687 .41595 m .48539 .41551 L .47609 .41706 L p F P
0 g
s
.705 .576 .707 r
.48663 .41841 m .48539 .41551 L p .48198 .41919 L F P
0 g
s
.207 .734 .783 r
.48648 .41837 m .48663 .41841 L p .48198 .41919 L F P
0 g
s
.207 .734 .783 r
.48663 .41841 m .48678 .41846 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.48539 .41551 m .47609 .41706 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.48787 .42132 m .48663 .41841 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.47857 .42287 m .48787 .42132 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.47609 .41706 m .47733 .41997 L p .48198 .41919 L F P
0 g
s
.207 .734 .783 r
.47749 .42001 m .47733 .41997 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.47733 .41997 m .47857 .42287 L p .48198 .41919 L F P
0 g
s
.207 .734 .783 r
.47718 .41992 m .48648 .41837 L p .48198 .41919 L F P
0 g
s
.207 .734 .783 r
.47733 .41997 m .47718 .41992 L p .48198 .41919 L F P
0 g
s
.705 .576 .707 r
.4871 .44319 m .47718 .41992 L p .49082 .44257 L F P
0 g
s
.205 .732 .781 r
.48802 .42136 m .48787 .42132 L p .48709 .42152 L F P
0 g
s
.793 .427 0 r
.48678 .41846 m .49658 .44167 L .49489 .43779 L F
.48648 .41837 m .48663 .41841 L p .49489 .43779 L F P
0 g
s
.793 .427 0 r
.48663 .41841 m .48678 .41846 L p .49489 .43779 L F P
0 g
s
.705 .576 .707 r
.49655 .44167 m .48725 .44322 L p .49985 .44942 L F P
0 g
s
.166 .703 .745 r
.51019 .47364 m .50089 .47519 L p .50196 .47505 L F P
0 g
s
.166 .703 .745 r
.51032 .47365 m .51019 .47364 L p .50196 .47505 L F P
0 g
s
.798 .431 0 r
.49238 .45517 m .49206 .45482 L .4871 .44319 L p F P
0 g
s
.798 .431 0 r
.48722 .44321 m .49238 .45517 L .4871 .44319 L F
.185 .718 .763 r
.49585 .44879 m .49353 .44918 L .49367 .4492 L p F P
0 g
s
.185 .718 .763 r
.49585 .44879 m .49367 .4492 L .49576 .44885 L F
.705 .576 .707 r
.49471 .44903 m .49646 .45574 L .49367 .4492 L F
.796 .43 0 r
.49291 .44772 m .49353 .44918 L .49367 .4492 L p F P
0 g
s
.796 .43 0 r
.49311 .44789 m .49291 .44772 L .49367 .4492 L F
.798 .431 0 r
.49224 .45485 m .49224 .45485 L .48973 .44903 L F
.705 .576 .707 r
.49221 .45484 m .50151 .45329 L p .48849 .44612 L F P
0 g
s
.185 .718 .763 r
.49599 .44881 m .49585 .44879 L p .49576 .44885 L F P
0 g
s
.796 .43 0 r
.49305 .44775 m .49291 .44772 L p .49311 .44789 L F P
0 g
s
.705 .576 .707 r
.50027 .45039 m .48849 .44612 L .50151 .45329 L F
.798 .431 0 r
.48722 .44321 m .48972 .44902 L .48973 .44903 L F
.186 .718 .764 r
.49523 .44733 m .49291 .44772 L p .49328 .44771 L F P
0 g
s
.186 .718 .764 r
.49537 .44736 m .49523 .44733 L p .49328 .44771 L F P
0 g
s
.186 .718 .764 r
.49291 .44772 m .49305 .44775 L p .49328 .44771 L F P
0 g
s
.705 .576 .707 r
.50027 .45039 m .48725 .44322 L .48849 .44612 L F
.793 .427 0 r
.49658 .44167 m .50157 .4533 L .50151 .45329 L F
.49658 .44167 m .50151 .45329 L .49903 .44748 L F
.49669 .4417 m .51156 .47656 L p .49658 .44167 L F P
0 g
s
.705 .576 .707 r
.50616 .45252 m .49985 .44942 L .50027 .45039 L F
.49985 .44942 m .48725 .44322 L .50027 .45039 L F
.793 .427 0 r
.49903 .44748 m .50151 .45329 L .50148 .45329 L F
.705 .576 .707 r
.49206 .45482 m .4871 .44319 L p .49516 .4543 L F P
0 g
s
.793 .427 0 r
.48678 .41846 m .49669 .4417 L p .49658 .44167 L F P
0 g
s
.793 .427 0 r
.4964 .44163 m .48648 .41837 L p .49658 .44167 L F P
0 g
s
.19 .721 .768 r
.48725 .44322 m .5012 .44089 L p .50009 .44102 L F P
0 g
s
.705 .576 .707 r
.47718 .41992 m .48648 .41837 L .4964 .44163 L p F P
0 g
s
.705 .576 .707 r
.49082 .44257 m .47718 .41992 L .4964 .44163 L F
.19 .721 .768 r
.50009 .44102 m .48511 .44278 L .4871 .44319 L F
.50009 .44102 m .4871 .44319 L .48725 .44322 L F
.181 .715 .76 r
.49221 .45484 m .50151 .45329 L p .49943 .45359 L F P
0 g
s
.181 .715 .76 r
.49206 .45482 m .49221 .45484 L .49943 .45359 L F
.705 .576 .707 r
.50151 .45329 m .50616 .45252 L p .50027 .45039 L F P
0 g
s
.181 .715 .76 r
.50151 .45329 m .50616 .45252 L p .50312 .45297 L F P
0 g
s
.705 .576 .707 r
.4964 .44163 m .50137 .45327 L p .49082 .44257 L F P
0 g
s
.705 .576 .707 r
.49291 .44772 m .49353 .44918 L .49585 .44879 L p F P
0 g
s
.705 .576 .707 r
.49585 .44879 m .49523 .44733 L .49291 .44772 L p F P
0 g
s
.705 .576 .707 r
.49765 .45389 m .49082 .44257 L .50137 .45327 L F
.793 .427 0 r
.49655 .44167 m .50148 .45329 L .4964 .44163 L F
.49903 .44748 m .50148 .45329 L .49655 .44167 L F
.50137 .45327 m .4964 .44163 L p .50148 .45329 L F P
0 g
s
.181 .715 .76 r
.50128 .45325 m .50137 .45327 L .50312 .45297 L F
.50137 .45327 m .50151 .45329 L .50312 .45297 L F
.705 .576 .707 r
.49765 .45389 m .4871 .44319 L .49082 .44257 L F
.49516 .4543 m .4871 .44319 L .49765 .45389 L F
.181 .715 .76 r
.49151 .45473 m .50151 .45329 L .50128 .45325 L F
.705 .576 .707 r
.50462 .4746 m .50575 .47753 L .50451 .47462 L F
.50227 .47811 m .50103 .4752 L p .50149 .47513 L F P
0 g
s
.166 .703 .745 r
.50089 .47519 m .50103 .4752 L p .50196 .47505 L F P
0 g
s
.798 .431 0 r
.50101 .4752 m .50224 .47804 L .50101 .4752 L F
.705 .576 .707 r
.51019 .47364 m .50089 .47519 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.51156 .47656 m .50227 .47811 L p .50678 .47732 L F P
0 g
s
.705 .576 .707 r
.51142 .47655 m .51019 .47364 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.51129 .47653 m .51142 .47655 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.51142 .47655 m .51156 .47656 L p .50678 .47732 L F P
0 g
s
.705 .576 .707 r
.50337 .481 m .51266 .47945 L p .50678 .47732 L F P
0 g
s
.798 .431 0 r
.50199 .47809 m .50224 .47804 L p .50227 .47811 L F P
0 g
s
.705 .576 .707 r
.50089 .47519 m .50213 .4781 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.50227 .47811 m .50213 .4781 L p .50678 .47732 L F P
0 g
s
.705 .576 .707 r
.50213 .4781 m .50337 .481 L p .50678 .47732 L F P
0 g
s
.705 .576 .707 r
.51266 .47945 m .51142 .47655 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.50199 .47809 m .51129 .47653 L p .50678 .47732 L F P
0 g
s
.163 .702 .743 r
.50213 .4781 m .50199 .47809 L p .50678 .47732 L F P
0 g
s
.705 .576 .707 r
.50137 .45327 m .51129 .47653 L p .49765 .45389 L F P
0 g
s
.705 .576 .707 r
.51129 .47653 m .49516 .4543 L .49765 .45389 L F
.181 .715 .76 r
.49151 .45473 m .49206 .45482 L .49943 .45359 L F
.793 .427 0 r
.51156 .47656 m .51129 .47653 L p .50148 .45329 L F P
0 g
s
.793 .427 0 r
.50157 .4533 m .51156 .47656 L .50148 .45329 L F
.68 .46 .58 r
.46516 .44354 m .5125 .43683 L .51295 .43804 L p F P
0 g
s
.19 .721 .768 r
.49586 .44152 m .48662 .44241 L .48511 .44278 L F
.48662 .44241 m .4848 .44271 L .48511 .44278 L F
.5012 .44089 m .49563 .44147 L .49586 .44152 L F
.68 .46 .58 r
.46516 .44354 m .51295 .43804 L .48526 .44264 L F
.19 .721 .768 r
.49563 .44147 m .48685 .44237 L .49586 .44152 L F
.68 .46 .58 r
.5125 .43683 m .47996 .44313 L .49636 .44079 L F
.47996 .44313 m .46599 .44584 L .4801 .4435 L F
.47996 .44313 m .4801 .4435 L .49636 .44079 L F
.8 .433 0 r
.4847 .45516 m .48756 .45562 L p .48072 .44501 L F P
0 g
s
.705 .576 .707 r
.4847 .45516 m .50349 .45202 L p .49159 .44772 L F P
0 g
s
.644 .353 .462 r
.46679 .44806 m .48137 .44695 L .46923 .45066 L F
.8 .433 0 r
.48072 .44501 m .48095 .44569 L .4847 .45516 L F
.644 .353 .462 r
.48209 .44906 m .46787 .45108 L p .48137 .44695 L F P
0 g
s
.19 .721 .768 r
.48685 .44237 m .48662 .44241 L .49586 .44152 L F
.5012 .44089 m .49848 .44028 L .49378 .44106 L p F P
0 g
s
.19 .721 .768 r
.49378 .44106 m .48438 .44263 L p .49563 .44147 L F P
0 g
s
.19 .721 .768 r
.5012 .44089 m .49378 .44106 L .49563 .44147 L F
.48438 .44263 m .47969 .44341 L p .48511 .44278 L F P
0 g
s
.19 .721 .768 r
.48686 .44323 m .48076 .44339 L .48245 .44396 L F
.4801 .4435 m .48245 .44396 L p .48076 .44339 L F P
0 g
s
.19 .721 .768 r
.48245 .44396 m .4826 .44399 L p .48686 .44323 L F P
0 g
s
.68 .46 .58 r
.46599 .44584 m .46679 .44806 L p .49636 .44079 L F P
0 g
s
.8 .433 0 r
.48072 .44501 m .48061 .44485 L .48095 .44569 L F
.48314 .45151 m .4847 .45516 L p .48095 .44569 L F P
0 g
s
.8 .433 0 r
.48061 .44485 m .48106 .44603 L .48095 .44569 L F
.48106 .44603 m .48314 .45151 L .48095 .44569 L F
.644 .353 .462 r
.46679 .44806 m .48106 .44603 L p .48137 .44695 L F P
0 g
s
.793 .427 0 r
.49658 .44167 m .49903 .44748 L .49655 .44167 L F
.705 .576 .707 r
.50616 .45252 m .5012 .44089 L .49655 .44167 L p F P
0 g
s
.705 .576 .707 r
.50616 .45252 m .49655 .44167 L .49985 .44942 L F
.8 .433 0 r
.48206 .44897 m .48314 .45151 L p .48106 .44603 L F P
0 g
s
.705 .576 .707 r
.48206 .44897 m .48208 .44903 L p .49159 .44772 L F P
0 g
s
.705 .576 .707 r
.48208 .44903 m .4847 .45516 L p .49159 .44772 L F P
0 g
s
.644 .353 .462 r
.48137 .44695 m .50017 .44373 L .50077 .44547 L F
.791 .425 0 r
.5012 .44089 m .49984 .44058 L p .50349 .45202 L F P
0 g
s
.791 .425 0 r
.49984 .44058 m .49902 .4404 L p .50079 .44501 L F P
0 g
s
.791 .425 0 r
.49984 .44058 m .50079 .44501 L .50349 .45202 L F
.49902 .4404 m .4989 .44037 L p .49981 .44269 L F P
0 g
s
.791 .425 0 r
.49902 .4404 m .49981 .44269 L .50087 .44538 L F
.50079 .44501 m .50087 .44538 L .50349 .45202 L F
.49902 .4404 m .50087 .44538 L .50079 .44501 L F
.68 .46 .58 r
.48287 .44457 m .48069 .44504 L .48337 .44474 L F
.791 .425 0 r
.50226 .44916 m .50349 .45202 L p .50087 .44538 L F P
0 g
s
.791 .425 0 r
.50092 .44562 m .50226 .44916 L .50087 .44538 L F
.50004 .44334 m .50094 .4457 L .49981 .44269 L F
.50094 .4457 m .50226 .44916 L .50092 .44562 L F
.50094 .4457 m .50092 .44562 L .49981 .44269 L F
.705 .576 .707 r
.50349 .45202 m .50109 .44641 L p .49159 .44772 L F P
0 g
s
.476 .02 .089 r
.46787 .45108 m .46832 .45235 L p .50117 .44676 L F P
0 g
s
.476 .02 .089 r
.50108 .44637 m .46787 .45108 L p .50117 .44676 L F P
0 g
s
.644 .353 .462 r
.48106 .44603 m .50004 .44334 L p .48137 .44695 L F P
0 g
s
.644 .353 .462 r
.50004 .44334 m .50017 .44373 L .48137 .44695 L F
.791 .425 0 r
.49981 .44269 m .50092 .44562 L .50087 .44538 L F
.4989 .44037 m .50004 .44334 L .49981 .44269 L F
.50349 .45202 m .50616 .45252 L .5012 .44089 L p F P
0 g
s
.68 .46 .58 r
.48287 .44457 m .48337 .44474 L .51417 .44134 L F
.51417 .44134 m .51295 .43804 L p .48287 .44457 L F P
0 g
s
.476 .02 .089 r
.46787 .45108 m .50108 .44637 L p .50128 .44727 L F P
0 g
s
.68 .46 .58 r
.48106 .44603 m .51417 .44134 L p .48069 .44504 L F P
0 g
s
.644 .353 .462 r
.48137 .44695 m .50077 .44547 L .48209 .44906 L F
.791 .425 0 r
.50111 .44646 m .50226 .44916 L p .50004 .44334 L F P
0 g
s
.644 .353 .462 r
.5153 .44436 m .50108 .44637 L p .50077 .44547 L F P
0 g
s
.644 .353 .462 r
.50108 .44637 m .48209 .44906 L p .50077 .44547 L F P
0 g
s
.68 .46 .58 r
.51295 .43804 m .51417 .44134 L p .48526 .44264 L F P
0 g
s
.68 .46 .58 r
.49636 .44079 m .46679 .44806 L .51295 .43804 L F
.46679 .44806 m .46599 .44584 L p .49978 .44268 L F P
0 g
s
.68 .46 .58 r
.51417 .44134 m .50004 .44334 L p .49978 .44268 L F P
0 g
s
.68 .46 .58 r
.50004 .44334 m .46679 .44806 L p .49978 .44268 L F P
0 g
s
.68 .46 .58 r
.48526 .44264 m .51417 .44134 L .46599 .44584 L F
.644 .353 .462 r
.51417 .44134 m .46679 .44806 L .46787 .45108 L p F P
0 g
s
.644 .353 .462 r
.46787 .45108 m .5153 .44436 L .51417 .44134 L p F P
0 g
s
.791 .425 0 r
.4989 .44037 m .49848 .44028 L .50111 .44646 L p F P
0 g
s
.791 .425 0 r
.4989 .44037 m .50111 .44646 L .50004 .44334 L F
.476 .02 .089 r
.5153 .44436 m .50108 .44637 L p .50117 .44676 L F P
0 g
s
.476 .02 .089 r
.5158 .44562 m .5153 .44436 L p .50117 .44676 L F P
0 g
s
.476 .02 .089 r
.46832 .45235 m .50136 .44767 L p .50117 .44676 L F P
0 g
s
.476 .02 .089 r
.50136 .44767 m .5158 .44562 L p .50117 .44676 L F P
0 g
s
.644 .353 .462 r
.50004 .44334 m .51417 .44134 L p .50017 .44373 L F P
0 g
s
.19 .721 .768 r
.48685 .44237 m .48438 .44263 L .48662 .44241 L F
.48662 .44241 m .48438 .44263 L .4848 .44271 L F
.48277 .44305 m .47969 .44341 L .48076 .44339 L F
.8 .433 0 r
.4801 .4435 m .47969 .44341 L p .48061 .44485 L F P
0 g
s
.19 .721 .768 r
.47969 .44341 m .4801 .4435 L p .48076 .44339 L F P
0 g
s
.705 .576 .707 r
.49848 .44028 m .47969 .44341 L p .49159 .44772 L F P
0 g
s
.705 .576 .707 r
.50109 .44641 m .49848 .44028 L p .49159 .44772 L F P
0 g
s
.476 .02 .089 r
.50128 .44727 m .51403 .44462 L .5158 .44562 L F
.5153 .44436 m .51533 .44444 L p .51403 .44462 L F P
0 g
s
.476 .02 .089 r
.51533 .44444 m .5158 .44562 L p .51403 .44462 L F P
0 g
s
.476 .02 .089 r
.50108 .44637 m .5153 .44436 L p .50128 .44727 L F P
0 g
s
.476 .02 .089 r
.46832 .45235 m .46787 .45108 L p .50128 .44727 L F P
0 g
s
.476 .02 .089 r
.5158 .44562 m .50136 .44767 L p .50128 .44727 L F P
0 g
s
.476 .02 .089 r
.50136 .44767 m .46832 .45235 L p .50128 .44727 L F P
0 g
s
.644 .353 .462 r
.51417 .44134 m .5153 .44436 L p .50077 .44547 L F P
0 g
s
.644 .353 .462 r
.50017 .44373 m .51417 .44134 L .50077 .44547 L F
.68 .46 .58 r
.46679 .44806 m .48106 .44603 L p .48069 .44504 L F P
0 g
s
.8 .433 0 r
.47969 .44341 m .48206 .44897 L p .48061 .44485 L F P
0 g
s
.8 .433 0 r
.48061 .44485 m .48206 .44897 L .48106 .44603 L F
.705 .576 .707 r
.47969 .44341 m .48206 .44897 L p .49159 .44772 L F P
0 g
s
.644 .353 .462 r
.46787 .45108 m .46779 .45085 L p .46923 .45066 L F P
0 g
s
.644 .353 .462 r
.46779 .45085 m .46679 .44806 L p .46923 .45066 L F P
0 g
s
.68 .46 .58 r
.5125 .43683 m .46516 .44354 L .46599 .44584 L p F P
0 g
s
.793 .427 0 r
.51129 .47653 m .50137 .45327 L p .50148 .45329 L F P
0 g
s
.181 .715 .76 r
.50616 .45252 m .50349 .45202 L p .49947 .45293 L F P
0 g
s
.181 .715 .76 r
.49947 .45293 m .49151 .45473 L .50128 .45325 L F
.49947 .45293 m .50128 .45325 L .50616 .45252 L F
.705 .576 .707 r
.51129 .47653 m .50199 .47809 L .49206 .45482 L p F P
0 g
s
.705 .576 .707 r
.51129 .47653 m .49206 .45482 L .49516 .4543 L F
.181 .715 .76 r
.4847 .45516 m .48756 .45562 L p .49151 .45473 L F P
0 g
s
.181 .715 .76 r
.50349 .45202 m .48939 .45438 L p .49151 .45473 L F P
0 g
s
.181 .715 .76 r
.48939 .45438 m .4847 .45516 L p .49151 .45473 L F P
0 g
s
.793 .427 0 r
.48787 .42132 m .48933 .42174 L .48687 .41595 L p F P
0 g
s
.793 .427 0 r
.48687 .41595 m .48539 .41551 L .48787 .42132 L p F P
0 g
s
.161 .7 .741 r
.50475 .48111 m .514 .47956 L .51266 .47945 L p F P
0 g
s
.161 .7 .741 r
.51266 .47945 m .50337 .481 L .50475 .48111 L p F P
0 g
s
.793 .427 0 r
.51266 .47945 m .514 .47956 L .51153 .47378 L p F P
0 g
s
.793 .427 0 r
.51153 .47378 m .51019 .47364 L .51266 .47945 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.4355 .42695 m
.4578 .42323 L
s
.45822 .42316 m
.47721 .41999 L
s
.4479 .45601 m
.47843 .45092 L
s
.50213 .4781 m
.50678 .47732 L
s
.46029 .48508 m
.50213 .4781 L
s
.50802 .48023 m
.51917 .50639 L
s
.50678 .47732 m
.50802 .48023 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .265 r
.50583 .41851 m .50815 .42492 L .51044 .4312 L p F P
0 g
s
.703 .555 .683 r
.46085 .43162 m .50815 .42492 L .51044 .4312 L p F P
0 g
s
.703 .555 .683 r
.46312 .4379 m .51044 .4312 L .50815 .42492 L p F P
0 g
s
.703 .555 .683 r
.50815 .42492 m .46085 .43162 L .46312 .4379 L p F P
0 g
s
.709 .587 .718 r
.50815 .42492 m .46085 .43162 L .45852 .42522 L p F P
0 g
s
.709 .587 .718 r
.45852 .42522 m .50583 .41851 L .50815 .42492 L p F P
0 g
s
.709 .587 .718 r
.46085 .43162 m .50815 .42492 L .50583 .41851 L p F P
0 g
s
.674 .354 0 r
.45852 .42522 m .46085 .43162 L .46312 .4379 L p F P
0 g
s
.703 .555 .683 r
.51044 .4312 m .46312 .4379 L .46085 .43162 L p F P
0 g
s
.709 .587 .718 r
.50583 .41851 m .45852 .42522 L .46085 .43162 L p F P
0 g
s
.674 .354 0 r
.46571 .4453 m .46377 .43997 L .45852 .42522 L p F P
0 g
s
.674 .354 0 r
.46719 .44934 m .46571 .4453 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46808 .45175 m .46719 .44934 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46832 .45235 m .46808 .45175 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46787 .45108 m .46832 .45235 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46679 .44806 m .46787 .45108 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46516 .44354 m .46679 .44806 L p .45852 .42522 L F P
0 g
s
.674 .354 0 r
.46312 .4379 m .46516 .44354 L p .45852 .42522 L F P
0 g
s
.707 .381 0 r
.31543 .17195 m .31433 .16847 L .35003 .26682 L p F P
0 g
s
.707 .381 0 r
.3179 .17911 m .31543 .17195 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.32153 .18942 m .3179 .17911 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.32604 .20204 m .32153 .18942 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.33106 .21595 m .32604 .20204 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.3362 .23003 m .33106 .21595 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.34102 .24311 m .3362 .23003 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.34513 .25415 m .34102 .24311 L p .35003 .26682 L F P
0 g
s
.707 .381 0 r
.35003 .26682 m .34822 .26227 L .34513 .25415 L p F P
0 g
s
.675 .81 .948 r
.39659 .25541 m .34822 .26227 L .35003 .26682 L p F P
0 g
s
.675 .81 .948 r
.35003 .26682 m .39828 .25998 L .39659 .25541 L p F P
0 g
s
.675 .81 .948 r
.39828 .25998 m .35003 .26682 L .34822 .26227 L p F P
0 g
s
.675 .81 .948 r
.34822 .26227 m .39659 .25541 L .39828 .25998 L p F P
0 g
s
.71 .719 .857 r
.39361 .24728 m .34513 .25415 L .34822 .26227 L p F P
0 g
s
.71 .719 .857 r
.34822 .26227 m .39659 .25541 L .39361 .24728 L p F P
0 g
s
.71 .719 .857 r
.34513 .25415 m .39361 .24728 L .39659 .25541 L p F P
0 g
s
.71 .719 .857 r
.39659 .25541 m .34822 .26227 L .34513 .25415 L p F P
0 g
s
.714 .665 .801 r
.34513 .25415 m .39361 .24728 L .38957 .23623 L p F P
0 g
s
.714 .665 .801 r
.34102 .24311 m .38957 .23623 L .39361 .24728 L p F P
0 g
s
.714 .665 .801 r
.39361 .24728 m .34513 .25415 L .34102 .24311 L p F P
0 g
s
.674 .354 0 r
.45852 .42522 m .37744 .20215 L .38783 .23145 L p F P
0 g
s
.714 .665 .801 r
.38957 .23623 m .34102 .24311 L .34513 .25415 L p F P
0 g
s
.713 .627 .76 r
.34102 .24311 m .38957 .23623 L .38659 .22805 L p F P
0 g
s
.713 .627 .76 r
.38659 .22805 m .3848 .22314 L p .36836 .23064 L F P
0 g
s
.713 .627 .76 r
.34102 .24311 m .38659 .22805 L .36836 .23064 L F
0 0 .265 r
.50583 .41851 m .42521 .19538 L .43641 .22457 L p F P
0 g
s
.711 .603 .735 r
.42521 .19538 m .50583 .41851 L .45852 .42522 L p F P
0 g
s
.674 .354 0 r
.37177 .18657 m .37744 .20215 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.4196 .17979 m .42521 .19538 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.36707 .17369 m .37177 .18657 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.41499 .1669 m .4196 .17979 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.36386 .16496 m .36707 .17369 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.41191 .15815 m .41499 .1669 L p .43641 .22457 L F P
0 g
s
0 0 .265 r
.41072 .15457 m .41191 .15815 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.36253 .1614 m .36386 .16496 L p .38783 .23145 L F P
0 g
s
.674 .354 0 r
.36323 .16345 m .36253 .1614 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.41156 .1566 m .41072 .15457 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.36381 .16509 m .36259 .16163 L .39828 .25998 L p F P
0 g
s
.674 .354 0 r
.36638 .17224 m .36381 .16509 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.37009 .18254 m .36638 .17224 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.37465 .19515 m .37009 .18254 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.37969 .20906 m .37465 .19515 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.3848 .22314 m .37969 .20906 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.38957 .23623 m .3848 .22314 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.3659 .17092 m .36323 .16345 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.41436 .16405 m .41156 .1566 L p .43641 .22457 L F P
0 g
s
0 0 .265 r
.41882 .17612 m .41436 .16405 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.37025 .183 m .3659 .17092 L p .38783 .23145 L F P
0 g
s
.674 .354 0 r
.3758 .19832 m .37025 .183 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.42441 .19143 m .41882 .17612 L p .43641 .22457 L F P
0 g
s
.674 .354 0 r
.38783 .23145 m .38189 .21512 L .3758 .19832 L p F P
0 g
s
0 0 .265 r
.43641 .22457 m .43051 .20823 L .42441 .19143 L p F P
0 g
s
.709 .594 .725 r
.3362 .23003 m .3848 .22314 L .38306 .21834 L p F P
0 g
s
.712 .622 .755 r
.42521 .19538 m .37744 .20215 L .37177 .18657 L p F P
0 g
s
.712 .622 .755 r
.37744 .20215 m .42521 .19538 L .4196 .17979 L p F P
0 g
s
.712 .622 .755 r
.4196 .17979 m .37177 .18657 L .37744 .20215 L p F P
0 g
s
.712 .622 .755 r
.37177 .18657 m .4196 .17979 L .42521 .19538 L p F P
0 g
s
.714 .667 .803 r
.4196 .17979 m .37177 .18657 L .36707 .17369 L p F P
0 g
s
.714 .667 .803 r
.37177 .18657 m .4196 .17979 L .41499 .1669 L p F P
0 g
s
.714 .667 .803 r
.41499 .1669 m .36707 .17369 L .37177 .18657 L p F P
0 g
s
.714 .667 .803 r
.36707 .17369 m .41499 .1669 L .4196 .17979 L p F P
0 g
s
.697 .525 .65 r
.32604 .20204 m .37465 .19515 L .3709 .1848 L p F P
0 g
s
.697 .525 .65 r
.3709 .1848 m .37009 .18254 L p .36219 .18603 L F P
0 g
s
.697 .525 .65 r
.32604 .20204 m .3709 .1848 L .36219 .18603 L F
.32153 .18942 m .37009 .18254 L .37019 .18281 L p F P
0 g
s
.698 .53 .657 r
.37025 .183 m .41882 .17612 L .41947 .17791 L p F P
0 g
s
.698 .53 .657 r
.41947 .17791 m .42441 .19143 L p .3766 .18399 L F P
0 g
s
.698 .53 .657 r
.3766 .18399 m .37025 .183 L .41947 .17791 L F
.697 .525 .65 r
.37019 .18281 m .3709 .1848 L p .3227 .18955 L F P
0 g
s
.697 .525 .65 r
.3709 .1848 m .37465 .19515 L p .33105 .19045 L F P
0 g
s
.697 .525 .65 r
.33105 .19045 m .3227 .18955 L .3709 .1848 L F
.3227 .18955 m .32153 .18942 L .37019 .18281 L F
.707 .735 .873 r
.41499 .1669 m .36707 .17369 L .36386 .16496 L p F P
0 g
s
.707 .735 .873 r
.36386 .16496 m .41191 .15815 L .41499 .1669 L p F P
0 g
s
.707 .735 .873 r
.36707 .17369 m .41499 .1669 L .41191 .15815 L p F P
0 g
s
.707 .735 .873 r
.41191 .15815 m .36386 .16496 L .36707 .17369 L p F P
0 g
s
.615 .858 .989 r
.41191 .15815 m .36386 .16496 L .36253 .1614 L p F P
0 g
s
.615 .858 .989 r
.36253 .1614 m .41072 .15457 L .41191 .15815 L p F P
0 g
s
.615 .858 .989 r
.36386 .16496 m .41191 .15815 L .41072 .15457 L p F P
0 g
s
.615 .858 .989 r
.41072 .15457 m .36253 .1614 L .36386 .16496 L p F P
0 g
s
.532 .117 .198 r
.31543 .17195 m .36381 .16509 L .36357 .1644 L p F P
0 g
s
.332 0 0 r
.41072 .15457 m .36253 .1614 L .36308 .16301 L p F P
0 g
s
.332 0 0 r
.36308 .16301 m .36323 .16345 L p .37346 .16154 L F P
0 g
s
.332 0 0 r
.37346 .16154 m .41072 .15457 L .36308 .16301 L F
.532 .117 .198 r
.36357 .1644 m .36308 .16301 L p .32479 .1699 L F P
0 g
s
.532 .117 .198 r
.36308 .16301 m .36259 .16163 L p .34382 .16574 L F P
0 g
s
.532 .117 .198 r
.32479 .1699 m .36308 .16301 L .34382 .16574 L F
.31543 .17195 m .36357 .1644 L .32479 .1699 L F
.31433 .16847 m .36259 .16163 L .36308 .16301 L p F P
0 g
s
.638 .339 .446 r
.36323 .16345 m .41156 .1566 L .41192 .15755 L p F P
0 g
s
.638 .339 .446 r
.41192 .15755 m .41436 .16405 L p .36976 .16353 L F P
0 g
s
.638 .339 .446 r
.36976 .16353 m .36323 .16345 L .41192 .15755 L F
.532 .117 .198 r
.36308 .16301 m .36357 .1644 L p .33403 .16713 L F P
0 g
s
.532 .117 .198 r
.36357 .1644 m .36381 .16509 L p .354 .16576 L F P
0 g
s
.532 .117 .198 r
.354 .16576 m .33403 .16713 L .36357 .1644 L F
.33403 .16713 m .31433 .16847 L .36308 .16301 L F
.332 0 0 r
.41156 .1566 m .36323 .16345 L .36308 .16301 L p F P
0 g
s
.332 0 0 r
.36308 .16301 m .36253 .1614 L p .401 .15763 L F P
0 g
s
.332 0 0 r
.41156 .1566 m .36308 .16301 L .401 .15763 L F
.638 .339 .446 r
.41156 .1566 m .36323 .16345 L .36357 .1644 L p F P
0 g
s
.638 .339 .446 r
.36357 .1644 m .36532 .16929 L p .404 .15867 L F P
0 g
s
.638 .339 .446 r
.404 .15867 m .41156 .1566 L .36357 .1644 L F
.36532 .16929 m .3659 .17092 L p .37588 .16779 L F P
0 g
s
.638 .339 .446 r
.37588 .16779 m .41156 .1566 L .36532 .16929 L F
.653 .378 .49 r
.31543 .17195 m .36381 .16509 L .36532 .16929 L p F P
0 g
s
.653 .378 .49 r
.36532 .16929 m .36615 .17163 L p .34799 .17174 L F P
0 g
s
.653 .378 .49 r
.34799 .17174 m .31543 .17195 L .36532 .16929 L F
.36615 .17163 m .36638 .17224 L p .36199 .17222 L F P
0 g
s
.653 .378 .49 r
.36199 .17222 m .31543 .17195 L .36615 .17163 L F
.3179 .17911 m .36638 .17224 L .36532 .16929 L p F P
0 g
s
.653 .378 .49 r
.36532 .16929 m .36381 .16509 L p .33687 .17332 L F P
0 g
s
.653 .378 .49 r
.3179 .17911 m .36532 .16929 L .33687 .17332 L F
.638 .339 .446 r
.3659 .17092 m .41436 .16405 L .41375 .16242 L p F P
0 g
s
.638 .339 .446 r
.41375 .16242 m .41156 .1566 L p .37588 .16779 L F P
0 g
s
.638 .339 .446 r
.3659 .17092 m .41375 .16242 L .37588 .16779 L F
.683 .469 .589 r
.41436 .16405 m .3659 .17092 L .36615 .17163 L p F P
0 g
s
.683 .469 .589 r
.36615 .17163 m .37019 .18281 L p .41174 .16517 L F P
0 g
s
.683 .469 .589 r
.41174 .16517 m .41436 .16405 L .36615 .17163 L F
.37019 .18281 m .37025 .183 L p .37093 .18271 L F P
0 g
s
.683 .469 .589 r
.37093 .18271 m .41436 .16405 L .37019 .18281 L F
.698 .53 .657 r
.41882 .17612 m .37025 .183 L .3709 .1848 L p F P
0 g
s
.698 .53 .657 r
.3709 .1848 m .37531 .19697 L p .41322 .1788 L F P
0 g
s
.698 .53 .657 r
.41322 .1788 m .41882 .17612 L .3709 .1848 L F
.37531 .19697 m .3758 .19832 L p .37958 .19637 L F P
0 g
s
.698 .53 .657 r
.37958 .19637 m .41882 .17612 L .37531 .19697 L F
.705 .562 .691 r
.32604 .20204 m .37465 .19515 L .37531 .19697 L p F P
0 g
s
.705 .562 .691 r
.37531 .19697 m .37719 .20215 L p .33937 .20207 L F P
0 g
s
.705 .562 .691 r
.33937 .20207 m .32604 .20204 L .37531 .19697 L F
.37719 .20215 m .37969 .20906 L p .35304 .20557 L F P
0 g
s
.705 .562 .691 r
.35304 .20557 m .32604 .20204 L .37719 .20215 L F
.37719 .20215 m .37531 .19697 L p .35636 .2051 L F P
0 g
s
.706 .573 .703 r
.3758 .19832 m .42441 .19143 L .4258 .19526 L p F P
0 g
s
.706 .573 .703 r
.4258 .19526 m .43051 .20823 L p .38826 .20058 L F P
0 g
s
.706 .573 .703 r
.38826 .20058 m .3758 .19832 L .4258 .19526 L F
.705 .562 .691 r
.33106 .21595 m .37969 .20906 L .37719 .20215 L p F P
0 g
s
.705 .562 .691 r
.33106 .21595 m .37719 .20215 L .35636 .2051 L F
.37531 .19697 m .37465 .19515 L p .36893 .19788 L F P
0 g
s
.705 .562 .691 r
.33106 .21595 m .37531 .19697 L .36893 .19788 L F
.698 .53 .657 r
.3758 .19832 m .42441 .19143 L .42392 .19008 L p F P
0 g
s
.698 .53 .657 r
.42392 .19008 m .41882 .17612 L p .37958 .19637 L F P
0 g
s
.698 .53 .657 r
.3758 .19832 m .42392 .19008 L .37958 .19637 L F
.706 .573 .703 r
.42441 .19143 m .3758 .19832 L .37719 .20215 L p F P
0 g
s
.706 .573 .703 r
.37719 .20215 m .38095 .21253 L p .4127 .19712 L F P
0 g
s
.706 .573 .703 r
.4127 .19712 m .42441 .19143 L .37719 .20215 L F
.709 .594 .725 r
.38095 .21253 m .38306 .21834 L p .35049 .21684 L F P
0 g
s
.709 .594 .725 r
.38306 .21834 m .38095 .21253 L p .35102 .22288 L F P
0 g
s
.706 .573 .703 r
.43051 .20823 m .38189 .21512 L .38095 .21253 L p F P
0 g
s
.706 .573 .703 r
.38095 .21253 m .3758 .19832 L p .42206 .2067 L F P
0 g
s
.706 .573 .703 r
.43051 .20823 m .38095 .21253 L .42206 .2067 L F
.709 .594 .725 r
.33106 .21595 m .37969 .20906 L .38095 .21253 L p F P
0 g
s
.709 .594 .725 r
.35049 .21684 m .33106 .21595 L .38095 .21253 L F
.38306 .21834 m .3848 .22314 L p .36649 .22069 L F P
0 g
s
.709 .594 .725 r
.36649 .22069 m .33106 .21595 L .38306 .21834 L F
.711 .611 .743 r
.38189 .21512 m .43051 .20823 L .43167 .21145 L p F P
0 g
s
.711 .611 .743 r
.43167 .21145 m .43641 .22457 L p .39263 .21698 L F P
0 g
s
.711 .611 .743 r
.39263 .21698 m .38189 .21512 L .43167 .21145 L F
.706 .573 .703 r
.38095 .21253 m .38189 .21512 L p .38846 .21146 L F P
0 g
s
.706 .573 .703 r
.38846 .21146 m .42441 .19143 L .38095 .21253 L F
.709 .594 .725 r
.38095 .21253 m .37969 .20906 L p .36898 .21422 L F P
0 g
s
.709 .594 .725 r
.35102 .22288 m .38095 .21253 L .36898 .21422 L F
.3362 .23003 m .38306 .21834 L .35102 .22288 L F
.711 .611 .743 r
.43051 .20823 m .38189 .21512 L .38306 .21834 L p F P
0 g
s
.711 .611 .743 r
.38306 .21834 m .38659 .22805 L p .41959 .21316 L F P
0 g
s
.711 .611 .743 r
.41959 .21316 m .43051 .20823 L .38306 .21834 L F
.713 .627 .76 r
.3362 .23003 m .3848 .22314 L .38659 .22805 L p F P
0 g
s
.713 .627 .76 r
.38659 .22805 m .38957 .23623 L p .35624 .23236 L F P
0 g
s
.713 .627 .76 r
.35624 .23236 m .3362 .23003 L .38659 .22805 L F
.711 .611 .743 r
.38783 .23145 m .43641 .22457 L .43518 .22117 L p F P
0 g
s
.711 .611 .743 r
.43518 .22117 m .43051 .20823 L p .39672 .22662 L F P
0 g
s
.711 .611 .743 r
.38783 .23145 m .43518 .22117 L .39672 .22662 L F
.38659 .22805 m .38783 .23145 L p .39672 .22662 L F P
0 g
s
.711 .611 .743 r
.39672 .22662 m .43051 .20823 L .38659 .22805 L F
.713 .627 .76 r
.38957 .23623 m .34102 .24311 L .3362 .23003 L p F P
0 g
s
.674 .354 0 r
.46377 .43997 m .45852 .42522 L p .38783 .23145 L F P
0 g
s
0 0 .265 r
.51335 .43855 m .51144 .43322 L .50583 .41851 L p F P
0 g
s
0 0 .265 r
.51478 .44259 m .51335 .43855 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.51562 .44502 m .51478 .44259 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.5158 .44562 m .51562 .44502 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.5153 .44436 m .5158 .44562 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.51417 .44134 m .5153 .44436 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.5125 .43683 m .51417 .44134 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.51044 .4312 m .5125 .43683 L p .50583 .41851 L F P
0 g
s
0 0 .265 r
.51144 .43322 m .50583 .41851 L p .43641 .22457 L F P
0 g
s
.695 .516 .641 r
.5125 .43683 m .46516 .44354 L .46312 .4379 L p F P
0 g
s
.695 .516 .641 r
.46312 .4379 m .51044 .4312 L .5125 .43683 L p F P
0 g
s
.695 .516 .641 r
.46516 .44354 m .5125 .43683 L .51044 .4312 L p F P
0 g
s
.695 .516 .641 r
.51044 .4312 m .46312 .4379 L .46516 .44354 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.43933 .4522 m
.46341 .45012 L
s
.51481 .44576 m
.51578 .44568 L
s
.51578 .44568 m
.53659 .44393 L
s
.4674 .44978 m
.48188 .44854 L
s
.46341 .45012 m
.46735 .44978 L
s
.44462 .45556 m
.46804 .45165 L
s
.49409 .45359 m
.50411 .47709 L
s
.49212 .44898 m
.49409 .45359 L
s
.426 .85 .954 r
.46832 .45235 m .5158 .44562 L .51562 .44502 L p F P
0 g
s
.426 .85 .954 r
.46808 .45175 m .51562 .44502 L .5158 .44562 L p F P
0 g
s
.426 .85 .954 r
.5158 .44562 m .46832 .45235 L .46808 .45175 L p F P
0 g
s
.426 .85 .954 r
.51562 .44502 m .46808 .45175 L .46832 .45235 L p F P
0 g
s
.69 .786 .924 r
.51478 .44259 m .46719 .44934 L .46808 .45175 L p F P
0 g
s
.69 .786 .924 r
.46808 .45175 m .51562 .44502 L .51478 .44259 L p F P
0 g
s
.69 .786 .924 r
.51562 .44502 m .46808 .45175 L .46719 .44934 L p F P
0 g
s
.69 .786 .924 r
.46719 .44934 m .51478 .44259 L .51562 .44502 L p F P
0 g
s
.712 .701 .838 r
.51335 .43855 m .46571 .4453 L .46719 .44934 L p F P
0 g
s
.712 .701 .838 r
.46719 .44934 m .51478 .44259 L .51335 .43855 L p F P
0 g
s
.712 .701 .838 r
.46571 .4453 m .51335 .43855 L .51478 .44259 L p F P
0 g
s
.712 .701 .838 r
.51478 .44259 m .46719 .44934 L .46571 .4453 L p F P
0 g
s
.714 .651 .785 r
.46571 .4453 m .51335 .43855 L .51144 .43322 L p F P
0 g
s
.714 .651 .785 r
.46377 .43997 m .51144 .43322 L .51335 .43855 L p F P
0 g
s
.714 .651 .785 r
.51335 .43855 m .46571 .4453 L .46377 .43997 L p F P
0 g
s
.714 .651 .785 r
.51144 .43322 m .46377 .43997 L .46571 .4453 L p F P
0 g
s
.713 .631 .764 r
.43641 .22457 m .51144 .43322 L .46377 .43997 L p F P
0 g
s
.674 .354 0 r
.39361 .24728 m .38957 .23623 L p .39828 .25998 L F P
0 g
s
.674 .354 0 r
.39828 .25998 m .39659 .25541 L .39361 .24728 L p F P
0 g
s
.713 .631 .764 r
.46377 .43997 m .38783 .23145 L .43641 .22457 L p F P
0 g
s
.332 0 0 r
.36253 .1614 m .41072 .15457 L .41156 .1566 L p F P
0 g
s
.332 0 0 r
.36323 .16345 m .41156 .1566 L .41072 .15457 L p F P
0 g
s
.532 .117 .198 r
.36259 .16163 m .31433 .16847 L .31543 .17195 L p F P
0 g
s
.532 .117 .198 r
.36381 .16509 m .31543 .17195 L .31433 .16847 L p F P
0 g
s
.638 .339 .446 r
.41436 .16405 m .3659 .17092 L .36323 .16345 L p F P
0 g
s
.653 .378 .49 r
.36381 .16509 m .31543 .17195 L .3179 .17911 L p F P
0 g
s
.653 .378 .49 r
.36638 .17224 m .3179 .17911 L .31543 .17195 L p F P
0 g
s
.683 .469 .589 r
.37025 .183 m .41882 .17612 L .41436 .16405 L p F P
0 g
s
.683 .469 .589 r
.3659 .17092 m .41436 .16405 L .41882 .17612 L p F P
0 g
s
.683 .469 .589 r
.41882 .17612 m .37025 .183 L .3659 .17092 L p F P
0 g
s
.684 .472 .594 r
.36638 .17224 m .3179 .17911 L .32153 .18942 L p F P
0 g
s
.684 .472 .594 r
.3179 .17911 m .36638 .17224 L .37009 .18254 L p F P
0 g
s
.684 .472 .594 r
.37009 .18254 m .32153 .18942 L .3179 .17911 L p F P
0 g
s
.684 .472 .594 r
.32153 .18942 m .37009 .18254 L .36638 .17224 L p F P
0 g
s
.713 .627 .76 r
.3848 .22314 m .3362 .23003 L .34102 .24311 L p F P
0 g
s
.697 .525 .65 r
.37009 .18254 m .32153 .18942 L .32604 .20204 L p F P
0 g
s
.697 .525 .65 r
.37465 .19515 m .32604 .20204 L .32153 .18942 L p F P
0 g
s
.698 .53 .657 r
.42441 .19143 m .3758 .19832 L .37025 .183 L p F P
0 g
s
.711 .611 .743 r
.43641 .22457 m .38783 .23145 L .38189 .21512 L p F P
0 g
s
.709 .594 .725 r
.37969 .20906 m .33106 .21595 L .3362 .23003 L p F P
0 g
s
.709 .594 .725 r
.3848 .22314 m .3362 .23003 L .33106 .21595 L p F P
0 g
s
.705 .562 .691 r
.37465 .19515 m .32604 .20204 L .33106 .21595 L p F P
0 g
s
.705 .562 .691 r
.37969 .20906 m .33106 .21595 L .32604 .20204 L p F P
0 g
s
.706 .573 .703 r
.38189 .21512 m .43051 .20823 L .42441 .19143 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@4000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@7000000<0
BP0000<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0P00000
2`1:00000`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1000
000C04X000030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000BP0004X0000D04X000030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M02dTk@00`000000BP0004X0000E04X000030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000BP0004X0000D04X000030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000BP0004X0000D04X000030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000BP0004X0
000D04X000800000@P2dTk@00`000000]9>d0;BC]00D0;BC]0@00000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000BP0004X0000E04X000030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@03@2dTk@7
000000<0S2Dk00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000BP0004X0000D04X0
008000004`2dTk@4000002X0]9>d00<000000;BC]02dTk@01P2dTk@7000000X0S2Dk00<000000;BC
]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000BP0004X0000D04X0008000002`2dTk@6000000<0
E0001000000Y0;BC]0T000004P2<9C/00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
001:0000BP0001D0BP0000@000000;BC]02dTk@0]9>d200000000`1D0000000000000006000000<0
XeIb00<000000;BC]02dTk@08@2dTk@9000001D0S2Dk1000002g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
001:0000BP000180BP001`0000000`1D0000000000000006000000`0XeIb00<000000;BC]02dTk@0
6`2dTk@7000001D0S2Dk1`0000030;1mW@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
000004X0001:00002@1:0008000000<0R1db1@00000A0:=FLP@000005P2dTk@7000001@0S2Dk2000
000;0;1mW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@0000004X0001:0000BP002000
000908PM<P@00000302SEW88000000<0[WRF00<000000;BC]02dTk@03@2dTk@7000001@0S2Dk1`00
000C0;1mW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0000008PM<P287C802P287C88
000000<0Yf1m00<000000:=FLP2SEW800P2SEW88000000`0[WRF00<000000;BC]02dTk@01@2dTk@7
000001@0S2Dk1`00000K0;1mW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0000008PM
<P287C800P287C88000000/0Yf1m1@00000D0:ihUPP000004`2<9C/800000280/7fM00<000000;BC
]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@400000140Yf1m1000000G0:ihUP030000002<9C/0S2Dk0140
S2Dk1`00000Z0;1mW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:MPO@2WH7d0
2P2WH7d8000000<0[gRH0P00000G0:ihUP030000002<9C/0S2Dk00T0S2Dk1`00000b0;1mW@030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000030:MPO@P00000302_N9P00`000000[WRF0:ih
UP0B0:ihUP@000000`2<9C/8000003T0/7fM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@4
000001@0[gRH00<000000:ihUP2^N9H02P2^N9H8000000<0/XNX100000120;1mW@030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000:mhV02_N9P05P2_N9P010000000[WRF0:ihUP2^N9H8
000000`0/XNX00<000000;1mW@2`OId0?`2`OId400000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:mh
V02_N9P04P2_N9P7000001@0/XNX00<000000;1mW@2`OId0=`2`OId8000000<0]9>d00<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000[gRH0:mhV00:0:mhV0P000000`2bQZH00`000000
/XNX0;:7Z00F0;:7Z0030000002`OId0/7fM02l0/7fM1`00000<0;BC]0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d0P0000030:mhV0P000002`2bQZH2000001L0/XNX00<000000;1mW@2`OId0
:02`OId7000001<0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@4000001@0/XJV00<0
00000;:7Z02bQjP05P2bQjP00`000000/7fM0;1mW@0O0;1mW@P000006`2dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002bQZH0/XJV01D0/XJV0P00000D0;:7Z0@000006P2`OId7
000002<0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@2000001H0/XJV0P00000<0;:7
Z0P000000`2dT[<00`000000/7fM0;1mW@0@0;1mW@P00000:P2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002bQZH0/XJV0180/XJV1@0000030;:7Z0P00000302dT[<00`000000
/7fM0;1mW@080;1mW@L00000<`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002bQZH0/XJV00X0/XJV200000030;B?/0D00000502dT[<00`000000/7fM0;1mW@08000003X0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2000000<0/XJV2000000;0;B?/08000005`2d
T[<3000004<0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@4000001@0]8n`0P00000G
0;BB/`030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]8n`0;B?/00E0;B?/08000005`2dT[<00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;B?/02dSk00502dSk02000001P0]9:c00<000000;BC]02d
Tk@0?`2dTk@400000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B?/02dSk005@2dSk000`000000]9:c
0;BB/`0D0;BB/`<00000>P2dTk@7000000<0]ZK800<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]8n`0;B?/00B0;B?/0D000003`2dT[<600000080]Ybn00<000000;BC]02dTk@0<@2d
Tk@7000000/0]ZK800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8n`0;B?/00:
0;B?/0P00000102eV;T00`000000]9:c0;BB/`070;BB/`H000002@2fW;h00`000000]9>d0;BC]00Z
0;BC]0H000004P2fY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0040000002dSk00]8n`
0;B?/0P00000302eV;T010000000]9:c0;BB/`2dT[<6000000l0]Ybn00<000000;BC]02dTk@08`2d
Tk@7000001P0]ZK800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@4000001@0]IRi1000000E
0;JL_P030000002dTk@0]9>d01`0]9>d1`00000O0;JVb0030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;FH^@2eV;T05@2eV;T00`000000]Ybn0;JL_P0G0;JL_P030000002dTk@0]9>d
01@0]9>d1`00000W0;JVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;FH^@2e
V;T05@2eV;T00`000000]Ybn0;JL_P0F0;JL_P030000002dTk@0]9>d00d0]9>d1`00000^0;JVb003
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;FH^@2eV;T0502eV;T3000001L0]Ybn
0P0000070;BC]0L00000=@2fY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002e
V;T0]IRi00d0]IRi1P0000020;JP`P030000002fW;h0]Ybn01<0]Ybn2`00000l0;JVb0030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;FH^@2eV;T01`2eV;T6000000P0]Z3200<00000
0;JL_P2fW;h02`2fW;h8000000@0]Z73A02fY/P00`000000]9>d0;BC]02Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]08000000P2eV;T6000000l0]Z3200<000000;JL_P2fW;h00P2fW;h8000000`0]Z7300<000000;JV
b02fY/P0?P2fY/P400000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000E0;JP`PD00000502fXL<00`000000
]ZK80;JVb00g0;JVb0L000000`2_bnh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002fX<80]Z3201D0]Z3200<000000;JQ``2fXL<05P2fXL<00`000000]ZK80;JVb00a0;JVb0H00000
2`2_bnh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fX<80]Z3201D0]Z3200<0
00000;JQ``2fXL<05P2fXL<00`000000]ZK80;JVb00Y0;JVb0L000004@2_bnh00`000000]9>d0;BC
]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002fX<80]Z320180]Z321000000H0;JQ``030000002fY/P0
]ZK80280]ZK81`00000I0:o;kP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;JP
`P2fX<802P2fX<88000000<0]Z[=00<000000;JQ``2fXL<05P2fXL<00`000000]ZK80;JVb00K0;JV
b0L000007@2_bnh400000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00@000000;JP`P2fX<80]Z322000000<0;JZ
c@030000002fXL<0]Z7301H0]Z7300<000000;JVb02fY/P0502fY/P6000001`0[l_^2000002]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0@00000502fZ/d00`000000]Z730;JQ``0F0;JQ``030000002fY/P0]ZK800d0
]ZK81`00000K0:o;kPL00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]Z[=0;JZc@0E0;JZc@800000
5`2fXL<00`000000]ZK80;JVb0060;JVb0L000006`2_bnh7000000<0L^390P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002fZ/d0]Z[=0180]Z[=1000000H0;JQ``P000006P2_bnh8000000X0L^3900<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]Z[=0;JZc@0:0;JZc@P000000`2e^=/0
0`000000]Z730;JQ``0F0;JQ``030000002_bnh0[l_^01P0[l_^1`00000202jdg@030000001bh<T0
L^3900`0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]08000000`2fZ/d8000000/0]KSK0P00000H0;JQ
``030000002_bnh0[l_^00l0[l_^2000000902jdg@030000001bh<T0L^3900X0L^390P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0@00000502e^=/00`000000]Z730;JQ``0F0;JQ``030000002_bnh0[l_^00P0
[l_^1`00000A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002e^=/0]KSK0180]KSK1000000H0;JQ``030000002_bnh0[l_^00P000001000JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002e
^=/0]KSK00X0]KSK200000030:c?lP800000602fXL<2000000@0]9>d0`000005001Yb@030000000^
]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00@00000
0;Fhf`2e^=/0]KSK2000000<0:c?lP030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01P2d
Tk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d100000090:c?lPP000000`2GgOh2000001L0]Z7300<000000;BC]02dTk@0202d
Tk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000[<ob0:c?lP020:c?lPP00000302GgOh00`000000]Z730;JQ``0F0;JQ``030000002d
Tk@0]9>d00T0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0@00000502GgOh00`000000]Z730;JQ``0F
0;JQ``030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000Umgn09OMoP0F09OMoP030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002GgOh0000001D0Umgn00<000000;JQ``2f
XL<05P2fXL<00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00D0000009OMoP2GgOh0Umgn0;63X`0C09OMoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0050000002GgOh0Umgn09OMoP2a
Pj<04`2GgOh00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d01<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000Umgn09OMoP0309OMoP030;63X`2GgOh0Umgn00l0Umgn
00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<0000009OMoP2GgOh00`2GgOh20;63X`l0Umgn0P00000G0;JQ``030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000Umgn09OMoP05
09OMoP030;63X`2GgOh0Umgn00d0Umgn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000009OMoP2GgOh01`2GgOh00`00
0000Umgn09OMoP0;09OMoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002GgOh0Umgn00P0Umgn00<0[76?09OMoP2G
gOh02P2GgOh00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000Umgn09OMoP0E09OMoP030000002fXL<0]Z7301D0]Z73
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002G
gOh0Umgn00X0Umgn00<0[76?09OMoP2GgOh01`2GgOh00`000000]Z730;JQ``0F0;JQ``030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000Umgn09OMoP0<
09OMoP030:aaS`2GgOh0Umgn00H0Umgn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0000009OMoP2GgOh0502GgOh00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000Umgn09OMoP0D09OMoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002GgOh0Umgn00l0Umgn
00<0[76?09OMoP2GgOh00P2GgOh00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000Umgn09OMoP0D09OMoP030000002f
XL<0]Z7301H0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0030000002GgOh0Umgn01<0Umgn0P00000G0;JQ``030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000Umgn09OMoP0D09OMoP030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]080
00004`2GgOh3000001P0]Z7300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002GgOh0Umgn00X0Umgn1`0000030;BC]0030000002fXL<0]Z7301D0]Z73
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]08000000`2G
gOh8000000X0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d1000000B0;BC]0030000002fXL<0]Z7301H0]Z7300<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Y0;BC]08000005`2fXL<00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:X0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;JQ``2fXL<05@2fXL<00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;JQ``2f
XL<05@2fXL<00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d
00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;JQ``2fXL<05P2fXL<00`00
0000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;JQ``2f
XL<05@2fXL<00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P00000G0;JQ``030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]Z730;JQ``0E0;JQ``03
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]Z73
0;JQ``0E0;JQ``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000001H0]Z7300<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002fXL<0]Z7301D0]Z73
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002f
XL<0]Z7301D0]Z7300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]08000005P2fXL<2000000D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00
0000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/`2dTk@00`000000]Z730;JQ``0D0;JQ``800000102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02c0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000005P2fXL<00`000000]9>d0;BC]002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;JQ``2fXL<05@2fXL<01@00
0000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;JQ``2fXL<05@2fXL<01@00
0000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000F0;JQ``050000002dTk@0]9>d
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]Z730;JQ``0E0;JQ``040000002dTk@0]9>d
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;JQ``2fXL<05@2fXL<010000000]9>d0;BC]000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]08000005P2fXL<2000000030;BC]0000000]9>d0=40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002fXL<0]Z7301D0]Z7300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]Z730;JQ
``0D0;JQ``<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]Z730;JQ``0E0;JQ``800000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001H0]Z730P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002fXL<0]Z7301@0
]Z730P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02h0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^02dTk@2000001H0]Z7300<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]Z730;JQ``0D0;JQ``800000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]Z730;JQ``0E0;JQ
``030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00000F0;JQ``800000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]Z730;JQ``0D0;JQ``800000@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000F0;JQ``030000002dTk@0]9>d03h0]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Z730;JQ``0D0;JQ``800000?P2dTk@0
0`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Z730;JQ``0E0;JQ
``030000002dTk@0]9>d03X0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@2000001H0]Z7300<000000;BC]02dTk@0>02dTk@2000003X0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0`00000F0;JQ``800000=P2dTk@3000003L0]9>d
1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@600000080]9>d00<000000;JQ``2fXL<05@2f
XL<00`000000]9>d0;BC]00a0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0<00000202dTk@2000001H0]Z7300<000000;BC]02dTk@0;@2dTk@4000002l0]9>d1`00000>
0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;JQ``2fXL<0502fXL<20000
02X0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]080
00005P2fXL<00`000000]9>d0;BC]00T0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@2000001<0]Z731000000Q0;BC]0D00000602dTk@:000002X0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02n0;BC]0030000002fXL<0]Z7300X0]Z731`0000030;JVb08000006`2d
Tk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P000003
0;JQ``P000002`2fY/P00`000000]9>d0;BC]00D0;BC]0D00000302dTk@;000003d0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@500000100]ZK81000000A0;BC]0D000001P2dTk@;0000
04L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000]ZK80;JVb00:0;JVb0L0
00000P2f/mH3000000X0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000000<0]ZK8
200000030;JcePH000000P2`bN`00`000000]9>d0;BC]0020;BC]0`00000FP2dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02o0;BC]0D000001@2f/mH6000000P0/<W/1`00001S0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;JceP2f/mH01P0000040;39k0X00000J@2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0X000000P2`bN`9000000<0]9>d00<000000<Y/
00000000J`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001P2dTk@700000080
]9>d00D000000;BC]02dTk@0]9>d000000020;BC]0D00000JP2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0/000002`2dTk@7000000P0]9>d00<000000;BC]02dTk@01000000202jg`P80
0000J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000003`2dTk@5000000<0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2d
Tk@5000001T0]9>d0P0000030;BC]0030000002dTk@0]9>d06D0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000N0;BC]08000000`2dTk@00`000000]9>d0;BC]01T
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@00000902dTk@20000
0080]9>d0P00001S0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000X0;BC]080
00000`2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
2000000/0;BC]0@00000;02dTk@00`000000]9>d000000020;BC]0800000H02dTk@00`000000]9>d
0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000340]9>d0P0000030;BC]0030000002d
Tk@0]9>d05d0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000e
0;BC]0030000002dTk@000000080]9>d0P00001M0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@00000g0;BC]0800000>P2dTk@200000080]9>d0`00001J0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@000000080]9>d0P00001H0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0P00000EP2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000003h0]9>d1P000000102dTk@000000000
0000001E0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002d
Tk@0]9>d03P0]9>d1P0000020;BC]0030000002dTk@0000000800000EP2dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00b0;BC]0L00000202dTk@0
1@000000]9>d0;BC]02dTk@0000005D0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02h0]9>d1000000?0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0
]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04d0
]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0180;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0A02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02d
Tk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@000021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d
01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02d
Tk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2d
Tk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602d
Tk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0
]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<0
00000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000
0;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d
0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2d
Tk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]002
0;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d
0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@20000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?oo
o`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool1
00000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo
00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?oo
o`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh
0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`40
00000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
0P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo
0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3o
ool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`00
0P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv168.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56438 .18508 m .57116 .20553 L p .57084 .20616 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20746 L p .55877 .18669 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.55741 .16264 m .56438 .18508 L p .55878 .1852 L F P
0 g
s
0 0 .465 r
.55825 .18412 m .55683 .18148 L .55828 .18427 L F
.55687 .1813 m .55683 .18148 L p .55825 .18412 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.54828 .16382 m .55741 .16264 L p .5586 .18212 L F P
0 g
s
.713 .647 .782 r
.55687 .1813 m .5586 .18212 L .55878 .1852 L F
.54828 .16382 m .5586 .18212 L .55687 .1813 L F
0 .455 .835 r
.55356 .19981 m .55646 .1836 L p .52404 .16555 L F P
0 g
s
0 .455 .835 r
.55646 .1836 m .55687 .1813 L p .52635 .16666 L F P
0 g
s
0 .455 .835 r
.52404 .16555 m .55646 .1836 L .52635 .16666 L F
.686 .786 .927 r
.55741 .16264 m .52635 .16666 L p .52402 .16535 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55877 .18669 L .56182 .19137 L F
.55907 .18577 m .56182 .19137 L .56261 .19258 L F
.55828 .18427 m .56182 .19137 L .55907 .18577 L F
.713 .647 .782 r
.56438 .18508 m .55907 .18577 L p .55878 .1852 L F P
0 g
s
.707 .577 .707 r
.55907 .18577 m .56438 .18508 L p .57084 .20616 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57084 .20616 L .57252 .21166 L F
.55907 .18577 m .57084 .20616 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .56 .689 r
.34039 .22908 m .38588 .22318 L .3954 .25193 L p F P
0 g
s
.704 .56 .689 r
.38588 .22318 m .34039 .22908 L .34988 .25784 L p F P
0 g
s
.71 .597 .728 r
.38588 .22318 m .34039 .22908 L .33066 .19997 L p F P
0 g
s
.71 .597 .728 r
.33066 .19997 m .3762 .19407 L .38588 .22318 L p F P
0 g
s
.71 .597 .728 r
.34039 .22908 m .38588 .22318 L .3762 .19407 L p F P
0 g
s
.71 .597 .728 r
.3762 .19407 m .33066 .19997 L .34039 .22908 L p F P
0 g
s
.707 .577 .707 r
.36684 .23841 m .35802 .21184 L p .38193 .21182 L F P
0 g
s
.704 .56 .689 r
.34988 .25784 m .3954 .25193 L .38588 .22318 L p F P
0 g
s
.687 .379 0 r
.38588 .22318 m .3954 .25193 L p .38416 .2184 L F P
0 g
s
.687 .379 0 r
.37888 .20265 m .38175 .21107 L .38416 .2184 L F
.38175 .21107 m .38588 .22318 L .38416 .2184 L F
.704 .56 .689 r
.3954 .25193 m .34988 .25784 L .34039 .22908 L p F P
0 g
s
.696 .516 .64 r
.34988 .25784 m .3954 .25193 L .40368 .27706 L p F P
0 g
s
.696 .516 .64 r
.3954 .25193 m .34988 .25784 L .35804 .28298 L p F P
0 g
s
.691 .494 .616 r
.37361 .25922 m .36684 .23841 L p .39052 .23774 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44176 .2304 m .44644 .24845 L .44172 .23031 L F
.44313 .23294 m .44644 .24845 L p .44175 .23033 L F P
0 g
s
.691 .494 .616 r
.45028 .23606 m .5555 .2331 L .47136 .24526 L F
.5555 .2331 m .55506 .23329 L .47136 .24526 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55448 .23355 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44354 .23487 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.44354 .23487 m .44313 .23294 L p .47365 .24625 L F P
0 g
s
0 .411 .788 r
.47596 .24726 m .44354 .23487 L .47365 .24625 L F
.446 .876 .788 r
.55697 .23244 m .55356 .24845 L p .55448 .23355 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54741 .23669 L F P
0 g
s
.446 .876 .788 r
.55448 .23355 m .55399 .23398 L .54741 .23669 L F
.55399 .23398 m .52046 .26349 L .54741 .23669 L F
.564 .171 .256 r
.49639 .24766 m .5422 .23884 L .52802 .24468 L F
.183 .707 .866 r
.47954 .26349 m .4782 .24797 L p .52177 .24721 L F P
0 g
s
.564 .171 .256 r
.48115 .24909 m .48892 .24779 L .49639 .24766 L F
.48892 .24779 m .5422 .23884 L .49639 .24766 L F
.47365 .24625 m .54741 .23669 L p .48115 .24909 L F P
0 g
s
.564 .171 .256 r
.54741 .23669 m .5422 .23884 L .48115 .24909 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47822 .24825 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.47822 .24825 m .47954 .26349 L p .47596 .24726 L F P
0 g
s
.691 .494 .616 r
.55506 .23329 m .54741 .23669 L .47365 .24625 L F
.696 .516 .64 r
.35804 .28298 m .40368 .27706 L .3954 .25193 L p F P
0 g
s
.687 .379 0 r
.3954 .25193 m .40368 .27706 L p .38923 .2338 L F P
0 g
s
.707 .577 .707 r
.38193 .21182 m .38771 .22923 L .36684 .23841 L F
.712 .635 .769 r
.3762 .19407 m .33066 .19997 L .32179 .1738 L p F P
0 g
s
.712 .635 .769 r
.32179 .1738 m .36745 .16788 L .3762 .19407 L p F P
0 g
s
.712 .635 .769 r
.33066 .19997 m .3762 .19407 L .36745 .16788 L p F P
0 g
s
.713 .647 .782 r
.35802 .21184 m .35046 .18946 L p .37429 .18898 L F P
0 g
s
.713 .647 .782 r
.37429 .18898 m .37978 .20538 L .35802 .21184 L F
.687 .379 0 r
.38095 .20886 m .38416 .2184 L .38555 .22263 L F
.37934 .20403 m .38416 .2184 L .38095 .20886 L F
.37393 .18786 m .38416 .2184 L .37345 .18648 L F
.707 .577 .707 r
.35802 .21184 m .38095 .20886 L p .38193 .21182 L F P
0 g
s
.686 .786 .927 r
.3705 .17785 m .37339 .18628 L .35046 .18946 L F
.713 .647 .782 r
.37978 .20538 m .38092 .2088 L .35802 .21184 L F
.687 .379 0 r
.38834 .23116 m .38555 .22263 L .38923 .2338 L F
.707 .577 .707 r
.38771 .22923 m .3879 .22981 L .36684 .23841 L F
.687 .379 0 r
.38095 .20886 m .38555 .22263 L .38834 .23116 L F
.38416 .2184 m .3954 .25193 L .38923 .2338 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43127 .20448 L F P
0 g
s
.76 .881 .465 r
.43121 .20459 m .43379 .22413 L .43127 .20448 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56873 .21025 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21014 L .56873 .21025 L F
.56879 .21014 m .56621 .22413 L .56873 .21025 L F
0 0 .465 r
.57021 .20746 m .57077 .20511 L p .55877 .18669 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56873 .21025 L .5676 .21238 L F
.56873 .21025 m .55356 .24845 L .5676 .21238 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52372 .16518 L F P
0 g
s
.686 .786 .927 r
.51169 .15842 m .55493 .15281 L p .52682 .16422 L F P
0 g
s
.686 .786 .927 r
.5218 .1641 m .52682 .16422 L .52402 .16535 L F
.51169 .15842 m .52682 .16422 L .5218 .1641 L F
.238 .738 .904 r
.52046 .18477 m .5218 .1641 L p .47823 .16309 L F P
0 g
s
0 .455 .835 r
.5218 .1641 m .52046 .18477 L p .52372 .16518 L F P
0 g
s
.712 .635 .769 r
.36745 .16788 m .32179 .1738 L .33066 .19997 L p F P
0 g
s
.712 .684 .822 r
.36745 .16788 m .32179 .1738 L .31479 .15359 L p F P
0 g
s
.712 .684 .822 r
.32179 .1738 m .36745 .16788 L .36064 .14764 L p F P
0 g
s
.712 .684 .822 r
.36064 .14764 m .31479 .15359 L .32179 .1738 L p F P
0 g
s
.712 .684 .822 r
.31479 .15359 m .36064 .14764 L .36745 .16788 L p F P
0 g
s
.693 .771 .912 r
.36064 .14764 m .31479 .15359 L .3105 .14173 L p F P
0 g
s
.693 .771 .912 r
.31479 .15359 m .36064 .14764 L .35658 .13576 L p F P
0 g
s
.693 .771 .912 r
.35658 .13576 m .3105 .14173 L .31479 .15359 L p F P
0 g
s
.693 .771 .912 r
.3105 .14173 m .35658 .13576 L .36064 .14764 L p F P
0 g
s
.354 .818 .918 r
.35658 .13576 m .3105 .14173 L .30947 .13975 L p F P
0 g
s
.354 .818 .918 r
.30947 .13975 m .35579 .13374 L .35658 .13576 L p F P
0 g
s
.354 .818 .918 r
.3105 .14173 m .35658 .13576 L .35579 .13374 L p F P
0 g
s
.687 .379 0 r
.35579 .13374 m .36614 .16462 L .36894 .17303 L F
.36911 .17356 m .36894 .17303 L .37264 .18411 L F
.35579 .13374 m .36894 .17303 L .36911 .17356 L F
.686 .786 .927 r
.35046 .18946 m .34703 .17976 L p .3705 .17785 L F P
0 g
s
.704 .393 0 r
.34703 .17976 m .35046 .18946 L p .37244 .257 L F P
0 g
s
.704 .393 0 r
.34908 .18659 m .34703 .17976 L p .37244 .257 L F P
0 g
s
.553 .15 .231 r
.34703 .17976 m .34908 .18659 L p .37204 .18282 L F P
0 g
s
.687 .379 0 r
.36941 .1745 m .37264 .18411 L .37177 .18158 L F
.35579 .13374 m .36911 .17356 L .36941 .1745 L F
.36911 .17356 m .37264 .18411 L .36941 .1745 L F
.686 .786 .927 r
.55493 .15281 m .55741 .16264 L p .52402 .16535 L F P
0 g
s
.713 .647 .782 r
.52635 .16666 m .54828 .16382 L p .55687 .1813 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52404 .16555 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47823 .16309 L F P
0 g
s
.238 .738 .904 r
.47813 .16309 m .47954 .18477 L p .47823 .16309 L F P
0 g
s
.707 .577 .707 r
.3879 .22981 m .38976 .23543 L .36684 .23841 L F
.687 .379 0 r
.37345 .18648 m .37934 .20403 L .38095 .20886 L F
.37421 .18858 m .38588 .22318 L .37888 .20265 L F
.35857 .142 m .37779 .19915 L .36614 .16462 L F
.37779 .19915 m .38588 .22318 L .37678 .19618 L F
.37779 .19915 m .37678 .19618 L .36614 .16462 L F
.36614 .16462 m .37393 .18786 L .37345 .18648 L F
.36614 .16462 m .37421 .18858 L .37888 .20265 L F
0 .455 .835 r
.55687 .1813 m .55726 .17911 L p .52404 .16555 L F P
0 g
s
.687 .379 0 r
.3762 .19407 m .38588 .22318 L p .35857 .142 L F P
0 g
s
0 0 .465 r
.55852 .18467 m .56261 .19258 L .57077 .20511 L F
.55828 .18427 m .55907 .18577 L .55852 .18467 L F
.55907 .18577 m .56261 .19258 L .55852 .18467 L F
.713 .647 .782 r
.4324 .20219 m .38095 .20886 L p .43249 .20201 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43127 .20448 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44303 .1807 L p .4324 .20219 L F P
0 g
s
.76 .881 .465 r
.43127 .20448 m .44317 .18148 L .4324 .20219 L F
.707 .577 .707 r
.38095 .20886 m .4324 .20219 L p .38193 .21182 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20459 L .43127 .20448 L F
.707 .577 .707 r
.4324 .20219 m .55907 .18577 L p .43116 .20458 L F P
0 g
s
.707 .577 .707 r
.4324 .20219 m .43116 .20458 L .38193 .21182 L F
.713 .647 .782 r
.55878 .1852 m .38095 .20886 L .38092 .2088 L F
.707 .577 .707 r
.42975 .20729 m .55907 .18577 L .43208 .21177 L F
.42854 .20496 m .43116 .20458 L .42975 .20729 L F
.43116 .20458 m .55907 .18577 L .42975 .20729 L F
.713 .647 .782 r
.4396 .18764 m .43252 .20195 L .38092 .2088 L F
.4396 .18764 m .38092 .2088 L .37978 .20538 L F
.687 .379 0 r
.35714 .13775 m .3762 .19407 L .35857 .142 L F
.36745 .16788 m .3762 .19407 L p .35714 .13775 L F P
0 g
s
.687 .379 0 r
.35579 .13374 m .35651 .13587 L .35714 .13775 L F
.35651 .13587 m .36745 .16788 L .35714 .13775 L F
.713 .647 .782 r
.37429 .18898 m .44867 .17806 L .42769 .18788 L F
.502 .908 .835 r
.44552 .17953 m .44601 .17961 L .45238 .17633 L F
.713 .647 .782 r
.37345 .18648 m .45259 .17622 L p .37429 .18898 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44601 .17961 L F P
0 g
s
.502 .908 .835 r
.44601 .17961 m .47821 .16423 L .45259 .17622 L F
.713 .647 .782 r
.45259 .17622 m .44867 .17806 L .37429 .18898 L F
.686 .786 .927 r
.45257 .17623 m .37345 .18648 L p .45482 .17507 L F P
0 g
s
.686 .786 .927 r
.45485 .17506 m .45257 .17623 L .45482 .17507 L F
.45259 .17622 m .45257 .17623 L p .45485 .17506 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16309 L p .45259 .17622 L F P
0 g
s
.713 .647 .782 r
.35046 .18946 m .37345 .18648 L p .37429 .18898 L F P
0 g
s
.713 .647 .782 r
.38095 .20886 m .35802 .21184 L p .38092 .2088 L F P
0 g
s
.686 .786 .927 r
.37345 .18648 m .35046 .18946 L p .37339 .18628 L F P
0 g
s
.687 .379 0 r
.36614 .16462 m .38095 .20886 L .38834 .23116 L F
.686 .786 .927 r
.52402 .16535 m .37345 .18648 L .37339 .18628 L F
.46644 .1691 m .51169 .15842 L .52172 .16406 L F
.687 .379 0 r
.37175 .18151 m .38834 .23116 L .38851 .23165 L F
.35579 .13374 m .37177 .18158 L .37175 .18151 L F
.37177 .18158 m .38834 .23116 L .37175 .18151 L F
.686 .786 .927 r
.34703 .17976 m .37013 .17677 L p .3705 .17785 L F P
0 g
s
.696 .516 .64 r
.40368 .27706 m .35804 .28298 L .34988 .25784 L p F P
0 g
s
.677 .443 .56 r
.35804 .28298 m .40368 .27706 L .40977 .29567 L p F P
0 g
s
.677 .443 .56 r
.36395 .30161 m .40977 .29567 L .40368 .27706 L p F P
0 g
s
.677 .443 .56 r
.40368 .27706 m .35804 .28298 L .36395 .30161 L p F P
0 g
s
.687 .379 0 r
.40368 .27706 m .40977 .29567 L p .39621 .25498 L F P
0 g
s
.691 .494 .616 r
.39052 .23774 m .39528 .25222 L .37361 .25922 L F
.687 .379 0 r
.39433 .24906 m .40368 .27706 L .39621 .25498 L F
.691 .494 .616 r
.39528 .25222 m .39651 .25595 L .37361 .25922 L F
.564 .171 .256 r
.37361 .25922 m .39661 .25624 L p .39686 .25703 L F P
0 g
s
.553 .15 .231 r
.37013 .17677 m .34703 .17976 L p .37204 .18282 L F P
0 g
s
.691 .494 .616 r
.39651 .25595 m .39661 .25624 L .37361 .25922 L F
.707 .577 .707 r
.38976 .23543 m .36684 .23841 L p .38976 .23543 L F P
0 g
s
.687 .379 0 r
.38923 .2338 m .39433 .24906 L .39515 .25181 L F
.691 .494 .616 r
.44178 .2304 m .5676 .21238 L .44487 .23621 L F
0 0 .38 r
.44175 .23033 m .44172 .23031 L .44148 .22982 L F
.43379 .22413 m .42995 .20813 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42995 .20813 L .44093 .2288 L F
.691 .494 .616 r
.38976 .23543 m .44093 .2288 L p .39052 .23774 L F P
0 g
s
.691 .494 .616 r
.44093 .2288 m .5676 .21238 L p .44178 .2304 L F P
0 g
s
0 0 .38 r
.44175 .23033 m .44176 .2304 L .44172 .23031 L F
.691 .494 .616 r
.44093 .2288 m .44178 .2304 L .39052 .23774 L F
0 0 .38 r
.42995 .20813 m .42975 .20729 L p .44093 .2288 L F P
0 g
s
.707 .577 .707 r
.57256 .21174 m .38976 .23543 L p .57252 .21166 L F P
0 g
s
.691 .494 .616 r
.36684 .23841 m .38976 .23543 L p .39052 .23774 L F P
0 g
s
.687 .379 0 r
.35579 .13374 m .38923 .2338 L .39515 .25181 L F
.707 .577 .707 r
.57252 .21166 m .38976 .23543 L .38976 .23543 L F
.43208 .21177 m .43249 .21169 L .43253 .21177 L F
.43249 .21169 m .55907 .18577 L .43253 .21177 L F
.43253 .21177 m .55907 .18577 L .57252 .21166 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43208 .21177 m .57252 .21166 L .44092 .22877 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44175 .23033 L F P
0 g
s
0 0 .38 r
.44175 .23033 m .44148 .22982 L .42923 .20511 L F
.691 .494 .616 r
.44487 .23621 m .5676 .21238 L .55664 .23307 L F
.39052 .23774 m .44178 .2304 L .44487 .23621 L F
.677 .443 .56 r
.40977 .29567 m .36395 .30161 L .35804 .28298 L p F P
0 g
s
.605 .255 .35 r
.36395 .30161 m .40977 .29567 L .41293 .30554 L p F P
0 g
s
.605 .255 .35 r
.40977 .29567 m .36395 .30161 L .36688 .31151 L p F P
0 g
s
.605 .255 .35 r
.36688 .31151 m .41293 .30554 L .40977 .29567 L p F P
0 g
s
.687 .379 0 r
.40265 .27463 m .40624 .28507 L .41293 .30554 L F
.564 .171 .256 r
.37578 .26639 m .37361 .25922 L p .39686 .25703 L F P
0 g
s
.687 .379 0 r
.39807 .26085 m .39661 .25624 L .40265 .27463 L F
.39515 .25181 m .40624 .28507 L .40265 .27463 L F
.446 .876 .788 r
.52179 .24807 m .52187 .24721 L p .54741 .23669 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5676 .21238 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52177 .24721 L F P
0 g
s
.564 .171 .256 r
.58367 .23944 m .52396 .24718 L p .49639 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24721 L p .52177 .24721 L F P
0 g
s
.183 .707 .866 r
.52187 .24721 m .52046 .26349 L p .52177 .24721 L F P
0 g
s
.564 .171 .256 r
.39888 .26339 m .37578 .26639 L p .39686 .25703 L F P
0 g
s
.704 .393 0 r
.36684 .23841 m .37361 .25922 L p .37244 .257 L F P
0 g
s
.704 .393 0 r
.37361 .25922 m .37578 .26639 L .37244 .257 L p F P
0 g
s
.682 .791 .932 r
.37244 .257 m .37578 .26639 L p .39852 .26235 L F P
0 g
s
.682 .791 .932 r
.39565 .25399 m .37244 .257 L p .39852 .26235 L F P
0 g
s
.687 .379 0 r
.35579 .13374 m .40016 .26714 L .39723 .25861 L F
.564 .171 .256 r
.39686 .25703 m .49639 .24766 L .39888 .26339 L F
.52396 .24718 m .39888 .26339 L p .49639 .24766 L F P
0 g
s
.691 .494 .616 r
.55506 .23329 m .47365 .24625 L .47136 .24526 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.44313 .23294 m .44274 .23111 L p .47596 .24726 L F P
0 g
s
.564 .171 .256 r
.39686 .25703 m .47365 .24625 L .48115 .24909 L F
.446 .876 .788 r
.55448 .23355 m .54741 .23669 L .52187 .24718 L F
.52187 .24721 m .52187 .24718 L p .54741 .23669 L F P
0 g
s
.564 .171 .256 r
.54741 .23669 m .58056 .2324 L p .5422 .23884 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52177 .24721 L F P
0 g
s
.183 .707 .866 r
.4782 .24797 m .47813 .24718 L p .52177 .24721 L F P
0 g
s
.564 .171 .256 r
.58056 .2324 m .58367 .23944 L p .52802 .24468 L F P
0 g
s
.564 .171 .256 r
.5422 .23884 m .58056 .2324 L .52802 .24468 L F
.691 .494 .616 r
.55526 .23567 m .54741 .23669 L p .55664 .23307 L F P
0 g
s
.691 .494 .616 r
.55664 .23307 m .54741 .23669 L .55506 .23329 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55448 .23355 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.691 .494 .616 r
.58056 .2324 m .55526 .23567 L p .55664 .23307 L F P
0 g
s
.691 .494 .616 r
.55664 .23307 m .57256 .21174 L .58056 .2324 L F
.57442 .21511 m .58056 .2324 L p .57256 .21174 L F P
0 g
s
0 0 .339 r
.5732 .21166 m .58056 .2324 L p .5813 .22992 L F P
0 g
s
0 0 .339 r
.58056 .2324 m .58367 .23944 L .5813 .22992 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.682 .791 .932 r
.58367 .23944 m .5813 .22992 L p .39852 .26235 L F P
0 g
s
.682 .791 .932 r
.37578 .26639 m .39888 .26339 L p .39852 .26235 L F P
0 g
s
.682 .791 .932 r
.39888 .26339 m .58367 .23944 L p .39852 .26235 L F P
0 g
s
.687 .379 0 r
.39654 .25965 m .41276 .30539 L .39723 .25861 L p F P
0 g
s
.553 .15 .231 r
.34908 .18659 m .37228 .18358 L p .37204 .18282 L F P
0 g
s
.704 .393 0 r
.35046 .18946 m .35802 .21184 L p .37244 .257 L F P
0 g
s
.704 .393 0 r
.35589 .20751 m .34908 .18659 L p .37244 .257 L F P
0 g
s
.69 .492 .614 r
.34908 .18659 m .35589 .20751 L p .37839 .20217 L F P
0 g
s
.704 .393 0 r
.35802 .21184 m .36684 .23841 L p .37244 .257 L F P
0 g
s
.704 .393 0 r
.37244 .257 m .36484 .23448 L .35589 .20751 L p F P
0 g
s
.707 .577 .707 r
.35589 .20751 m .36484 .23448 L p .38712 .22847 L F P
0 g
s
.687 .379 0 r
.39723 .25861 m .36742 .16877 L p .37916 .20449 L F P
0 g
s
.687 .379 0 r
.37916 .20449 m .38699 .22808 L .39723 .25861 L F
.707 .577 .707 r
.37916 .20449 m .35589 .20751 L p .38712 .22847 L F P
0 g
s
.687 .379 0 r
.38699 .22808 m .39565 .25399 L .39723 .25861 L F
.707 .577 .707 r
.36484 .23448 m .38811 .23146 L p .38712 .22847 L F P
0 g
s
.687 .379 0 r
.38343 .21748 m .38811 .23146 L .38699 .22808 L F
.38811 .23146 m .39565 .25399 L .38699 .22808 L F
.35579 .13374 m .39515 .25181 L .39661 .25624 L F
.35579 .13374 m .39661 .25624 L .39807 .26085 L F
.502 .908 .835 r
.44274 .17911 m .44644 .19981 L .47954 .18477 L p F P
0 g
s
.713 .647 .782 r
.42769 .18788 m .52635 .16666 L .55878 .1852 L F
.55907 .18577 m .4324 .20219 L p .55878 .1852 L F P
0 g
s
.713 .647 .782 r
.55878 .1852 m .4324 .20219 L .43249 .20201 L F
.687 .379 0 r
.37177 .18158 m .37264 .18411 L .38834 .23116 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43208 .21177 m .44092 .22877 L .38976 .23543 L F
.687 .379 0 r
.38851 .23165 m .38834 .23116 L .38923 .2338 L F
.707 .577 .707 r
.43208 .21177 m .38976 .23543 L .3879 .22981 L F
.42741 .21178 m .42616 .21419 L .3879 .22981 L F
.42741 .21178 m .3879 .22981 L .38771 .22923 L F
.38193 .21182 m .42741 .21178 L .38771 .22923 L F
.713 .647 .782 r
.4396 .18764 m .55878 .1852 L .43252 .20195 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55825 .18412 L F P
0 g
s
0 0 .465 r
.55825 .18412 m .55828 .18427 L .55852 .18467 L F
.55825 .18412 m .55852 .18467 L .57077 .20511 L F
.713 .647 .782 r
.52635 .16666 m .55687 .1813 L .55878 .1852 L F
0 0 .465 r
.55726 .17911 m .55687 .1813 L p .55825 .18412 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57252 .21166 m .57084 .20616 L .5732 .21166 L F
.57116 .20553 m .5732 .21166 L p .57084 .20616 L F P
0 g
s
0 0 .339 r
.56438 .18508 m .5732 .21166 L p .5813 .22992 L F P
0 g
s
0 0 .339 r
.55741 .16264 m .56438 .18508 L p .5813 .22992 L F P
0 g
s
0 0 .339 r
.55493 .15281 m .55741 .16264 L p .5813 .22992 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.686 .786 .927 r
.3705 .17785 m .47827 .16302 L .46644 .1691 L F
.3705 .17785 m .52172 .16406 L .48796 .16829 L F
.3705 .17785 m .52402 .16535 L .37339 .18628 L F
.502 .908 .835 r
.47813 .16309 m .47813 .16304 L p .44601 .17961 L F P
0 g
s
.713 .647 .782 r
.45259 .17622 m .52635 .16666 L p .44867 .17806 L F P
0 g
s
.713 .647 .782 r
.44867 .17806 m .52635 .16666 L .42769 .18788 L F
.686 .786 .927 r
.52635 .16666 m .45259 .17622 L p .52402 .16535 L F P
0 g
s
.686 .786 .927 r
.52402 .16535 m .45259 .17622 L .45485 .17506 L F
.48796 .16829 m .52142 .16409 L .52402 .16535 L F
.52142 .16409 m .5218 .1641 L .52402 .16535 L F
0 .455 .835 r
.52187 .16304 m .5218 .1641 L p .52372 .16518 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.686 .786 .927 r
.47827 .16302 m .51169 .15842 L .46644 .1691 L F
.52142 .16409 m .52172 .16406 L .5218 .1641 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47823 .16309 L F P
0 g
s
.238 .738 .904 r
.5218 .1641 m .52187 .16304 L p .47823 .16309 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44552 .17953 L F P
0 g
s
.502 .908 .835 r
.44552 .17953 m .45238 .17633 L .47813 .16304 L F
.238 .738 .904 r
.47813 .16304 m .47813 .16309 L p .47823 .16309 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.713 .647 .782 r
.43829 .18767 m .4396 .18764 L .43807 .18809 L F
.43829 .18767 m .43807 .18809 L .37978 .20538 L F
.37429 .18898 m .43829 .18767 L .37978 .20538 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43127 .20448 L .43165 .20363 L F
.4312 .2045 m .43165 .20363 L .44274 .17911 L F
.44303 .1807 m .44274 .17911 L p .43127 .20448 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .339 r
.55794 .15952 m .55493 .15281 L p .5813 .22992 L F P
0 g
s
0 0 .339 r
.56534 .18036 m .55794 .15952 L p .5813 .22992 L F P
0 g
s
0 0 .339 r
.5813 .22992 m .57429 .20733 L .56534 .18036 L p F P
0 g
s
.707 .577 .707 r
.57429 .20733 m .56534 .18036 L p .38712 .22847 L F P
0 g
s
.707 .577 .707 r
.38811 .23146 m .57429 .20733 L p .38712 .22847 L F P
0 g
s
.707 .577 .707 r
.38193 .21182 m .42854 .20496 L .43208 .21177 L F
.42741 .21178 m .43208 .21177 L .42616 .21419 L F
.56534 .18036 m .37916 .20449 L p .38712 .22847 L F P
0 g
s
.687 .379 0 r
.37916 .20449 m .38343 .21748 L .38699 .22808 L F
.713 .648 .784 r
.36484 .23448 m .37244 .257 L p .39481 .25149 L F P
0 g
s
.713 .648 .784 r
.38811 .23146 m .36484 .23448 L p .39481 .25149 L F P
0 g
s
.691 .494 .616 r
.44487 .23621 m .45121 .24813 L .39651 .25595 L F
.687 .379 0 r
.39515 .25181 m .39433 .24906 L .39621 .25498 L F
.691 .494 .616 r
.44487 .23621 m .39651 .25595 L .39528 .25222 L F
.446 .876 .788 r
.55726 .23111 m .55697 .23244 L p .55448 .23355 L F P
0 g
s
.691 .494 .616 r
.44487 .23621 m .45028 .23606 L .45121 .24813 L F
.45028 .23606 m .47136 .24526 L .45121 .24813 L F
.39052 .23774 m .44487 .23621 L .39528 .25222 L F
.707 .577 .707 r
.5732 .21166 m .57256 .21174 L p .57252 .21166 L F P
0 g
s
.691 .494 .616 r
.5676 .21238 m .57256 .21174 L p .55664 .23307 L F P
0 g
s
.691 .494 .616 r
.57256 .21174 m .5732 .21166 L .57442 .21511 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.713 .648 .784 r
.5813 .22992 m .57429 .20733 L p .39481 .25149 L F P
0 g
s
.713 .648 .784 r
.37244 .257 m .39565 .25399 L p .39481 .25149 L F P
0 g
s
.691 .494 .616 r
.5555 .2331 m .55664 .23307 L .55506 .23329 L F
.713 .648 .784 r
.39565 .25399 m .5813 .22992 L p .39481 .25149 L F P
0 g
s
.687 .379 0 r
.37888 .20508 m .39654 .25965 L .39721 .25864 L F
.39565 .25399 m .39721 .25864 L .39723 .25861 L F
.37888 .20508 m .39721 .25864 L .39565 .25399 L F
.38343 .21748 m .39037 .23859 L .39565 .25399 L F
0 0 .38 r
.44274 .23111 m .44313 .23294 L p .44175 .23033 L F P
0 g
s
.713 .648 .784 r
.57429 .20733 m .38811 .23146 L p .39481 .25149 L F P
0 g
s
.69 .492 .614 r
.55794 .15952 m .37228 .18358 L p .37839 .20217 L F P
0 g
s
.69 .492 .614 r
.37228 .18358 m .34908 .18659 L p .37839 .20217 L F P
0 g
s
.69 .492 .614 r
.35589 .20751 m .56534 .18036 L .55794 .15952 L p F P
0 g
s
.687 .379 0 r
.35579 .13374 m .37888 .20508 L .39037 .23859 L F
.36742 .16877 m .35579 .13374 L p .39037 .23859 L F P
0 g
s
.687 .379 0 r
.41293 .30554 m .41276 .30539 L p .39723 .25861 L F P
0 g
s
.687 .379 0 r
.40016 .26714 m .41293 .30554 L .39723 .25861 L F
.564 .171 .256 r
.39661 .25624 m .47365 .24625 L p .39686 .25703 L F P
0 g
s
.691 .494 .616 r
.47136 .24526 m .47365 .24625 L .39661 .25624 L F
.47136 .24526 m .39661 .25624 L .39651 .25595 L F
.682 .791 .932 r
.5813 .22992 m .39565 .25399 L p .39852 .26235 L F P
0 g
s
.687 .379 0 r
.40977 .29567 m .41022 .29708 L p .40624 .28507 L F P
0 g
s
.687 .379 0 r
.41022 .29708 m .41293 .30554 L p .40624 .28507 L F P
0 g
s
.687 .379 0 r
.35579 .13374 m .35714 .13775 L .35857 .142 L F
.553 .15 .231 r
.55794 .15952 m .55493 .15281 L p .37204 .18282 L F P
0 g
s
.553 .15 .231 r
.37228 .18358 m .55794 .15952 L p .37204 .18282 L F P
0 g
s
.686 .786 .927 r
.37013 .17677 m .51169 .15842 L p .3705 .17785 L F P
0 g
s
.553 .15 .231 r
.55493 .15281 m .37013 .17677 L p .37204 .18282 L F P
0 g
s
.687 .379 0 r
.35579 .13374 m .35857 .142 L .36614 .16462 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.72 .406 0 r
.34039 .22908 m .34988 .25784 L p .30947 .13975 L F P
0 g
s
.72 .406 0 r
.33066 .19997 m .34039 .22908 L p .30947 .13975 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.72 .406 0 r
.34988 .25784 m .35804 .28298 L p .30947 .13975 L F P
0 g
s
.72 .406 0 r
.32179 .1738 m .33066 .19997 L p .30947 .13975 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.72 .406 0 r
.35804 .28298 m .36395 .30161 L p .30947 .13975 L F P
0 g
s
.72 .406 0 r
.31479 .15359 m .32179 .1738 L p .30947 .13975 L F P
0 g
s
.687 .379 0 r
.36064 .14764 m .36745 .16788 L p .35579 .13374 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.72 .406 0 r
.36395 .30161 m .36688 .31151 L p .30947 .13975 L F P
0 g
s
.605 .255 .35 r
.41293 .30554 m .36688 .31151 L .36395 .30161 L p F P
0 g
s
.72 .406 0 r
.30947 .13975 m .3105 .14173 L .31479 .15359 L p F P
0 g
s
.687 .379 0 r
.35579 .13374 m .35658 .13576 L .36064 .14764 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.72 .406 0 r
.36688 .31151 m .36646 .31139 L p .30947 .13975 L F P
0 g
s
.115 .666 .725 r
.41276 .30539 m .36646 .31139 L .36688 .31151 L p F P
0 g
s
.115 .666 .725 r
.36688 .31151 m .41293 .30554 L .41276 .30539 L p F P
0 g
s
.115 .666 .725 r
.41293 .30554 m .36688 .31151 L .36646 .31139 L p F P
0 g
s
.115 .666 .725 r
.36646 .31139 m .41276 .30539 L .41293 .30554 L p F P
0 g
s
.354 .818 .918 r
.35579 .13374 m .30947 .13975 L .3105 .14173 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.72 .406 0 r
.34809 .26593 m .36646 .31139 L .30947 .13975 L p F P
0 g
s
.687 .379 0 r
.36376 .16089 m .39654 .25965 L p .35579 .13374 L F P
0 g
s
.71 .603 .735 r
.37748 .20152 m .42544 .1953 L p .43394 .2689 L F P
0 g
s
.582 .863 .995 r
.36646 .31139 m .41276 .30539 L p .36714 .27755 L F P
0 g
s
.582 .863 .995 r
.41276 .30539 m .39654 .25965 L .34809 .26593 L p F P
0 g
s
.71 .603 .735 r
.45202 .42544 m .40132 .27312 L p .43394 .2689 L F P
0 g
s
.71 .603 .735 r
.40132 .27312 m .37748 .20152 L p .43394 .2689 L F P
0 g
s
.582 .863 .995 r
.34809 .26593 m .3535 .27932 L p .36714 .27755 L F P
0 g
s
.582 .863 .995 r
.3535 .27932 m .36646 .31139 L p .36714 .27755 L F P
0 g
s
.72 .406 0 r
.3153 .16717 m .34809 .26593 L p .30947 .13975 L F P
0 g
s
.305 0 0 r
.3153 .16717 m .30947 .13975 L .35579 .13374 L p F P
0 g
s
.305 0 0 r
.35579 .13374 m .36376 .16089 L .3153 .16717 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.887 .518 .044 r
.47651 .42388 m .47405 .4181 L .47131 .41767 L p F P
0 g
s
.235 .753 .808 r
.47131 .41767 m .47405 .4181 L .48329 .41656 L p F P
0 g
s
.703 .574 .707 r
.47405 .4181 m .47651 .42388 L .48575 .42234 L p F P
0 g
s
.703 .574 .707 r
.48575 .42234 m .48329 .41656 L .47405 .4181 L p F P
0 g
s
.51824 .44479 m
.5061 .44681 L
s
.887 .518 .044 r
.47131 .41767 m .47378 .42348 L .47651 .42388 L p F P
0 g
s
.703 .574 .707 r
.47282 .42061 m .4821 .41906 L p .48287 .42204 L F P
0 g
s
.231 .75 .804 r
.47651 .42388 m .48575 .42234 L .48334 .42197 L p F P
0 g
s
.231 .75 .804 r
.48241 .42212 m .47651 .42388 L .48334 .42197 L F
.703 .574 .707 r
.47406 .42352 m .47282 .42061 L p .48287 .42204 L F P
0 g
s
.887 .518 .044 r
.47282 .42061 m .48272 .44385 L p .4775 .4322 L F P
0 g
s
.703 .574 .707 r
.48245 .44382 m .47781 .4446 L p .48369 .44673 L F P
0 g
s
.216 .74 .791 r
.47781 .4446 m .48245 .44382 L p .48194 .44383 L F P
0 g
s
.216 .74 .791 r
.48194 .44383 m .47386 .444 L .47753 .44457 L F
.47753 .44457 m .47781 .4446 L p .48194 .44383 L F P
0 g
s
.887 .518 .044 r
.49753 .47861 m .49757 .47871 L p .49753 .47861 L F P
0 g
s
.216 .74 .791 r
.47852 .44339 m .47582 .44367 L .48245 .44382 L F
.887 .518 .044 r
.47227 .42053 m .47254 .42057 L p .4775 .4322 L F P
0 g
s
.887 .518 .044 r
.47254 .42057 m .47282 .42061 L p .4775 .4322 L F P
0 g
s
.887 .518 .044 r
.47227 .42053 m .48272 .44385 L .48239 .44382 L F
.886 .517 .042 r
.49137 .45004 m .49076 .4486 L .48837 .44835 L p F P
0 g
s
.886 .517 .042 r
.49137 .45004 m .48837 .44835 L .48843 .4485 L F
.231 .75 .804 r
.47406 .42352 m .47651 .42388 L p .48241 .42212 L F P
0 g
s
.703 .574 .707 r
.48287 .42204 m .48964 .44814 L .47406 .42352 L F
.212 .737 .788 r
.49076 .4486 m .49306 .44821 L p .4886 .44831 L F P
0 g
s
.212 .737 .788 r
.48837 .44835 m .49076 .4486 L p .4886 .44831 L F P
0 g
s
.703 .574 .707 r
.48837 .44835 m .48881 .44983 L .48488 .44893 L F
.887 .518 .044 r
.50115 .4817 m .49869 .47592 L .49607 .47579 L p F P
0 g
s
.192 .723 .77 r
.49869 .47592 m .50793 .47438 L p .49726 .47565 L F P
0 g
s
.703 .574 .707 r
.48881 .44983 m .49667 .47575 L .4855 .45039 L F
.49633 .47581 m .4855 .45039 L p .49667 .47575 L F P
0 g
s
.192 .723 .77 r
.49633 .47581 m .49869 .47592 L p .49726 .47565 L F P
0 g
s
.887 .518 .044 r
.49607 .47579 m .49855 .48161 L .50115 .4817 L p F P
0 g
s
.703 .574 .707 r
.49177 .45634 m .4968 .47573 L .48837 .44835 L F
.4968 .47573 m .49757 .47871 L .49667 .47575 L F
.4968 .47573 m .49667 .47575 L .48837 .44835 L F
.192 .723 .77 r
.50793 .47438 m .50562 .47425 L p .49726 .47565 L F P
0 g
s
.703 .574 .707 r
.49076 .4486 m .49137 .45004 L .49368 .44966 L p F P
0 g
s
.703 .574 .707 r
.49368 .44966 m .49306 .44821 L .49076 .4486 L p F P
0 g
s
.211 .737 .787 r
.49137 .45004 m .49368 .44966 L .4913 .44942 L p F P
0 g
s
.885 .516 .041 r
.49368 .44966 m .49306 .44821 L p .49124 .44927 L F P
0 g
s
.885 .516 .041 r
.4913 .44942 m .49368 .44966 L p .49124 .44927 L F P
0 g
s
.211 .737 .787 r
.49107 .44946 m .49137 .45004 L .4913 .44942 L F
.886 .517 .042 r
.48898 .4498 m .49137 .45004 L p .48843 .4485 L F P
0 g
s
.211 .737 .787 r
.48898 .4498 m .49137 .45004 L p .49107 .44946 L F P
0 g
s
.703 .574 .707 r
.4879 .44143 m .49027 .44803 L .48964 .44814 L F
.212 .737 .788 r
.49306 .44821 m .49069 .44796 L p .4886 .44831 L F P
0 g
s
.703 .574 .707 r
.49869 .47592 m .50115 .4817 L .51039 .48016 L p F P
0 g
s
.703 .574 .707 r
.51039 .48016 m .50793 .47438 L .49869 .47592 L p F P
0 g
s
.703 .574 .707 r
.49315 .45374 m .50105 .47813 L .4879 .44143 L F
.48488 .44893 m .47406 .42352 L p .48964 .44814 L F P
0 g
s
.212 .737 .788 r
.49042 .44794 m .4881 .44832 L p .4886 .44831 L F P
0 g
s
.212 .737 .788 r
.49069 .44796 m .49042 .44794 L p .4886 .44831 L F P
0 g
s
.703 .574 .707 r
.48964 .44814 m .50105 .47813 L .49177 .45634 L F
.49027 .44803 m .50105 .47813 L .48964 .44814 L F
.885 .516 .041 r
.49306 .44821 m .49069 .44796 L p .49124 .44927 L F P
0 g
s
.703 .574 .707 r
.48287 .42204 m .49315 .45374 L .4879 .44143 L F
.885 .516 .041 r
.49042 .44794 m .49104 .44939 L p .49124 .44927 L F P
0 g
s
.885 .516 .041 r
.49069 .44796 m .49042 .44794 L p .49124 .44927 L F P
0 g
s
.885 .516 .041 r
.49104 .44939 m .4913 .44942 L p .49124 .44927 L F P
0 g
s
.703 .574 .707 r
.50685 .47716 m .50337 .47774 L p .49172 .44935 L F P
0 g
s
.703 .574 .707 r
.50337 .47774 m .50105 .47813 L p .49315 .45374 L F P
0 g
s
.703 .574 .707 r
.49172 .44935 m .50337 .47774 L .49315 .45374 L F
.48287 .42204 m .49455 .44887 L .49172 .44935 L F
.49455 .44887 m .50685 .47716 L .49172 .44935 L F
.211 .737 .787 r
.4913 .44942 m .49104 .44939 L p .49107 .44946 L F P
0 g
s
.703 .574 .707 r
.50105 .47813 m .49757 .47871 L p .49177 .45634 L F P
0 g
s
.216 .74 .791 r
.47582 .44367 m .47386 .444 L .48245 .44382 L F
.887 .518 .044 r
.48493 .44963 m .48746 .45545 L .48746 .45545 L F
.48492 .44962 m .48746 .45545 L .48493 .44963 L F
.48746 .45545 m .49753 .47861 L .48746 .45545 L F
.48746 .45545 m .48746 .45545 L .48493 .44963 L F
.703 .574 .707 r
.47781 .4446 m .48276 .45622 L .4874 .45545 L p F P
0 g
s
.703 .574 .707 r
.48334 .42197 m .50685 .47716 L p .48287 .42204 L F P
0 g
s
.207 .734 .784 r
.48276 .45622 m .4874 .45545 L p .48713 .45542 L F P
0 g
s
.207 .734 .784 r
.48611 .45533 m .48345 .45604 L .48713 .45542 L F
.48345 .45604 m .48276 .45622 L .48713 .45542 L F
.703 .574 .707 r
.48369 .44673 m .47781 .4446 L .4874 .45545 L F
.887 .518 .044 r
.48218 .44379 m .47227 .42053 L p .48239 .44382 L F P
0 g
s
.703 .574 .707 r
.48218 .44379 m .47351 .42344 L p .4859 .44317 L F P
0 g
s
.703 .574 .707 r
.4821 .41906 m .48334 .42197 L p .48287 .42204 L F P
0 g
s
.231 .75 .804 r
.48307 .42192 m .47378 .42348 L .47406 .42352 L p F P
0 g
s
.231 .75 .804 r
.48307 .42192 m .47406 .42352 L .48241 .42212 L F
.233 .752 .806 r
.4821 .41906 m .47282 .42061 L p .47719 .4198 L F P
0 g
s
.235 .753 .808 r
.48329 .41656 m .48059 .41611 L .47131 .41767 L p F P
0 g
s
.703 .574 .707 r
.48183 .41902 m .48059 .41611 L p .47719 .4198 L F P
0 g
s
.233 .752 .806 r
.48156 .41897 m .48183 .41902 L p .47719 .4198 L F P
0 g
s
.233 .752 .806 r
.48183 .41902 m .4821 .41906 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.48059 .41611 m .47131 .41767 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.48307 .42192 m .48183 .41902 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.47378 .42348 m .48307 .42192 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.47131 .41767 m .47254 .42057 L p .47719 .4198 L F P
0 g
s
.233 .752 .806 r
.47282 .42061 m .47254 .42057 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.47254 .42057 m .47378 .42348 L p .47719 .4198 L F P
0 g
s
.233 .752 .806 r
.47227 .42053 m .48156 .41897 L p .47719 .4198 L F P
0 g
s
.233 .752 .806 r
.47254 .42057 m .47227 .42053 L p .47719 .4198 L F P
0 g
s
.703 .574 .707 r
.4859 .44317 m .47351 .42344 L .47397 .42336 L F
.231 .75 .804 r
.48334 .42197 m .48307 .42192 L p .48241 .42212 L F P
0 g
s
.884 .515 .039 r
.4821 .41906 m .49179 .44227 L .49008 .43839 L F
.887 .518 .044 r
.48272 .44385 m .49753 .47861 L p .48239 .44382 L F P
0 g
s
.703 .574 .707 r
.49174 .44227 m .48245 .44382 L p .49504 .45002 L F P
0 g
s
.887 .518 .044 r
.48774 .45611 m .48713 .45542 L .48218 .44379 L p F P
0 g
s
.887 .518 .044 r
.48239 .44382 m .48774 .45611 L .48218 .44379 L F
.703 .574 .707 r
.4855 .45039 m .48488 .44893 L p .48881 .44983 L F P
0 g
s
.703 .574 .707 r
.48964 .44814 m .49177 .45634 L .48837 .44835 L F
.211 .737 .787 r
.49104 .44939 m .48872 .44978 L .48898 .4498 L p F P
0 g
s
.211 .737 .787 r
.49104 .44939 m .48898 .4498 L .49107 .44946 L F
.886 .517 .042 r
.4881 .44832 m .48872 .44978 L .48898 .4498 L p F P
0 g
s
.886 .517 .042 r
.48843 .4485 m .4881 .44832 L .48898 .4498 L F
.703 .574 .707 r
.4874 .45545 m .49669 .45389 L p .48369 .44673 L F P
0 g
s
.703 .574 .707 r
.49545 .45099 m .48369 .44673 L .49669 .45389 L F
.887 .518 .044 r
.48239 .44382 m .48492 .44962 L .48493 .44963 L F
.212 .737 .788 r
.4881 .44832 m .48837 .44835 L p .4886 .44831 L F P
0 g
s
.886 .517 .042 r
.48837 .44835 m .4881 .44832 L p .48843 .4485 L F P
0 g
s
.703 .574 .707 r
.49545 .45099 m .48245 .44382 L .48369 .44673 L F
.884 .515 .039 r
.49179 .44227 m .49681 .45391 L .49669 .45389 L F
.49179 .44227 m .49669 .45389 L .49421 .44808 L F
.192 .723 .77 r
.50562 .47425 m .50536 .47424 L p .49726 .47565 L F P
0 g
s
.884 .515 .039 r
.492 .4423 m .50685 .47716 L p .49179 .44227 L F P
0 g
s
.703 .574 .707 r
.50133 .45312 m .49504 .45002 L .49545 .45099 L F
.49504 .45002 m .48245 .44382 L .49545 .45099 L F
.884 .515 .039 r
.49421 .44808 m .49669 .45389 L .49664 .45389 L F
.703 .574 .707 r
.48713 .45542 m .48218 .44379 L p .49023 .45491 L F P
0 g
s
.884 .515 .039 r
.4821 .41906 m .492 .4423 L p .49179 .44227 L F P
0 g
s
.884 .515 .039 r
.49147 .44224 m .48156 .41897 L p .49179 .44227 L F P
0 g
s
.216 .74 .791 r
.48245 .44382 m .49638 .44149 L p .49515 .44162 L F P
0 g
s
.703 .574 .707 r
.47227 .42053 m .48156 .41897 L .49147 .44224 L p F P
0 g
s
.703 .574 .707 r
.4859 .44317 m .47227 .42053 L .49147 .44224 L F
.216 .74 .791 r
.49515 .44162 m .47852 .44339 L .48218 .44379 L F
.49515 .44162 m .48218 .44379 L .48245 .44382 L F
.207 .734 .784 r
.4874 .45545 m .49669 .45389 L p .4945 .45419 L F P
0 g
s
.207 .734 .784 r
.48713 .45542 m .4874 .45545 L .4945 .45419 L F
.703 .574 .707 r
.49669 .45389 m .50133 .45312 L p .49545 .45099 L F P
0 g
s
.207 .734 .784 r
.49669 .45389 m .50133 .45312 L p .49818 .45358 L F P
0 g
s
.703 .574 .707 r
.49147 .44224 m .49643 .45387 L p .4859 .44317 L F P
0 g
s
.703 .574 .707 r
.4881 .44832 m .48872 .44978 L .49104 .44939 L p F P
0 g
s
.703 .574 .707 r
.49104 .44939 m .49042 .44794 L .4881 .44832 L p F P
0 g
s
.703 .574 .707 r
.49271 .45449 m .4859 .44317 L .49643 .45387 L F
.884 .515 .039 r
.49174 .44227 m .49664 .45389 L .49147 .44224 L F
.49421 .44808 m .49664 .45389 L .49174 .44227 L F
.49643 .45387 m .49147 .44224 L p .49664 .45389 L F P
0 g
s
.207 .734 .784 r
.49627 .45385 m .49643 .45387 L .49818 .45358 L F
.49643 .45387 m .49669 .45389 L .49818 .45358 L F
.703 .574 .707 r
.49271 .45449 m .48218 .44379 L .4859 .44317 L F
.49023 .45491 m .48218 .44379 L .49271 .45449 L F
.207 .734 .784 r
.48611 .45533 m .49669 .45389 L .49627 .45385 L F
.887 .518 .044 r
.48746 .45545 m .49753 .47861 L .49753 .47861 L F
.48746 .45545 m .49753 .47861 L .48746 .45545 L F
.192 .723 .77 r
.50536 .47424 m .49607 .47579 L p .49726 .47565 L F P
0 g
s
.192 .723 .77 r
.49607 .47579 m .49633 .47581 L p .49726 .47565 L F P
0 g
s
.703 .574 .707 r
.49757 .47871 m .49633 .47581 L p .49667 .47575 L F P
0 g
s
.703 .574 .707 r
.50536 .47424 m .49607 .47579 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.50685 .47716 m .49757 .47871 L p .50195 .47792 L F P
0 g
s
.703 .574 .707 r
.5066 .47715 m .50536 .47424 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.50634 .47714 m .5066 .47715 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.5066 .47715 m .50685 .47716 L p .50195 .47792 L F P
0 g
s
.703 .574 .707 r
.49855 .48161 m .50784 .48005 L p .50195 .47792 L F P
0 g
s
.887 .518 .044 r
.49705 .47869 m .49753 .47861 L p .49757 .47871 L F P
0 g
s
.703 .574 .707 r
.49607 .47579 m .49731 .4787 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.49757 .47871 m .49731 .4787 L p .50195 .47792 L F P
0 g
s
.703 .574 .707 r
.49731 .4787 m .49855 .48161 L p .50195 .47792 L F P
0 g
s
.703 .574 .707 r
.50784 .48005 m .5066 .47715 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.49705 .47869 m .50634 .47714 L p .50195 .47792 L F P
0 g
s
.19 .721 .768 r
.49731 .4787 m .49705 .47869 L p .50195 .47792 L F P
0 g
s
.703 .574 .707 r
.49643 .45387 m .50634 .47714 L p .49271 .45449 L F P
0 g
s
.703 .574 .707 r
.50634 .47714 m .49023 .45491 L .49271 .45449 L F
.207 .734 .784 r
.48611 .45533 m .48713 .45542 L .4945 .45419 L F
.884 .515 .039 r
.50685 .47716 m .50634 .47714 L p .49664 .45389 L F P
0 g
s
.884 .515 .039 r
.49681 .45391 m .50685 .47716 L .49664 .45389 L F
.682 .461 .579 r
.47312 .4438 m .47322 .4441 L .48974 .44137 L F
.45811 .44384 m .50564 .43767 L .50598 .43868 L p F P
0 g
s
.216 .74 .791 r
.49046 .44212 m .47973 .44303 L .47852 .44339 L F
.49638 .44149 m .49003 .44207 L .49046 .44212 L F
.682 .461 .579 r
.45811 .44384 m .49181 .44021 L .47903 .44314 L F
.49181 .44021 m .50598 .43868 L .49208 .44098 L F
.49181 .44021 m .49208 .44098 L .47903 .44314 L F
.884 .515 .039 r
.49179 .44227 m .49421 .44808 L .49174 .44227 L F
.703 .574 .707 r
.50133 .45312 m .49638 .44149 L .49174 .44227 L p F P
0 g
s
.703 .574 .707 r
.50133 .45312 m .49174 .44227 L .49504 .45002 L F
.682 .461 .579 r
.50564 .43767 m .47312 .4438 L .48974 .44137 L F
.216 .74 .791 r
.49127 .44089 m .48658 .44167 L p .488 .44166 L F P
0 g
s
.216 .74 .791 r
.49539 .44158 m .49196 .441 L .488 .44166 L F
.682 .461 .579 r
.50598 .43868 m .50564 .43767 L p .48974 .44137 L F P
0 g
s
.216 .74 .791 r
.49196 .441 m .49127 .44089 L .488 .44166 L F
.49539 .44158 m .48658 .44167 L .49003 .44207 L F
.49638 .44149 m .49612 .44146 L p .49539 .44158 L F P
0 g
s
.216 .74 .791 r
.49612 .44146 m .49127 .44089 L p .49539 .44158 L F P
0 g
s
.888 .52 .047 r
.48276 .45622 m .47781 .4446 L .47322 .4441 L p F P
0 g
s
.888 .52 .047 r
.48276 .45622 m .47322 .4441 L .47366 .4454 L F
.47751 .45577 m .48276 .45622 L p .47378 .44555 L F P
0 g
s
.646 .354 .462 r
.45959 .44838 m .47428 .44743 L .46303 .4507 L F
.46058 .45141 m .46044 .45099 L p .46303 .4507 L F P
0 g
s
.646 .354 .462 r
.46044 .45099 m .45959 .44838 L p .46303 .4507 L F P
0 g
s
.703 .574 .707 r
.47751 .45577 m .49628 .45263 L p .48439 .44833 L F P
0 g
s
.646 .354 .462 r
.47428 .44743 m .47473 .44918 L .46058 .45141 L F
.888 .52 .047 r
.47378 .44555 m .47403 .4465 L .47751 .45577 L F
.47479 .44939 m .47585 .45189 L p .47403 .4465 L F P
0 g
s
.888 .52 .047 r
.47585 .45189 m .47751 .45577 L p .47403 .4465 L F P
0 g
s
.682 .461 .579 r
.45959 .44838 m .47403 .4465 L p .47367 .44543 L F P
0 g
s
.703 .574 .707 r
.47484 .4495 m .47751 .45577 L p .48439 .44833 L F P
0 g
s
.882 .514 .036 r
.49638 .44149 m .49383 .44119 L p .49628 .45263 L F P
0 g
s
.882 .514 .036 r
.49383 .44119 m .49231 .44101 L p .49392 .44572 L F P
0 g
s
.882 .514 .036 r
.49383 .44119 m .49392 .44572 L .49628 .45263 L F
.49392 .44572 m .49392 .4461 L .49628 .45263 L F
.482 .024 .088 r
.48439 .44833 m .49394 .44709 L p .49394 .44716 L F P
0 g
s
.646 .354 .462 r
.49394 .44709 m .48439 .44833 L p .4937 .44618 L F P
0 g
s
.646 .354 .462 r
.4937 .44618 m .48439 .44833 L .47742 .4491 L F
.4937 .44618 m .47742 .4491 L .47473 .44918 L F
.882 .514 .036 r
.49231 .44101 m .49295 .44341 L .49392 .4461 L F
.49231 .44101 m .49392 .4461 L .49392 .44572 L F
.49231 .44101 m .49208 .44098 L p .49295 .44341 L F P
0 g
s
.703 .574 .707 r
.49628 .45263 m .49399 .44726 L p .48439 .44833 L F P
0 g
s
.482 .024 .088 r
.46098 .4527 m .46058 .45141 L p .49396 .44801 L F P
0 g
s
.882 .514 .036 r
.49517 .45005 m .49628 .45263 L p .49392 .4461 L F P
0 g
s
.882 .514 .036 r
.49393 .44632 m .49517 .45005 L .49392 .4461 L F
.49312 .44403 m .49393 .4464 L .49295 .44341 L F
.49393 .4464 m .49517 .45005 L .49393 .44632 L F
.49393 .4464 m .49393 .44632 L .49295 .44341 L F
.49393 .4464 m .49394 .44709 L .49517 .45005 L F
.49394 .44716 m .49399 .44726 L p .49394 .44709 L F P
0 g
s
.882 .514 .036 r
.49399 .44726 m .49517 .45005 L p .49394 .44709 L F P
0 g
s
.882 .514 .036 r
.49295 .44341 m .49393 .44632 L .49392 .4461 L F
.703 .574 .707 r
.47479 .44939 m .47484 .4495 L p .48439 .44833 L F P
0 g
s
.646 .354 .462 r
.46058 .45141 m .49394 .44709 L p .49336 .44494 L F P
0 g
s
.646 .354 .462 r
.45959 .44838 m .49312 .44403 L p .4937 .44618 L F P
0 g
s
.882 .514 .036 r
.49628 .45263 m .50133 .45312 L .49638 .44149 L p F P
0 g
s
.682 .461 .579 r
.50716 .44221 m .50598 .43868 L p .49227 .44155 L F P
0 g
s
.216 .74 .791 r
.49003 .44207 m .47995 .44299 L .49046 .44212 L F
.882 .514 .036 r
.49208 .44098 m .49312 .44403 L .49295 .44341 L F
.888 .52 .047 r
.47378 .44555 m .47366 .4454 L .47403 .4465 L F
.216 .74 .791 r
.47973 .44303 m .47794 .44332 L .47852 .44339 L F
.682 .461 .579 r
.50716 .44221 m .45959 .44838 L .45897 .44646 L p F P
0 g
s
.682 .461 .579 r
.45897 .44646 m .45811 .44384 L p .47903 .44314 L F P
0 g
s
.216 .74 .791 r
.4772 .44324 m .4725 .44402 L p .47852 .44339 L F P
0 g
s
.216 .74 .791 r
.47322 .4441 m .47753 .44457 L p .47386 .444 L F P
0 g
s
.682 .461 .579 r
.47903 .44314 m .50716 .44221 L .45897 .44646 L F
.216 .74 .791 r
.48658 .44167 m .4772 .44324 L p .47995 .44299 L F P
0 g
s
.216 .74 .791 r
.49003 .44207 m .48737 .44176 L .47995 .44299 L F
.48737 .44176 m .48658 .44167 L .47995 .44299 L F
.47995 .44299 m .4772 .44324 L .47973 .44303 L F
.47995 .44299 m .47973 .44303 L .49046 .44212 L F
.682 .461 .579 r
.49227 .44155 m .47367 .44543 L .49296 .44358 L F
.49227 .44155 m .49296 .44358 L .50716 .44221 L F
.47403 .4465 m .50716 .44221 L p .47367 .44543 L F P
0 g
s
.646 .354 .462 r
.47428 .44743 m .4937 .44618 L .47473 .44918 L F
.682 .461 .579 r
.50598 .43868 m .50716 .44221 L p .47903 .44314 L F P
0 g
s
.682 .461 .579 r
.48974 .44137 m .45959 .44838 L .50598 .43868 L F
.646 .354 .462 r
.45959 .44838 m .46058 .45141 L p .49336 .44494 L F P
0 g
s
.882 .514 .036 r
.49312 .44403 m .49394 .44709 L .49393 .4464 L F
.646 .354 .462 r
.50716 .44221 m .49312 .44403 L p .49336 .44494 L F P
0 g
s
.646 .354 .462 r
.49312 .44403 m .45959 .44838 L p .49336 .44494 L F P
0 g
s
.703 .574 .707 r
.49399 .44726 m .49394 .44716 L p .48439 .44833 L F P
0 g
s
.482 .024 .088 r
.46058 .45141 m .46098 .4527 L p .50347 .44599 L F P
0 g
s
.482 .024 .088 r
.5082 .44524 m .48439 .44833 L p .50347 .44599 L F P
0 g
s
.482 .024 .088 r
.48439 .44833 m .46058 .45141 L p .50347 .44599 L F P
0 g
s
.703 .574 .707 r
.49394 .44716 m .49127 .44089 L p .48439 .44833 L F P
0 g
s
.882 .514 .036 r
.49208 .44098 m .49394 .44716 L .49394 .44709 L F
.49208 .44098 m .49394 .44709 L .49312 .44403 L F
.646 .354 .462 r
.5082 .44524 m .50716 .44221 L p .49336 .44494 L F P
0 g
s
.646 .354 .462 r
.49394 .44709 m .5082 .44524 L p .49336 .44494 L F P
0 g
s
.482 .024 .088 r
.50865 .44651 m .5082 .44524 L p .49395 .44749 L F P
0 g
s
.482 .024 .088 r
.46098 .4527 m .49397 .44842 L p .49395 .44749 L F P
0 g
s
.482 .024 .088 r
.49397 .44842 m .50865 .44651 L p .49395 .44749 L F P
0 g
s
.482 .024 .088 r
.50865 .44651 m .49397 .44842 L p .49396 .44801 L F P
0 g
s
.482 .024 .088 r
.49397 .44842 m .46098 .4527 L p .49396 .44801 L F P
0 g
s
.646 .354 .462 r
.50716 .44221 m .5082 .44524 L p .4937 .44618 L F P
0 g
s
.646 .354 .462 r
.49312 .44403 m .50716 .44221 L p .4937 .44618 L F P
0 g
s
.216 .74 .791 r
.47973 .44303 m .4772 .44324 L .47794 .44332 L F
.682 .461 .579 r
.47312 .4438 m .45897 .44646 L .47322 .4441 L F
.45897 .44646 m .45959 .44838 L p .48974 .44137 L F P
0 g
s
.888 .52 .047 r
.47322 .4441 m .4725 .44402 L p .47366 .4454 L F P
0 g
s
.216 .74 .791 r
.47582 .44367 m .4725 .44402 L .47386 .444 L F
.4725 .44402 m .47322 .4441 L p .47386 .444 L F P
0 g
s
.703 .574 .707 r
.49127 .44089 m .4725 .44402 L p .48439 .44833 L F P
0 g
s
.646 .354 .462 r
.47742 .4491 m .47484 .44957 L .47479 .44939 L F
.47742 .4491 m .47479 .44939 L .47473 .44918 L F
.882 .514 .036 r
.49208 .44098 m .49127 .44089 L .49394 .44716 L p F P
0 g
s
.482 .024 .088 r
.50826 .4454 m .50865 .44651 L p .49395 .44761 L F P
0 g
s
.482 .024 .088 r
.48439 .44833 m .49394 .44716 L .49395 .44761 L F
.49394 .44716 m .50826 .4454 L .49395 .44761 L F
.5082 .44524 m .50826 .4454 L p .49394 .44716 L F P
0 g
s
.482 .024 .088 r
.49394 .44709 m .5082 .44524 L p .49394 .44716 L F P
0 g
s
.482 .024 .088 r
.46058 .45141 m .48439 .44833 L p .49395 .44761 L F P
0 g
s
.482 .024 .088 r
.49396 .44801 m .49395 .44761 L .50865 .44651 L F
.46058 .45141 m .49395 .44761 L .49396 .44801 L F
.646 .354 .462 r
.48439 .44833 m .47484 .44957 L p .47742 .4491 L F P
0 g
s
.646 .354 .462 r
.47484 .44957 m .46058 .45141 L p .47473 .44918 L F P
0 g
s
.888 .52 .047 r
.4725 .44402 m .47479 .44939 L p .47403 .4465 L F P
0 g
s
.888 .52 .047 r
.47366 .4454 m .4725 .44402 L .47403 .4465 L F
.703 .574 .707 r
.4725 .44402 m .47479 .44939 L p .48439 .44833 L F P
0 g
s
.646 .354 .462 r
.5082 .44524 m .49394 .44709 L p .4937 .44618 L F P
0 g
s
.884 .515 .039 r
.50634 .47714 m .49643 .45387 L p .49664 .45389 L F P
0 g
s
.207 .734 .784 r
.50133 .45312 m .49628 .45263 L p .49287 .45354 L F P
0 g
s
.207 .734 .784 r
.49287 .45354 m .48611 .45533 L .49627 .45385 L F
.49287 .45354 m .49627 .45385 L .50133 .45312 L F
.884 .515 .039 r
.48156 .41897 m .48183 .41902 L p .49008 .43839 L F P
0 g
s
.884 .515 .039 r
.48183 .41902 m .4821 .41906 L p .49008 .43839 L F P
0 g
s
.703 .574 .707 r
.50634 .47714 m .49705 .47869 L .48713 .45542 L p F P
0 g
s
.703 .574 .707 r
.50634 .47714 m .48713 .45542 L .49023 .45491 L F
.207 .734 .784 r
.47751 .45577 m .48276 .45622 L p .48611 .45533 L F P
0 g
s
.207 .734 .784 r
.49628 .45263 m .4822 .45499 L p .48611 .45533 L F P
0 g
s
.207 .734 .784 r
.4822 .45499 m .47751 .45577 L p .48611 .45533 L F P
0 g
s
.703 .574 .707 r
.47351 .42344 m .47227 .42053 L p .47397 .42336 L F P
0 g
s
.682 .461 .579 r
.50564 .43767 m .45811 .44384 L .45897 .44646 L p F P
0 g
s
.884 .515 .039 r
.48307 .42192 m .48575 .42234 L .48329 .41656 L p F P
0 g
s
.884 .515 .039 r
.48329 .41656 m .48059 .41611 L .48307 .42192 L p F P
0 g
s
.50148 .44758 m
.50521 .44696 L
s
.49914 .44797 m
.50148 .44758 L
s
.188 .72 .766 r
.50115 .4817 m .51039 .48016 L .50784 .48005 L p F P
0 g
s
.188 .72 .766 r
.50784 .48005 m .49855 .48161 L .50115 .4817 L p F P
0 g
s
.884 .515 .039 r
.50784 .48005 m .51039 .48016 L .50793 .47438 L p F P
0 g
s
.884 .515 .039 r
.50793 .47438 m .50536 .47424 L .50784 .48005 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.43077 .42757 m
.45157 .42408 L
s
.45186 .42404 m
.4723 .42061 L
s
.44314 .45662 m
.47556 .4512 L
s
.49731 .4787 m
.50195 .47792 L
s
.45552 .48568 m
.49731 .4787 L
s
.50319 .48083 m
.51434 .50699 L
s
.50195 .47792 m
.50319 .48083 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.687 .379 0 r
.45202 .42544 m .45415 .43187 L .45624 .43818 L p F P
0 g
s
.704 .555 .683 r
.50375 .43202 m .45624 .43818 L .45415 .43187 L p F P
0 g
s
.704 .555 .683 r
.45415 .43187 m .50165 .42571 L .50375 .43202 L p F P
0 g
s
.704 .555 .683 r
.50165 .42571 m .45415 .43187 L .45624 .43818 L p F P
0 g
s
.708 .587 .718 r
.50165 .42571 m .45415 .43187 L .45202 .42544 L p F P
0 g
s
.708 .587 .718 r
.45415 .43187 m .50165 .42571 L .49952 .41928 L p F P
0 g
s
.708 .587 .718 r
.49952 .41928 m .45202 .42544 L .45415 .43187 L p F P
0 g
s
0 0 .241 r
.49952 .41928 m .50165 .42571 L .50375 .43202 L p F P
0 g
s
.704 .555 .683 r
.45624 .43818 m .50375 .43202 L .50165 .42571 L p F P
0 g
s
.708 .587 .718 r
.45202 .42544 m .49952 .41928 L .50165 .42571 L p F P
0 g
s
0 0 .241 r
.50638 .43943 m .50463 .43408 L .49952 .41928 L p F P
0 g
s
0 0 .241 r
.50771 .44349 m .50638 .43943 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.50848 .44592 m .50771 .44349 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.50865 .44651 m .50848 .44592 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.5082 .44524 m .50865 .44651 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.50716 .44221 m .5082 .44524 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.50564 .43767 m .50716 .44221 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.50375 .43202 m .50564 .43767 L p .49952 .41928 L F P
0 g
s
0 0 .241 r
.49952 .41928 m .42544 .1953 L .43564 .22469 L p F P
0 g
s
0 0 .241 r
.50463 .43408 m .49952 .41928 L p .43564 .22469 L F P
0 g
s
.71 .603 .735 r
.42544 .1953 m .49952 .41928 L .45202 .42544 L p F P
0 g
s
.687 .379 0 r
.45856 .44563 m .45677 .44029 L .45202 .42544 L p F P
0 g
s
.687 .379 0 r
.45993 .44968 m .45856 .44563 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.46075 .4521 m .45993 .44968 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.46098 .4527 m .46075 .4521 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.46058 .45141 m .46098 .4527 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.45959 .44838 m .46058 .45141 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.45811 .44384 m .45959 .44838 L p .45202 .42544 L F P
0 g
s
.687 .379 0 r
.45624 .43818 m .45811 .44384 L p .45202 .42544 L F P
0 g
s
.72 .406 0 r
.31629 .17071 m .3153 .16717 L .34809 .26593 L p F P
0 g
s
.72 .406 0 r
.31854 .17794 m .31629 .17071 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.32186 .18832 m .31854 .17794 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.32599 .20101 m .32186 .18832 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.33061 .21499 m .32599 .20101 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.33532 .22911 m .33061 .21499 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.33976 .24223 m .33532 .22911 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.34356 .25329 m .33976 .24223 L p .34809 .26593 L F P
0 g
s
.72 .406 0 r
.34809 .26593 m .34641 .2614 L .34356 .25329 L p F P
0 g
s
.67 .809 .95 r
.39497 .25511 m .34641 .2614 L .34809 .26593 L p F P
0 g
s
.67 .809 .95 r
.34809 .26593 m .39654 .25965 L .39497 .25511 L p F P
0 g
s
.67 .809 .95 r
.34641 .2614 m .39497 .25511 L .39654 .25965 L p F P
0 g
s
.67 .809 .95 r
.39654 .25965 m .34809 .26593 L .34641 .2614 L p F P
0 g
s
.708 .719 .858 r
.34641 .2614 m .39497 .25511 L .39222 .24698 L p F P
0 g
s
.708 .719 .858 r
.34356 .25329 m .39222 .24698 L .39497 .25511 L p F P
0 g
s
.708 .719 .858 r
.39497 .25511 m .34641 .2614 L .34356 .25329 L p F P
0 g
s
.708 .719 .858 r
.39222 .24698 m .34356 .25329 L .34641 .2614 L p F P
0 g
s
.713 .665 .801 r
.34356 .25329 m .39222 .24698 L .38851 .23592 L p F P
0 g
s
.713 .665 .801 r
.39222 .24698 m .34356 .25329 L .33976 .24223 L p F P
0 g
s
.713 .665 .801 r
.33976 .24223 m .38851 .23592 L .39222 .24698 L p F P
0 g
s
.687 .379 0 r
.45202 .42544 m .37748 .20152 L .38687 .23102 L p F P
0 g
s
.713 .665 .801 r
.38851 .23592 m .33976 .24223 L .34356 .25329 L p F P
0 g
s
.712 .627 .761 r
.33976 .24223 m .38851 .23592 L .38574 .22763 L p F P
0 g
s
.712 .627 .761 r
.38574 .22763 m .38413 .22279 L p .36774 .22997 L F P
0 g
s
.712 .627 .761 r
.33976 .24223 m .38574 .22763 L .36774 .22997 L F
0 0 .241 r
.42028 .17965 m .42544 .1953 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.37226 .18587 m .37748 .20152 L p .38687 .23102 L F P
0 g
s
.687 .379 0 r
.36792 .17295 m .37226 .18587 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.41604 .16672 m .42028 .17965 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.36496 .16421 m .36792 .17295 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.4132 .15795 m .41604 .16672 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.36371 .16064 m .36496 .16421 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.41209 .15437 m .4132 .15795 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.36432 .16271 m .36371 .16064 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.41285 .15642 m .41209 .15437 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.36486 .16441 m .36376 .16089 L .39654 .25965 L p F P
0 g
s
.687 .379 0 r
.36721 .17163 m .36486 .16441 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.37061 .182 m .36721 .17163 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.3748 .19468 m .37061 .182 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.37943 .20866 m .3748 .19468 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.38413 .22279 m .37943 .20866 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.38851 .23592 m .38413 .22279 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.36675 .17023 m .36432 .16271 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.41541 .16392 m .41285 .15642 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.37073 .18236 m .36675 .17023 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.41949 .17604 m .41541 .16392 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.37581 .19775 m .37073 .18236 L p .38687 .23102 L F P
0 g
s
0 0 .241 r
.42463 .19143 m .41949 .17604 L p .43564 .22469 L F P
0 g
s
.687 .379 0 r
.38687 .23102 m .38141 .21462 L .37581 .19775 L p F P
0 g
s
0 0 .241 r
.43564 .22469 m .43023 .20829 L .42463 .19143 L p F P
0 g
s
.709 .595 .726 r
.33532 .22911 m .38413 .22279 L .3825 .21789 L p F P
0 g
s
.712 .622 .755 r
.42544 .1953 m .37748 .20152 L .37226 .18587 L p F P
0 g
s
.712 .622 .755 r
.37226 .18587 m .42028 .17965 L .42544 .1953 L p F P
0 g
s
.712 .622 .755 r
.37748 .20152 m .42544 .1953 L .42028 .17965 L p F P
0 g
s
.712 .622 .755 r
.42028 .17965 m .37226 .18587 L .37748 .20152 L p F P
0 g
s
.705 .563 .691 r
.33061 .21499 m .37943 .20866 L .37709 .2016 L p F P
0 g
s
.713 .667 .803 r
.42028 .17965 m .37226 .18587 L .36792 .17295 L p F P
0 g
s
.713 .667 .803 r
.36792 .17295 m .41604 .16672 L .42028 .17965 L p F P
0 g
s
.713 .667 .803 r
.37226 .18587 m .42028 .17965 L .41604 .16672 L p F P
0 g
s
.713 .667 .803 r
.41604 .16672 m .36792 .17295 L .37226 .18587 L p F P
0 g
s
.698 .526 .651 r
.32599 .20101 m .3748 .19468 L .37124 .18389 L p F P
0 g
s
.698 .526 .651 r
.37124 .18389 m .37061 .182 L p .36396 .18483 L F P
0 g
s
.698 .526 .651 r
.32599 .20101 m .37124 .18389 L .36396 .18483 L F
.32186 .18832 m .37061 .182 L .37069 .18222 L p F P
0 g
s
.699 .531 .657 r
.37073 .18236 m .41949 .17604 L .42 .17757 L p F P
0 g
s
.699 .531 .657 r
.42 .17757 m .42463 .19143 L p .37607 .18326 L F P
0 g
s
.699 .531 .657 r
.37607 .18326 m .37073 .18236 L .42 .17757 L F
.698 .526 .651 r
.37069 .18222 m .37124 .18389 L p .32277 .18843 L F P
0 g
s
.698 .526 .651 r
.37124 .18389 m .3748 .19468 L p .32975 .18927 L F P
0 g
s
.698 .526 .651 r
.32975 .18927 m .32277 .18843 L .37124 .18389 L F
.32277 .18843 m .32186 .18832 L .37069 .18222 L F
.705 .734 .874 r
.41604 .16672 m .36792 .17295 L .36496 .16421 L p F P
0 g
s
.705 .734 .874 r
.36792 .17295 m .41604 .16672 L .4132 .15795 L p F P
0 g
s
.705 .734 .874 r
.4132 .15795 m .36496 .16421 L .36792 .17295 L p F P
0 g
s
.705 .734 .874 r
.36496 .16421 m .4132 .15795 L .41604 .16672 L p F P
0 g
s
.656 .38 .491 r
.31854 .17794 m .36721 .17163 L .367 .17098 L p F P
0 g
s
.609 .855 .99 r
.4132 .15795 m .36496 .16421 L .36371 .16064 L p F P
0 g
s
.609 .855 .99 r
.36371 .16064 m .41209 .15437 L .4132 .15795 L p F P
0 g
s
.609 .855 .99 r
.36496 .16421 m .4132 .15795 L .41209 .15437 L p F P
0 g
s
.609 .855 .99 r
.41209 .15437 m .36371 .16064 L .36496 .16421 L p F P
0 g
s
.539 .124 .202 r
.31629 .17071 m .36486 .16441 L .36464 .16369 L p F P
0 g
s
.34 0 0 r
.41209 .15437 m .36371 .16064 L .36419 .16227 L p F P
0 g
s
.539 .124 .202 r
.3153 .16717 m .36376 .16089 L .36419 .16227 L p F P
0 g
s
.641 .34 .446 r
.36432 .16271 m .41285 .15642 L .41319 .1574 L p F P
0 g
s
.641 .34 .446 r
.41319 .1574 m .41541 .16392 L p .371 .16287 L F P
0 g
s
.641 .34 .446 r
.371 .16287 m .36432 .16271 L .41319 .1574 L F
.539 .124 .202 r
.36419 .16227 m .36464 .16369 L p .33471 .16609 L F P
0 g
s
.539 .124 .202 r
.36464 .16369 m .36486 .16441 L p .35478 .16497 L F P
0 g
s
.539 .124 .202 r
.35478 .16497 m .33471 .16609 L .36464 .16369 L F
.33471 .16609 m .3153 .16717 L .36419 .16227 L F
.34 0 0 r
.36432 .16271 m .41285 .15642 L .41269 .15598 L p F P
0 g
s
.34 0 0 r
.41269 .15598 m .41209 .15437 L p .37453 .16093 L F P
0 g
s
.34 0 0 r
.36432 .16271 m .41269 .15598 L .37453 .16093 L F
.36419 .16227 m .36432 .16271 L p .37453 .16093 L F P
0 g
s
.34 0 0 r
.37453 .16093 m .41209 .15437 L .36419 .16227 L F
.539 .124 .202 r
.36464 .16369 m .36419 .16227 L p .32595 .16871 L F P
0 g
s
.539 .124 .202 r
.36419 .16227 m .36376 .16089 L p .34517 .16473 L F P
0 g
s
.539 .124 .202 r
.32595 .16871 m .36419 .16227 L .34517 .16473 L F
.31629 .17071 m .36464 .16369 L .32595 .16871 L F
.641 .34 .446 r
.41285 .15642 m .36432 .16271 L .36464 .16369 L p F P
0 g
s
.641 .34 .446 r
.36464 .16369 m .36622 .16857 L p .40503 .15846 L F P
0 g
s
.641 .34 .446 r
.40503 .15846 m .41285 .15642 L .36464 .16369 L F
.656 .38 .491 r
.31629 .17071 m .36486 .16441 L .36622 .16857 L p F P
0 g
s
.684 .469 .589 r
.36675 .17023 m .41541 .16392 L .41566 .16467 L p F P
0 g
s
.684 .469 .589 r
.41566 .16467 m .41949 .17604 L p .37001 .17058 L F P
0 g
s
.684 .469 .589 r
.37001 .17058 m .36675 .17023 L .41566 .16467 L F
.656 .38 .491 r
.36622 .16857 m .367 .17098 L p .34559 .17124 L F P
0 g
s
.656 .38 .491 r
.367 .17098 m .36721 .17163 L p .36258 .17155 L F P
0 g
s
.656 .38 .491 r
.36258 .17155 m .34559 .17124 L .367 .17098 L F
.34559 .17124 m .31629 .17071 L .36622 .16857 L F
.641 .34 .446 r
.36675 .17023 m .41541 .16392 L .41485 .16226 L p F P
0 g
s
.641 .34 .446 r
.41485 .16226 m .41285 .15642 L p .37694 .16718 L F P
0 g
s
.641 .34 .446 r
.36675 .17023 m .41485 .16226 L .37694 .16718 L F
.36622 .16857 m .36675 .17023 L p .37694 .16718 L F P
0 g
s
.641 .34 .446 r
.37694 .16718 m .41285 .15642 L .36622 .16857 L F
.656 .38 .491 r
.367 .17098 m .36622 .16857 L p .32275 .17671 L F P
0 g
s
.656 .38 .491 r
.36622 .16857 m .36486 .16441 L p .3382 .1722 L F P
0 g
s
.656 .38 .491 r
.32275 .17671 m .36622 .16857 L .3382 .1722 L F
.31854 .17794 m .367 .17098 L .32275 .17671 L F
.684 .469 .589 r
.41541 .16392 m .36675 .17023 L .367 .17098 L p F P
0 g
s
.684 .469 .589 r
.367 .17098 m .37069 .18222 L p .41262 .16506 L F P
0 g
s
.684 .469 .589 r
.41262 .16506 m .41541 .16392 L .367 .17098 L F
.37069 .18222 m .37073 .18236 L p .37127 .18214 L F P
0 g
s
.684 .469 .589 r
.37127 .18214 m .41541 .16392 L .37069 .18222 L F
.699 .531 .657 r
.41949 .17604 m .37073 .18236 L .37124 .18389 L p F P
0 g
s
.699 .531 .657 r
.37124 .18389 m .37538 .19645 L p .41472 .17825 L F P
0 g
s
.699 .531 .657 r
.41472 .17825 m .41949 .17604 L .37124 .18389 L F
.705 .563 .691 r
.32599 .20101 m .3748 .19468 L .37538 .19645 L p F P
0 g
s
.705 .563 .691 r
.37538 .19645 m .37709 .2016 L p .33274 .20198 L F P
0 g
s
.705 .563 .691 r
.37709 .2016 m .37538 .19645 L p .35294 .20473 L F P
0 g
s
.707 .573 .703 r
.37581 .19775 m .42463 .19143 L .4259 .19527 L p F P
0 g
s
.707 .573 .703 r
.4259 .19527 m .43023 .20829 L p .38821 .20015 L F P
0 g
s
.707 .573 .703 r
.38821 .20015 m .37581 .19775 L .4259 .19527 L F
.705 .563 .691 r
.37709 .2016 m .37943 .20866 L p .35243 .20479 L F P
0 g
s
.705 .563 .691 r
.35243 .20479 m .33274 .20198 L .37709 .2016 L F
.33274 .20198 m .32599 .20101 L .37538 .19645 L F
.699 .531 .657 r
.37581 .19775 m .42463 .19143 L .42419 .19012 L p F P
0 g
s
.699 .531 .657 r
.42419 .19012 m .41949 .17604 L p .37952 .19591 L F P
0 g
s
.699 .531 .657 r
.37581 .19775 m .42419 .19012 L .37952 .19591 L F
.37538 .19645 m .37581 .19775 L p .37952 .19591 L F P
0 g
s
.699 .531 .657 r
.37952 .19591 m .41949 .17604 L .37538 .19645 L F
.705 .563 .691 r
.37538 .19645 m .3748 .19468 L p .36922 .19725 L F P
0 g
s
.705 .563 .691 r
.35294 .20473 m .37538 .19645 L .36922 .19725 L F
.33061 .21499 m .37709 .2016 L .35294 .20473 L F
.707 .573 .703 r
.42463 .19143 m .37581 .19775 L .37709 .2016 L p F P
0 g
s
.707 .573 .703 r
.37709 .2016 m .38056 .21206 L p .41279 .19697 L F P
0 g
s
.707 .573 .703 r
.41279 .19697 m .42463 .19143 L .37709 .2016 L F
.709 .595 .726 r
.38056 .21206 m .3825 .21789 L p .34975 .21606 L F P
0 g
s
.709 .595 .726 r
.3825 .21789 m .38056 .21206 L p .35061 .22202 L F P
0 g
s
.707 .573 .703 r
.43023 .20829 m .38141 .21462 L .38056 .21206 L p F P
0 g
s
.707 .573 .703 r
.38056 .21206 m .37581 .19775 L p .42197 .20669 L F P
0 g
s
.707 .573 .703 r
.43023 .20829 m .38056 .21206 L .42197 .20669 L F
.709 .595 .726 r
.33061 .21499 m .37943 .20866 L .38056 .21206 L p F P
0 g
s
.709 .595 .726 r
.34975 .21606 m .33061 .21499 L .38056 .21206 L F
.3825 .21789 m .38413 .22279 L p .36557 .22008 L F P
0 g
s
.709 .595 .726 r
.36557 .22008 m .33061 .21499 L .3825 .21789 L F
.711 .611 .743 r
.38141 .21462 m .43023 .20829 L .43131 .21156 L p F P
0 g
s
.711 .611 .743 r
.43131 .21156 m .43564 .22469 L p .39221 .21663 L F P
0 g
s
.711 .611 .743 r
.39221 .21663 m .38141 .21462 L .43131 .21156 L F
.707 .573 .703 r
.38056 .21206 m .38141 .21462 L p .38797 .2111 L F P
0 g
s
.707 .573 .703 r
.38797 .2111 m .42463 .19143 L .38056 .21206 L F
.709 .595 .726 r
.38056 .21206 m .37943 .20866 L p .3688 .21359 L F P
0 g
s
.709 .595 .726 r
.35061 .22202 m .38056 .21206 L .3688 .21359 L F
.33532 .22911 m .3825 .21789 L .35061 .22202 L F
.711 .611 .743 r
.43023 .20829 m .38141 .21462 L .3825 .21789 L p F P
0 g
s
.711 .611 .743 r
.3825 .21789 m .38574 .22763 L p .41906 .21315 L F P
0 g
s
.711 .611 .743 r
.41906 .21315 m .43023 .20829 L .3825 .21789 L F
.712 .627 .761 r
.33532 .22911 m .38413 .22279 L .38574 .22763 L p F P
0 g
s
.712 .627 .761 r
.38574 .22763 m .38851 .23592 L p .35496 .23162 L F P
0 g
s
.712 .627 .761 r
.35496 .23162 m .33532 .22911 L .38574 .22763 L F
.711 .611 .743 r
.38687 .23102 m .43564 .22469 L .43453 .22131 L p F P
0 g
s
.711 .611 .743 r
.43453 .22131 m .43023 .20829 L p .39582 .22633 L F P
0 g
s
.711 .611 .743 r
.38687 .23102 m .43453 .22131 L .39582 .22633 L F
.38574 .22763 m .38687 .23102 L p .39582 .22633 L F P
0 g
s
.711 .611 .743 r
.39582 .22633 m .43023 .20829 L .38574 .22763 L F
.712 .627 .761 r
.38851 .23592 m .33976 .24223 L .33532 .22911 L p F P
0 g
s
.687 .379 0 r
.45677 .44029 m .45202 .42544 L p .38687 .23102 L F P
0 g
s
.696 .516 .641 r
.45624 .43818 m .50375 .43202 L .50564 .43767 L p F P
0 g
s
.696 .516 .641 r
.45811 .44384 m .50564 .43767 L .50375 .43202 L p F P
0 g
s
.696 .516 .641 r
.50375 .43202 m .45624 .43818 L .45811 .44384 L p F P
0 g
s
.696 .516 .641 r
.50564 .43767 m .45811 .44384 L .45624 .43818 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46025 .45039 m
.46341 .45012 L
s
.44561 .45166 m
.46017 .4504 L
s
.43933 .4522 m
.44561 .45166 L
s
.43749 .45617 m
.46082 .45227 L
s
.53659 .44393 m
.51223 .44598 L
s
.46341 .45012 m
.47469 .44916 L
s
.48689 .4542 m
.4969 .4777 L
s
.48493 .44959 m
.48689 .4542 L
s
.50859 .44628 m
.51223 .44598 L
s
.417 .844 .953 r
.46098 .4527 m .50865 .44651 L .50848 .44592 L p F P
0 g
s
.417 .844 .953 r
.46075 .4521 m .50848 .44592 L .50865 .44651 L p F P
0 g
s
.417 .844 .953 r
.50865 .44651 m .46098 .4527 L .46075 .4521 L p F P
0 g
s
.417 .844 .953 r
.50848 .44592 m .46075 .4521 L .46098 .4527 L p F P
0 g
s
.686 .784 .925 r
.50771 .44349 m .45993 .44968 L .46075 .4521 L p F P
0 g
s
.686 .784 .925 r
.46075 .4521 m .50848 .44592 L .50771 .44349 L p F P
0 g
s
.686 .784 .925 r
.45993 .44968 m .50771 .44349 L .50848 .44592 L p F P
0 g
s
.686 .784 .925 r
.50848 .44592 m .46075 .4521 L .45993 .44968 L p F P
0 g
s
.71 .7 .839 r
.50638 .43943 m .45856 .44563 L .45993 .44968 L p F P
0 g
s
.71 .7 .839 r
.45993 .44968 m .50771 .44349 L .50638 .43943 L p F P
0 g
s
.71 .7 .839 r
.45856 .44563 m .50638 .43943 L .50771 .44349 L p F P
0 g
s
.71 .7 .839 r
.50771 .44349 m .45993 .44968 L .45856 .44563 L p F P
0 g
s
.713 .65 .786 r
.45856 .44563 m .50638 .43943 L .50463 .43408 L p F P
0 g
s
.713 .65 .786 r
.45677 .44029 m .50463 .43408 L .50638 .43943 L p F P
0 g
s
.713 .65 .786 r
.50638 .43943 m .45856 .44563 L .45677 .44029 L p F P
0 g
s
.713 .65 .786 r
.50463 .43408 m .45677 .44029 L .45856 .44563 L p F P
0 g
s
.687 .379 0 r
.39222 .24698 m .38851 .23592 L p .39654 .25965 L F P
0 g
s
.687 .379 0 r
.39654 .25965 m .39497 .25511 L .39222 .24698 L p F P
0 g
s
.712 .631 .765 r
.45677 .44029 m .38687 .23102 L .43564 .22469 L p F P
0 g
s
.712 .631 .765 r
.43564 .22469 m .50463 .43408 L .45677 .44029 L p F P
0 g
s
.34 0 0 r
.36371 .16064 m .41209 .15437 L .41285 .15642 L p F P
0 g
s
.34 0 0 r
.41285 .15642 m .36432 .16271 L .36371 .16064 L p F P
0 g
s
.539 .124 .202 r
.36376 .16089 m .3153 .16717 L .31629 .17071 L p F P
0 g
s
.539 .124 .202 r
.36486 .16441 m .31629 .17071 L .3153 .16717 L p F P
0 g
s
.641 .34 .446 r
.41541 .16392 m .36675 .17023 L .36432 .16271 L p F P
0 g
s
.656 .38 .491 r
.36486 .16441 m .31629 .17071 L .31854 .17794 L p F P
0 g
s
.656 .38 .491 r
.36721 .17163 m .31854 .17794 L .31629 .17071 L p F P
0 g
s
.684 .469 .589 r
.41949 .17604 m .37073 .18236 L .36675 .17023 L p F P
0 g
s
.684 .469 .589 r
.37073 .18236 m .41949 .17604 L .41541 .16392 L p F P
0 g
s
.685 .474 .594 r
.36721 .17163 m .31854 .17794 L .32186 .18832 L p F P
0 g
s
.685 .474 .594 r
.31854 .17794 m .36721 .17163 L .37061 .182 L p F P
0 g
s
.685 .474 .594 r
.37061 .182 m .32186 .18832 L .31854 .17794 L p F P
0 g
s
.685 .474 .594 r
.32186 .18832 m .37061 .182 L .36721 .17163 L p F P
0 g
s
.712 .627 .761 r
.38413 .22279 m .33532 .22911 L .33976 .24223 L p F P
0 g
s
.698 .526 .651 r
.37061 .182 m .32186 .18832 L .32599 .20101 L p F P
0 g
s
.698 .526 .651 r
.3748 .19468 m .32599 .20101 L .32186 .18832 L p F P
0 g
s
.699 .531 .657 r
.42463 .19143 m .37581 .19775 L .37073 .18236 L p F P
0 g
s
.711 .611 .743 r
.43564 .22469 m .38687 .23102 L .38141 .21462 L p F P
0 g
s
.709 .595 .726 r
.38413 .22279 m .33532 .22911 L .33061 .21499 L p F P
0 g
s
.709 .595 .726 r
.37943 .20866 m .33061 .21499 L .33532 .22911 L p F P
0 g
s
.705 .563 .691 r
.3748 .19468 m .32599 .20101 L .33061 .21499 L p F P
0 g
s
.705 .563 .691 r
.37943 .20866 m .33061 .21499 L .32599 .20101 L p F P
0 g
s
.707 .573 .703 r
.38141 .21462 m .43023 .20829 L .42463 .19143 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@6000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@;000000D0
CP0000<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0H00000
4@1>00000`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
000004h0001>0000501>00000`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<0000004h0001>0000501>00000`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<0000004h0001>0000501>00000`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0000004h0001>0000501>00000`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0000004h0001>0000
501>00000`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0
000004h0001>0000501>000200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@0
0`000000CP0004h0000E04h000030000002dTk@0]9>d0180]9>d1000000Y0;BC]0030000002dTk@0
]9>d01<0]9>d1@00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000001>0000CP0001@0CP000P00000;0;BC
]0`00000:@2dTk@00`000000]9>d0;BC]0090;BC]0/00000102=9S/00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000001>0000CP0001@0CP000P0000030;BC]10000000`2TEg800`000000
]9>d0;BC]00W0;BC]0030000002dTk@0]9>d00`00000302=9S/00`000000]9>d0;BC]02e0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000001>0000CP0001D0CP0000@0000005L0001G0000E`002000000<0:AGLP03
0000002dTk@0]9>d0240]9>d3000000A08dV>`D00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000CP00
04h0000B04h000L00000502TEg800`000000]9>d0;BC]00J0;BC]0/000004@2=9S/8000000@0/7fM
00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000CP0004h0000904h000`00000502T
Eg85000001<0]9>d2`00000A08dV>`P000003@2`OId00`000000]9>d0;BC]02c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0040000001>0000CP0004h0010000000`2WHGd00`000000Y5Mb0:AGLP0:0:AGLPP000000`2_
N9H2000000`0]9>d2P00000A08dV>`P000005@2`OId00`000000]9>d0;BC]02c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]004000000297c<0RAlc08TO<`P00000302WHGd010000000Y5Mb0:AGLP2TEg88000000`0[gRF
00<000000;BC]02dTk@00P2dTk@:00000140SBHk2000000;0;1mW@030;BC]02`OId0/7fM00l0/7fM
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@4000001@0Yf5m1000000D0:mhUPL000004@2=
9S/8000002D0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000Yf5m0:MQO@0B
0:MQO@@000005`2_N9H2000000h0SBHk2000000^0;1mW@030000002dTk@0]9>d0;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000:MQO@2WHGd02P2WHGd8000000<0[gVH0P00000G0:mhUP030000002=9S/0SBHk
00@0SBHk2000000F0;1mW@030;BC]02`OId0/7fM01d0/7fM00<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@010000000Yf5m0:MQO@2WHGd8000000`0[gVH00<000000:mhUP2_N9H04P2_N9H:0000
01X0/7fM00<0]9>d0;1mW@2`OId08@2`OId00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0@0
0000502_NIP00`000000[gRF0:mhUP0:0:mhUPP000000`2bQjP2000001/0/7fM00<0]9>d0;1mW@2`
OId09P2`OId00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002_NIP0[gVH01H0[gVH
00@000000:mhUP2_N9H0[gRF2000000<0;:7Z0030000002`OId0/7fM01@0/7fM00<0]9>d0;1mW@2`
OId0:02`OId400000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:miV02_NIP04P2_NIP7000001@0/XNX
0P00000A0;1mW@030;BC]02`OId0/7fM02@0/7fM200000030;BC]0030000002dTk@0]9>d0;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000:miV02_NIP02P2_NIP8000000<0/XJV00<000000;:7Z02bQjP05P2b
QjP00`000000/7fM0;1mW@0;0;1mW@030;BC]02`OId0/7fM0200/7fM2000000<0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00@000000:miV02_NIP0[gVH2000000;0;:6YP8000005`2b
QjP00`000000/7fM0;1mW@070;1mW@030;BC]02`OId0/7fM01d0/7fM1`00000D0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d1000000D0;:6YP030000002bQjP0/XNX01H0/XNX00D00000
0;1mW@2`OId0/7fM0;JUb00L0;1mW@P00000702dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002bQZH0/XJV01D0/XJV0P00000D0;:7Z0@00000602`OId8000002@0]9>d00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJV0;:6YP0D0;:6YP800000302bQjP80000
00<0]9:c00<000000;1mW@2`OId03`2`OId7000002`0]9>d00<000000;BC]02dTk@0[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000/XJV0;:6YP0B0;:6YPD000000`2bQjP8000000`0]9:c00<000000;1mW@2`
OId01P2`OId8000003@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJV
0;:6YP0:0;:6YPP000000`2dT;05000001@0]9:c2@00000l0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00@000000;:6YP2bQZH0/XJV2000000;0;B@/08000005`2dT[<2000004<0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@4000001@0]92`0P00000G0;BB/`030000002d
Tk@0]9>d0480]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`0;B@/00E
0;B@/08000005`2dT[<00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;B@/02dT;005@2dT;000`000000]9:c0;BB/`0F0;BB/`030000002dTk@0]9>d
0480]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`0;B@/00B0;B@/0@0
00005@2dT[<400000400]9>d1@00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`00X0]92`
200000030;FH^@800000302dT[<8000000<0]Ybn00<000000;BC]02dTk@0=P2dTk@8000000@0]ZG8
00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@010000000]92`0;B@/02dT;08000000`0]IRi
00<000000;BB/`2dT[<00P2dT[<8000000`0]Ybn00<000000;BC]02dTk@0;@2dTk@8000000d0]ZG8
00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@4000001@0]IRi1@00000D0;JL_P030000002d
Tk@0]9>d02D0]9>d2000000E0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;FH^@2eV;T05@2eV;T00`000000]Ybn0;JL_P0F0;JL_P030000002dTk@0]9>d01d0]9>d2000000M
0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;FH^@2eV;T05@2eV;T00`00
0000]Ybn0;JL_P0E0;JL_P030000002dTk@0]9>d01D0]9>d2000000U0;JUb0030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;FH^@2eV;T05@2eV;T00`000000]Ybn0;JL_P0F0;JL_P03
0000002dTk@0]9>d00/0]9>d2@00000^0;JUb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;FH^@2eV;T04`2eV;T4000001L0]Ybn00<000000;BC]02dTk@00`2dTk@8000003L0]ZG8
00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]IRi0;FH^@0;0;FH^@P000000`2f
X<800`000000]Ybn0;JL_P0B0;JL_PT00000?`2fYLP00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002eV;T0]IRi0080]IRi2000000;0;JP`P030000002fW;h0]Ybn00X0]Ybn20000003
0;JQ``030000002fYLP0]ZG80480]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@50000
01<0]Z320P0000030;JL_PP00000302fXL<00`000000]ZG80;JUb0120;JUb0030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;JP`P2fX<805@2fX<85000001@0]Z7300<000000;JUb02f
YLP0?P2fYLP500000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;JP`P2fX<802@2fX<800`2dSk00]Z32
0;JP`P090;JP`P030000002fXL<0]Z7301D0]Z7300<000000;JUb02fYLP0=@2fYLP00`2`OYd00000
00000006000000@0[/[^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Z320;JP
`P0E0;JP`P8000005`2fXL<00`000000]ZG80;JUb00]0;JUb0P00000302^b^h00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002fX<80]Z3201<0]Z321000000G0;JQ``030000002fYLP0
]ZG802D0]ZG82000000E0:k:kP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;JP
`P2fX<802`2fX<88000000<0]Z[=00<000000;JQ``2fXL<05@2fXL<00`000000]ZG80;JUb00M0;JU
b0P000006P2^b^h400000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;JP`P2fX<800P2fX<88000000/0
]Z[=0P00000G0;JQ``030000002fYLP0]ZG801@0]ZG82000000K0:k:kPL00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@5000001<0]Z[=0P00000G0;JQ``030000002fYLP0]ZG800`0]ZG82000000K0:k:kPP00000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000]Z[=0;JZc@0F0;JZc@030000002fXL<0]Z7301D0]Z7300<0
00000;JUb02fYLP0102fYLP8000001`0[/[^1`00000407;Pb@800000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000]Z[=0;JZc@0B0;JZc@D000005`2fXL<6000001d0[/[^1`00000;07;Pb@030000002dTk@0
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000;JZc@2fZ/d02P2fZ/d8000000<0]KSK0P00000G0;JQ
``030000002^b^h0[/[^01P0[/[^2000000202jdg@030000001bh<T0L^3900`0L^390P00002h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0250;BC]0040000002fZ/d0]Z[=0;JZc@P00000302e^=/00`000000]Z730;JQ``0E0;JQ
``030000002^b^h0[/[^0140[/[^1`00000:02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0250;BC]0@00000502e^=/2000001L0]Z7300<000000:k:kP2^b^h02@2^b^h700000140
;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;Fhf`2e^=/0
4`2e^=/4000001L0]Z7300@000000:k:kP2^b^h0[/[^20000004001Yb@030000000^]=d0;[CM0140
;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;Fhf`2e^=/0
2`2e^=/8000000<0Zloc00<000000;JQ``2fXL<05@2fXL<4000000@0]9>d0`000005001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
00000;Fhf`2e^=/00P2e^=/8000000P0Zloc1@00000G0;JQ``030000002dTk@0]9>d00L0]9>d0P00
0003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0D00000202[co<8000000<0U=cn0P00000G0;JQ``030000002dTk@0]9>d00T0]9>d0P00
00000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
00000:_?l`2[co<00P2[co<8000000`0U=cn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC
]00;0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@4000001@0U=cn0P00000G0;JQ``030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000U=cn09CLoP0E09CL
oP8000005`2fXL<00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<0000009CLoP2Dg?h05@2Dg?h00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000U=cn09CLoP0E09CLoP800000
5`2fXL<00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0
000009CLoP2Dg?h05@2Dg?h00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000U=cn09CLoP0E09CLoP030000002fXL<0
]Z7301D0]Z7300<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]08000005P2Dg?h2000001L0]Z7300<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002Dg?h0U=cn01D0U=cn00<000000;JQ``2fXL<05@2fXL<00`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0P00000F09CLoP030000
002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002Dg?h0U=cn01@0U=cn0P00000G0;JQ``030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000U=cn09CLoP0E09CLoP030000002fXL<0
]Z7301D0]Z7300<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]08000005P2Dg?h00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000U=cn09CLoP0D09CLoP8000005`2fXL<00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000F09CLoP030000
002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0030000002Dg?h0U=cn01@0U=cn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0000009CLoP2Dg?h0502Dg?h2
000001L0]Z7300<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002Dg?h0U=cn01@0U=cn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0000009CLoP2Dg?h0502Dg?h00`000000
]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@00`000000U=cn09CLoP0D09CLoP8000005`2fXL<00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<0000009CLoP2Dg?h04@2Dg?h4000001L0]Z7300<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002Dg?h0
U=cn00X0U=cn1`0000030;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0040000002Dg?h0U=cn09CLoPP000002P2dTk@2
000001L0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC
]0@000004`2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]Z730;JQ``0E0;JQ``030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]Z730;JQ
``0E0;JQ``030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]Z730;JQ``0E0;JQ``030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]Z730;JQ
``0D0;JQ``8000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002fXL<0
]Z7301D0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]0030000002fXL<0]Z7301D0]Z730P00000<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;JQ``2fXL<05@2fXL<2
000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]Z730;JQ``0E0;JQ
``030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000
]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]Z730;JQ``0E0;JQ``8000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002fXL<0]Z7301D0]Z730P0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;JQ``2fXL<0
5@2fXL<00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<0
00000;JQ``2fXL<05@2fXL<2000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]Z730;JQ``0E0;JQ``8000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002fXL<0]Z7301D0]Z7300<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002fXL<0
]Z7301D0]Z730P0000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;JQ
``2fXL<05@2fXL<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;JQ``2fXL<05@2fXL<2000000D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]Z730;JQ``0E0;JQ
``800000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002fXL<0]Z7301D0
]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000
002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02c0;BC]0030000002fXL<0]Z7301D0]Z730P0000030;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00<000000;JQ``2fXL<05@2fXL<01@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00<000000;JQ``2fXL<05@2fXL<01@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00<000000;JQ``2fXL<05@2fXL<200000080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]Z730;JQ``0E0;JQ``040000002dTk@0]9>d00000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;JQ``2fXL<05@2fXL<010000000]9>d0;BC]000003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002fXL<0]Z7301D0]Z730P0000000`2dTk@000000;BC]03A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]Z73
0;JQ``0E0;JQ``030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;JQ``2fXL<05@2f
XL<300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;JQ``2fXL<05@2fXL<2000004<0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002fXL<0]Z73
01D0]Z730P0000120;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;JQ``2f
XL<05@2fXL<200000440]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d
00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC
]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC
]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@0
0`000000]Z730;JQ``0E0;JQ``800000>@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@5000001L0]Z7300<000000;BC]02dTk@0=02dTk@3000003<0]9>d1`0000080;BC
]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@6000000@0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000
]9>d0;BC]00`0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]Z730;JQ``0E0;JQ``800000;@2dTk@4000002<0]9>d4000000D0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC
]00W0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]Z730;JQ``0B0;JQ``@00000902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]Z730;JQ``0:0;JQ``P000000`2fY/T2000001h0]9>d1@00000B0;BC
]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0@0]Z732000000<0;JVb@03
0000002dTk@0]9>d01L0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0@000004@2fY/T4000001@0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d
0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002fY/T0]ZK900X0]ZK9200000030;FceP030000002d
Tk@0]9>d00`0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@010000000]ZK90;JVb@2f
Y/T8000000T0]K?F100000070;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0@000002@2e/mHD000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000]K?F0;FceP020;FceQH00000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]100
00000`2cT[@010000000hH<90>632@00001^0;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d300000000`2dTk@0000000000008000000@0/i:d00<000000;>B]00000001@00001]0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`0000070;BC]0`000000`2dTk@2000000030;>B
]000000000000080000000<0=;_80;>B]00d^lP0100d^lQZ0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;000000l0]9>d2000000;0;BC]08000000`0d^lP010000000/i:d0;>B]02cT[@3000006X0]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000F0;BC]08000000`2c
T[@2000006T0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000L
0;BC]0040000002cT[@0/i:d0;>B]0800000J02dTk@00`000000]9>d0;BC]01W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0T000008P2dTk@400000240]9>d0P0000030;>B]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002H0]9>d00@000000;>B]02cT[@0/i:d0P00001T
0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000:P2dTk@20000
00<0/i:d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L0
0000<02dTk@4000002l0]9>d00D000000;>B]02cT[@0/i:d0000001R0;BC]0030000002dTk@0]9>d
06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000<`2dTk@2000000<0/i:d00<000000;BC]02d
Tk@0GP2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003P0]9>d
00D000000;>B]02cT[@0/i:d0000001N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d
0P00000j0;BC]08000000`2cT[@2000005X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02d
Tk@2000003`0]9>d0P0000000`2cT[@0000000000002000005T0]9>d00<000000;BC]02dTk@0LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000l0;BC]0X00000E`2dTk@00`000000]9>d0;BC]01c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00f0;BC]0H000000`2dTk@50000
05L0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0<02dTk@7000000X0]9>d00<000000;BC]0000000E`2dTk@00`000000]9>d0;BC]01f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0;02dTk@400000140]9>d
00@000000;BC]02dTk@00000E@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@010000000]9>d0;BC]000001D0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d
00D000000;BC]02dTk@0]9>d0000001A0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0050000002dTk@0]9>d0;BC]0000000D02dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00D000000;BC]02dTk@0]9>d0000001?0;BC]003
0000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2d
Tk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d04H0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00
000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D
00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000
]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0
A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0
]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000
P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC
]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@0
0`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300
]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0
0`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P00
00080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0
]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P000002
0;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d
0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d
00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]003
0000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`00
0000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@3
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0
00000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@0
0`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000
002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2
000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC
]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0
]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@0
0P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC
]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0
oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
ojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo
0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<0
00000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?oo
o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3o
ool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool1
00000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`00
0000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo
00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool0
00030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?oo
o`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0
oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool0
00800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv169.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56502 .18583 m .57103 .20578 L p .57099 .20587 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .5702 .20749 L p .55878 .18676 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.712 .647 .783 r
.55869 .1633 m .56502 .18583 L p .55914 .18588 L F P
0 g
s
0 0 .465 r
.55824 .18405 m .55683 .18148 L .55828 .18427 L F
.55687 .18127 m .55683 .18148 L p .55824 .18405 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.712 .647 .783 r
.54863 .16449 m .55869 .1633 L p .55907 .18232 L F P
0 g
s
.712 .647 .783 r
.55687 .18127 m .55907 .18232 L .55914 .18588 L F
.54863 .16449 m .55907 .18232 L .55687 .18127 L F
0 .455 .835 r
.55356 .19981 m .55648 .18347 L p .52401 .16552 L F P
0 g
s
0 .455 .835 r
.55648 .18347 m .55687 .18127 L p .52713 .16702 L F P
0 g
s
0 .455 .835 r
.52401 .16552 m .55648 .18347 L .52713 .16702 L F
.682 .784 .927 r
.55869 .1633 m .52713 .16702 L p .52473 .16567 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55878 .18676 L .56196 .19163 L F
.55944 .18649 m .56196 .19163 L .56268 .19273 L F
.55828 .18427 m .56196 .19163 L .55944 .18649 L F
.712 .647 .783 r
.56502 .18583 m .55944 .18649 L p .55914 .18588 L F P
0 g
s
.707 .577 .707 r
.55944 .18649 m .56502 .18583 L p .57099 .20587 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57099 .20587 L .57296 .2125 L F
.55944 .18649 m .57099 .20587 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56871 .21031 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21017 L .56871 .21031 L F
.56879 .21017 m .56621 .22413 L .56871 .21031 L F
0 0 .465 r
.5702 .20749 m .57077 .20511 L p .55878 .18676 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56871 .21031 L .56718 .21319 L F
.56871 .21031 m .55356 .24845 L .56718 .21319 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52359 .16503 L F P
0 g
s
.682 .784 .927 r
.51222 .15866 m .55646 .15345 L p .52862 .16417 L F P
0 g
s
.682 .784 .927 r
.52181 .16403 m .52862 .16417 L .52473 .16567 L F
.51222 .15866 m .52862 .16417 L .52181 .16403 L F
.238 .738 .904 r
.52046 .18477 m .52181 .16403 L p .47826 .16311 L F P
0 g
s
0 .455 .835 r
.52181 .16403 m .52046 .18477 L p .52359 .16503 L F P
0 g
s
.682 .784 .927 r
.55646 .15345 m .55869 .1633 L p .52473 .16567 L F P
0 g
s
.712 .647 .783 r
.52713 .16702 m .54863 .16449 L p .55687 .18127 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52401 .16552 L F P
0 g
s
0 .455 .835 r
.55687 .18127 m .55726 .17911 L p .52401 .16552 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47826 .16311 L F P
0 g
s
.238 .738 .904 r
.47813 .1631 m .47954 .18477 L p .47826 .16311 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .597 .729 r
.33975 .22693 m .38541 .22156 L .37658 .19235 L p F P
0 g
s
.709 .597 .729 r
.37658 .19235 m .33088 .19773 L .33975 .22693 L p F P
0 g
s
.709 .597 .729 r
.33088 .19773 m .37658 .19235 L .38541 .22156 L p F P
0 g
s
.712 .635 .77 r
.37658 .19235 m .33088 .19773 L .32277 .17151 L p F P
0 g
s
.712 .635 .77 r
.32277 .17151 m .36859 .16612 L .37658 .19235 L p F P
0 g
s
.712 .635 .77 r
.33088 .19773 m .37658 .19235 L .36859 .16612 L p F P
0 g
s
.712 .635 .77 r
.36859 .16612 m .32277 .17151 L .33088 .19773 L p F P
0 g
s
.71 .684 .823 r
.36859 .16612 m .32277 .17151 L .31636 .15129 L p F P
0 g
s
.71 .684 .823 r
.32277 .17151 m .36859 .16612 L .36237 .14588 L p F P
0 g
s
.71 .684 .823 r
.31636 .15129 m .36237 .14588 L .36859 .16612 L p F P
0 g
s
.699 .404 0 r
.36779 .16445 m .37812 .19785 L .3745 .1864 L F
.71 .684 .823 r
.36237 .14588 m .31636 .15129 L .32277 .17151 L p F P
0 g
s
.689 .77 .913 r
.36237 .14588 m .31636 .15129 L .3124 .13949 L p F P
0 g
s
.689 .77 .913 r
.3124 .13949 m .35865 .13404 L .36237 .14588 L p F P
0 g
s
.689 .77 .913 r
.31636 .15129 m .36237 .14588 L .35865 .13404 L p F P
0 g
s
.689 .77 .913 r
.35865 .13404 m .3124 .13949 L .31636 .15129 L p F P
0 g
s
.335 .807 .912 r
.35865 .13404 m .3124 .13949 L .31141 .1376 L p F P
0 g
s
.335 .807 .912 r
.31141 .1376 m .3579 .13213 L .35865 .13404 L p F P
0 g
s
.335 .807 .912 r
.3124 .13949 m .35865 .13404 L .3579 .13213 L p F P
0 g
s
.699 .404 0 r
.3579 .13213 m .36065 .14105 L .36779 .16445 L F
.36907 .16842 m .37812 .19785 L .36955 .17014 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44615 .17963 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .1631 L p .45389 .17564 L F P
0 g
s
.502 .908 .835 r
.44615 .17963 m .47821 .16423 L .45389 .17564 L F
0 0 .465 r
.55864 .18485 m .56268 .19273 L .57077 .20511 L F
.55828 .18427 m .55944 .18649 L .55864 .18485 L F
.55944 .18649 m .56268 .19273 L .55864 .18485 L F
.705 .561 .689 r
.39408 .25043 m .34839 .25581 L .33975 .22693 L p F P
0 g
s
.705 .561 .689 r
.33975 .22693 m .38541 .22156 L .39408 .25043 L p F P
0 g
s
.705 .561 .689 r
.38541 .22156 m .33975 .22693 L .34839 .25581 L p F P
0 g
s
.705 .561 .689 r
.34839 .25581 m .39408 .25043 L .38541 .22156 L p F P
0 g
s
.697 .517 .64 r
.34839 .25581 m .39408 .25043 L .40161 .2757 L p F P
0 g
s
.697 .517 .64 r
.39408 .25043 m .34839 .25581 L .35581 .28109 L p F P
0 g
s
.692 .494 .616 r
.37208 .25776 m .36594 .23687 L p .38964 .23647 L F P
0 g
s
.709 .597 .729 r
.38541 .22156 m .33975 .22693 L .33088 .19773 L p F P
0 g
s
.699 .404 0 r
.38541 .22156 m .39408 .25043 L p .38385 .21697 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44179 .23044 m .44644 .24845 L .44172 .23031 L F
.44313 .23292 m .44644 .24845 L p .44176 .23034 L F P
0 g
s
.692 .494 .616 r
.44902 .23549 m .55408 .23375 L .47058 .2449 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54611 .23728 L F P
0 g
s
.446 .876 .788 r
.55444 .23358 m .55385 .23411 L .54611 .23728 L F
.55385 .23411 m .52046 .26349 L .54611 .23728 L F
.55356 .24845 m .52046 .26349 L p .55444 .23358 L F P
0 g
s
.446 .876 .788 r
.55697 .23246 m .55356 .24845 L p .55444 .23358 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44352 .23476 L p .47599 .24726 L F P
0 g
s
0 .411 .788 r
.44352 .23476 m .44313 .23292 L p .47287 .2459 L F P
0 g
s
0 .411 .788 r
.47599 .24726 m .44352 .23476 L .47287 .2459 L F
.568 .173 .254 r
.49452 .24766 m .54102 .23937 L .52742 .24495 L F
.183 .707 .866 r
.47954 .26349 m .47819 .24792 L p .52174 .24723 L F P
0 g
s
.568 .173 .254 r
.48055 .24881 m .48718 .24778 L .49452 .24766 L F
.48718 .24778 m .54102 .23937 L .49452 .24766 L F
.446 .876 .788 r
.52179 .24807 m .52187 .24723 L p .54611 .23728 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56718 .21319 L F P
0 g
s
.568 .173 .254 r
.47287 .2459 m .57978 .23332 L p .48055 .24881 L F P
0 g
s
.568 .173 .254 r
.48055 .24881 m .52742 .24495 L .48495 .25048 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47599 .24726 L F P
0 g
s
0 .411 .788 r
.47646 .24747 m .47954 .26349 L .47599 .24726 L F
.47819 .24792 m .47954 .26349 L p .47641 .24725 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52174 .24723 L F P
0 g
s
.697 .517 .64 r
.35581 .28109 m .40161 .2757 L .39408 .25043 L p F P
0 g
s
.699 .404 0 r
.39408 .25043 m .40161 .2757 L p .39312 .24779 L F P
0 g
s
.699 .404 0 r
.38844 .23242 m .39132 .24141 L .39312 .24779 L F
.38385 .21697 m .39132 .24141 L .38844 .23242 L F
0 0 .38 r
.44176 .23034 m .44179 .23044 L .44172 .23031 L F
.692 .494 .616 r
.44141 .22968 m .56718 .21319 L .44453 .23556 L F
0 0 .38 r
.43379 .22413 m .42994 .2081 L p .44056 .22809 L F P
0 g
s
0 0 .38 r
.44176 .23034 m .44172 .23031 L .44056 .22809 L F
.44172 .23031 m .43379 .22413 L .44056 .22809 L F
.707 .577 .707 r
.43167 .21099 m .55944 .18649 L .57296 .2125 L F
.43132 .2103 m .55944 .18649 L .43167 .21099 L F
.692 .494 .616 r
.36594 .23687 m .38895 .23416 L p .38964 .23647 L F P
0 g
s
.697 .517 .64 r
.40161 .2757 m .35581 .28109 L .34839 .25581 L p F P
0 g
s
.679 .445 .561 r
.35581 .28109 m .40161 .2757 L .40714 .29446 L p F P
0 g
s
.679 .445 .561 r
.36115 .29988 m .40714 .29446 L .40161 .2757 L p F P
0 g
s
.679 .445 .561 r
.40161 .2757 m .35581 .28109 L .36115 .29988 L p F P
0 g
s
.699 .404 0 r
.40161 .2757 m .40714 .29446 L p .39479 .25374 L F P
0 g
s
.692 .494 .616 r
.38964 .23647 m .39397 .25105 L .37208 .25776 L F
.707 .577 .707 r
.35791 .2102 m .38092 .20749 L p .38181 .21046 L F P
0 g
s
.712 .647 .783 r
.35099 .18774 m .37407 .18503 L p .37483 .18753 L F P
0 g
s
.682 .784 .927 r
.35099 .18774 m .3478 .178 L p .37133 .17636 L F P
0 g
s
.699 .404 0 r
.37037 .17306 m .3745 .1864 L .37247 .17998 L F
.3579 .13213 m .36976 .17091 L .37037 .17306 L F
.36976 .17091 m .3745 .1864 L .37037 .17306 L F
.682 .784 .927 r
.37133 .17636 m .374 .18482 L .35099 .18774 L F
.712 .647 .783 r
.35791 .2102 m .35099 .18774 L p .37483 .18753 L F P
0 g
s
.712 .647 .783 r
.37483 .18753 m .3809 .20742 L .35791 .2102 L F
.682 .784 .927 r
.3478 .178 m .37101 .17536 L .37133 .17636 L F
.707 .577 .707 r
.36594 .23687 m .35791 .2102 L p .38181 .21046 L F P
0 g
s
.707 .577 .707 r
.38181 .21046 m .3871 .22801 L .36594 .23687 L F
.699 .404 0 r
.38775 .23016 m .38385 .21697 L .38844 .23242 L F
.707 .577 .707 r
.3871 .22801 m .38724 .22848 L .36594 .23687 L F
.699 .404 0 r
.38034 .20555 m .38385 .21697 L .38496 .22072 L F
.38092 .20749 m .38496 .22072 L .38775 .23016 L F
.38034 .20555 m .38496 .22072 L .38092 .20749 L F
.37658 .19235 m .38102 .20705 L p .3579 .13213 L F P
0 g
s
.699 .404 0 r
.3579 .13213 m .38102 .20705 L .37812 .19785 L F
.36859 .16612 m .37658 .19235 L p .3579 .13213 L F P
0 g
s
.682 .784 .927 r
.52713 .16702 m .37407 .18503 L p .52473 .16567 L F P
0 g
s
.682 .784 .927 r
.37407 .18503 m .35099 .18774 L p .374 .18482 L F P
0 g
s
.682 .784 .927 r
.52473 .16567 m .37407 .18503 L .374 .18482 L F
.699 .404 0 r
.38102 .20705 m .38541 .22156 L p .37812 .19785 L F P
0 g
s
.699 .404 0 r
.3745 .1864 m .38385 .21697 L .37247 .17998 L F
.37902 .20119 m .38165 .20958 L .38385 .21697 L F
.37682 .19388 m .38541 .22156 L .37902 .20119 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44556 .17954 L F P
0 g
s
.699 .404 0 r
.3745 .1864 m .37682 .19388 L .37902 .20119 L F
.37812 .19785 m .38541 .22156 L .3745 .1864 L F
.712 .647 .783 r
.37483 .18753 m .44488 .17699 L .42956 .18704 L F
.44488 .17699 m .45389 .17564 L .44303 .18073 L F
.44488 .17699 m .44303 .18073 L .42956 .18704 L F
.76 .881 .465 r
.44644 .19981 m .44303 .18073 L p .43129 .20447 L F P
0 g
s
.502 .908 .835 r
.44303 .18073 m .44644 .19981 L p .44556 .17954 L F P
0 g
s
.712 .647 .783 r
.55944 .18649 m .38761 .2067 L p .55914 .18588 L F P
0 g
s
.712 .647 .783 r
.55914 .18588 m .38761 .2067 L .38768 .20667 L F
.38092 .20749 m .35791 .2102 L p .3809 .20742 L F P
0 g
s
.699 .404 0 r
.38868 .23324 m .39312 .24779 L .39392 .25064 L F
.707 .577 .707 r
.38724 .22848 m .38895 .23416 L .36594 .23687 L F
.699 .404 0 r
.37247 .17998 m .38775 .23016 L .37111 .17567 L F
.38775 .23016 m .39312 .24779 L .38868 .23324 L F
.38775 .23016 m .38868 .23324 L .37111 .17567 L F
.707 .577 .707 r
.57297 .21251 m .44056 .22809 L p .57296 .2125 L F P
0 g
s
.707 .577 .707 r
.57296 .2125 m .44056 .22809 L .44056 .22808 L F
0 0 .38 r
.42994 .2081 m .42975 .20729 L p .44056 .22809 L F P
0 g
s
.707 .577 .707 r
.57296 .2125 m .38895 .23416 L .38895 .23416 L F
.692 .494 .616 r
.44056 .22809 m .56718 .21319 L p .44141 .22968 L F P
0 g
s
.699 .404 0 r
.38165 .20958 m .38541 .22156 L .38385 .21697 L F
.707 .577 .707 r
.38181 .21046 m .43282 .20139 L .42785 .21095 L F
.699 .404 0 r
.37247 .17998 m .38034 .20555 L .38775 .23016 L F
.712 .647 .783 r
.43294 .20113 m .38092 .20749 L .3809 .20742 L F
.55914 .18588 m .43291 .20119 L .43294 .20113 L F
.43291 .20119 m .38092 .20749 L .43294 .20113 L F
.707 .577 .707 r
.38092 .20749 m .43282 .20139 L p .38181 .21046 L F P
0 g
s
.712 .647 .783 r
.42956 .18704 m .52713 .16702 L .55914 .18588 L F
.699 .404 0 r
.3579 .13213 m .37247 .17998 L .37111 .17567 L F
.682 .784 .927 r
.37133 .17636 m .47796 .1632 L .46513 .16983 L F
.707 .577 .707 r
.38895 .23416 m .36594 .23687 L p .38895 .23416 L F P
0 g
s
.568 .173 .254 r
.37208 .25776 m .39516 .25504 L p .39538 .25584 L F P
0 g
s
.679 .445 .561 r
.40714 .29446 m .36115 .29988 L .35581 .28109 L p F P
0 g
s
.61 .26 .353 r
.36115 .29988 m .40714 .29446 L .41 .30447 L p F P
0 g
s
.61 .26 .353 r
.36378 .30991 m .41 .30447 L .40714 .29446 L p F P
0 g
s
.61 .26 .353 r
.40714 .29446 m .36115 .29988 L .36378 .30991 L p F P
0 g
s
.699 .404 0 r
.40714 .29446 m .41 .30447 L p .40057 .27328 L F P
0 g
s
.692 .494 .616 r
.39516 .25504 m .37208 .25776 L p .39507 .25476 L F P
0 g
s
.568 .173 .254 r
.37399 .26495 m .37208 .25776 L p .39538 .25584 L F P
0 g
s
.699 .404 0 r
.39644 .25962 m .39516 .25504 L .40057 .27328 L F
.39516 .25504 m .40714 .29446 L .40057 .27328 L F
.3938 .25047 m .39479 .25374 L .39516 .25504 L F
.39479 .25374 m .40714 .29446 L .39516 .25504 L F
.39312 .24779 m .40161 .2757 L .39479 .25374 L F
.568 .173 .254 r
.39696 .26147 m .39709 .26193 L .37399 .26495 L F
.39538 .25584 m .39696 .26147 L .37399 .26495 L F
.39717 .26222 m .37399 .26495 L p .39709 .26193 L F P
0 g
s
.682 .784 .927 r
.3478 .178 m .37099 .17528 L p .37101 .17536 L F P
0 g
s
.557 .152 .23 r
.37099 .17528 m .3478 .178 L p .37269 .18135 L F P
0 g
s
.692 .494 .616 r
.44453 .23556 m .45086 .24747 L .39507 .25476 L F
.39397 .25105 m .39507 .25476 L .37208 .25776 L F
.699 .404 0 r
.3938 .25047 m .38964 .23647 L .39479 .25374 L F
.38868 .23324 m .39392 .25064 L .39479 .25374 L F
.692 .494 .616 r
.44453 .23556 m .39507 .25476 L .39397 .25105 L F
.699 .404 0 r
.37111 .17567 m .38868 .23324 L .38964 .23647 L F
.37111 .17567 m .38964 .23647 L .3938 .25047 L F
.716 .418 0 r
.36594 .23687 m .37208 .25776 L p .37089 .25552 L F P
0 g
s
.716 .418 0 r
.37208 .25776 m .37399 .26495 L .37089 .25552 L p F P
0 g
s
.679 .789 .933 r
.37089 .25552 m .37399 .26495 L p .39684 .26117 L F P
0 g
s
.679 .789 .933 r
.39419 .25278 m .37089 .25552 L p .39684 .26117 L F P
0 g
s
.699 .404 0 r
.3579 .13213 m .39839 .26605 L .39567 .25746 L F
.568 .173 .254 r
.48055 .24881 m .48495 .25048 L .39709 .26193 L F
.48055 .24881 m .39709 .26193 L .39696 .26147 L F
.39538 .25584 m .48055 .24881 L .39696 .26147 L F
0 .411 .788 r
.47641 .24725 m .47646 .24747 L .47599 .24726 L F
.692 .494 .616 r
.44453 .23556 m .56718 .21319 L .55631 .23371 L F
.54611 .23728 m .47287 .2459 L p .55311 .23418 L F P
0 g
s
.692 .494 .616 r
.55631 .23371 m .47287 .2459 L .47058 .2449 L F
.55408 .23375 m .55327 .23411 L .47058 .2449 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47599 .24726 L F P
0 g
s
0 .411 .788 r
.44313 .23292 m .44274 .23111 L p .47599 .24726 L F P
0 g
s
.568 .173 .254 r
.39538 .25584 m .47287 .2459 L .48055 .24881 L F
.52077 .24767 m .39717 .26222 L p .50828 .24744 L F P
0 g
s
.568 .173 .254 r
.50828 .24744 m .39717 .26222 L .39709 .26193 L F
.52742 .24495 m .52187 .24723 L .50828 .24744 L F
.52187 .24723 m .52077 .24767 L .50828 .24744 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24723 L p .52174 .24723 L F P
0 g
s
.183 .707 .866 r
.52187 .24723 m .52046 .26349 L p .52174 .24723 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52174 .24723 L F P
0 g
s
.183 .707 .866 r
.47819 .24792 m .47813 .24718 L p .52174 .24723 L F P
0 g
s
.446 .876 .788 r
.55444 .23358 m .54611 .23728 L .52187 .24718 L F
.52187 .24723 m .52187 .24718 L p .54611 .23728 L F P
0 g
s
.568 .173 .254 r
.57978 .23332 m .58265 .24039 L p .52742 .24495 L F P
0 g
s
.568 .173 .254 r
.54102 .23937 m .57978 .23332 L .52742 .24495 L F
.692 .494 .616 r
.55497 .23624 m .54611 .23728 L p .55631 .23371 L F P
0 g
s
.692 .494 .616 r
.55631 .23371 m .54611 .23728 L .55311 .23418 L F
0 .411 .788 r
.47813 .24718 m .47819 .24792 L p .47641 .24725 L F P
0 g
s
.568 .173 .254 r
.58265 .24039 m .52077 .24767 L p .52742 .24495 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55444 .23358 L F P
0 g
s
.692 .494 .616 r
.57978 .23332 m .55497 .23624 L p .55631 .23371 L F P
0 g
s
.707 .577 .707 r
.43167 .21099 m .57296 .2125 L .44056 .22808 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.692 .494 .616 r
.55631 .23371 m .57297 .21251 L .57978 .23332 L F
.57319 .21292 m .57978 .23332 L p .57297 .21251 L F P
0 g
s
0 0 .315 r
.57305 .2125 m .57978 .23332 L p .58052 .23085 L F P
0 g
s
0 0 .315 r
.57978 .23332 m .58265 .24039 L .58052 .23085 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.679 .789 .933 r
.58265 .24039 m .58052 .23085 L p .39684 .26117 L F P
0 g
s
.679 .789 .933 r
.37399 .26495 m .39717 .26222 L p .39684 .26117 L F P
0 g
s
.679 .789 .933 r
.39717 .26222 m .58265 .24039 L p .39684 .26117 L F P
0 g
s
.699 .404 0 r
.39482 .25943 m .40982 .30442 L .39567 .25746 L p F P
0 g
s
.716 .418 0 r
.3478 .178 m .35099 .18774 L p .37089 .25552 L F P
0 g
s
.716 .418 0 r
.34961 .18486 m .3478 .178 L p .37089 .25552 L F P
0 g
s
.557 .152 .23 r
.34961 .18486 m .3729 .18212 L p .37269 .18135 L F P
0 g
s
.557 .152 .23 r
.3478 .178 m .34961 .18486 L p .37269 .18135 L F P
0 g
s
.716 .418 0 r
.35099 .18774 m .35791 .2102 L p .37089 .25552 L F P
0 g
s
.716 .418 0 r
.35577 .20585 m .34961 .18486 L p .37089 .25552 L F P
0 g
s
.691 .493 .614 r
.34961 .18486 m .35577 .20585 L p .37844 .20076 L F P
0 g
s
.716 .418 0 r
.35791 .2102 m .36594 .23687 L p .37089 .25552 L F P
0 g
s
.716 .418 0 r
.37089 .25552 m .36393 .23292 L .35577 .20585 L p F P
0 g
s
.707 .577 .707 r
.35577 .20585 m .36393 .23292 L p .38638 .22716 L F P
0 g
s
.699 .404 0 r
.39567 .25746 m .36856 .16749 L p .37913 .2031 L F P
0 g
s
.699 .404 0 r
.37913 .2031 m .38625 .22674 L .39567 .25746 L F
.707 .577 .707 r
.37913 .2031 m .35577 .20585 L p .38638 .22716 L F P
0 g
s
.699 .404 0 r
.38625 .22674 m .39419 .25278 L .39567 .25746 L F
.707 .577 .707 r
.36393 .23292 m .38729 .23017 L p .38638 .22716 L F P
0 g
s
.699 .404 0 r
.383 .21613 m .38729 .23017 L .38625 .22674 L F
.38729 .23017 m .39419 .25278 L .38625 .22674 L F
.3579 .13213 m .3938 .25047 L .39516 .25504 L F
.3579 .13213 m .39516 .25504 L .39644 .25962 L F
.707 .577 .707 r
.53283 .18962 m .55944 .18649 L p .50708 .19622 L F P
0 g
s
.707 .577 .707 r
.53283 .18962 m .50708 .19622 L .42785 .21095 L F
.712 .647 .783 r
.45389 .17564 m .52713 .16702 L p .44108 .18468 L F P
0 g
s
.712 .647 .783 r
.44303 .18073 m .44108 .18468 L .42956 .18704 L F
.682 .784 .927 r
.47778 .16322 m .47796 .1632 L .47778 .16322 L F
.47778 .16322 m .47778 .16322 L .37133 .17636 L F
.37101 .17536 m .47778 .16322 L .37133 .17636 L F
.37133 .17636 m .46513 .16983 L .374 .18482 L F
.46513 .16983 m .52473 .16567 L .45636 .17436 L F
.46513 .16983 m .45636 .17436 L .374 .18482 L F
.712 .647 .783 r
.37407 .18503 m .45389 .17564 L p .37483 .18753 L F P
0 g
s
.682 .784 .927 r
.37101 .17536 m .475 .16304 L .47796 .1632 L F
.475 .16304 m .51222 .15866 L p .52181 .16403 L F P
0 g
s
.682 .784 .927 r
.475 .16304 m .52181 .16403 L .52473 .16567 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44556 .17954 L F P
0 g
s
.502 .908 .835 r
.44556 .17954 m .44615 .17963 L .45355 .17579 L F
.44556 .17954 m .45355 .17579 L .47813 .16304 L F
.47813 .1631 m .47813 .16304 L p .44615 .17963 L F P
0 g
s
.712 .647 .783 r
.45389 .17564 m .44108 .18468 L .44303 .18073 L F
.37483 .18753 m .55914 .18588 L .3809 .20742 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43129 .20447 L F P
0 g
s
.76 .881 .465 r
.44303 .18073 m .44274 .17911 L p .43129 .20447 L F P
0 g
s
.707 .577 .707 r
.43282 .20139 m .53283 .18962 L p .42785 .21095 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44176 .23034 m .44056 .22809 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .44056 .22809 L F P
0 g
s
.707 .577 .707 r
.43167 .21099 m .44056 .22808 L .38895 .23416 L F
.43167 .21099 m .38895 .23416 L .38724 .22848 L F
.42785 .21095 m .42683 .21289 L .38724 .22848 L F
.42785 .21095 m .38724 .22848 L .3871 .22801 L F
.38181 .21046 m .42785 .21095 L .3871 .22801 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44176 .23034 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55824 .18405 L F P
0 g
s
0 0 .465 r
.55824 .18405 m .55828 .18427 L .55864 .18485 L F
.55824 .18405 m .55864 .18485 L .57077 .20511 L F
.712 .647 .783 r
.52713 .16702 m .55687 .18127 L .55914 .18588 L F
0 0 .465 r
.55726 .17911 m .55687 .18127 L p .55824 .18405 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57296 .2125 m .57099 .20587 L .57305 .2125 L F
.57103 .20578 m .57305 .2125 L p .57099 .20587 L F P
0 g
s
0 0 .315 r
.56502 .18583 m .57305 .2125 L p .58052 .23085 L F P
0 g
s
0 0 .315 r
.55869 .1633 m .56502 .18583 L p .58052 .23085 L F P
0 g
s
0 0 .315 r
.55646 .15345 m .55869 .1633 L p .58052 .23085 L F P
0 g
s
0 0 .315 r
.55923 .16019 m .55646 .15345 L p .58052 .23085 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.682 .784 .927 r
.46513 .16983 m .47796 .1632 L .52473 .16567 L F
0 .455 .835 r
.52187 .16304 m .52181 .16403 L p .52359 .16503 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47826 .16311 L F P
0 g
s
.238 .738 .904 r
.52181 .16403 m .52187 .16304 L p .47826 .16311 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .18073 L p .44556 .17954 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .1631 L p .47826 .16311 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .315 r
.566 .18112 m .55923 .16019 L p .58052 .23085 L F P
0 g
s
0 0 .315 r
.58052 .23085 m .57415 .20818 L .566 .18112 L p F P
0 g
s
.707 .577 .707 r
.57415 .20818 m .566 .18112 L p .38638 .22716 L F P
0 g
s
.707 .577 .707 r
.38729 .23017 m .57415 .20818 L p .38638 .22716 L F P
0 g
s
.712 .647 .783 r
.38761 .2067 m .38092 .20749 L p .38768 .20667 L F P
0 g
s
.707 .577 .707 r
.42785 .21095 m .43132 .2103 L .43167 .21099 L F
.42785 .21095 m .43167 .21099 L .42683 .21289 L F
.566 .18112 m .37913 .2031 L p .38638 .22716 L F P
0 g
s
.699 .404 0 r
.37913 .2031 m .383 .21613 L .38625 .22674 L F
.712 .648 .784 r
.36393 .23292 m .37089 .25552 L p .39342 .25027 L F P
0 g
s
.712 .648 .784 r
.38729 .23017 m .36393 .23292 L p .39342 .25027 L F P
0 g
s
.699 .404 0 r
.39132 .24141 m .39408 .25043 L .39312 .24779 L F
.446 .876 .788 r
.55726 .23111 m .55697 .23246 L p .55444 .23358 L F P
0 g
s
.692 .494 .616 r
.44453 .23556 m .44902 .23549 L .45086 .24747 L F
.44902 .23549 m .47058 .2449 L .45086 .24747 L F
.38964 .23647 m .44453 .23556 L .39397 .25105 L F
.707 .577 .707 r
.57305 .2125 m .57297 .21251 L p .57296 .2125 L F P
0 g
s
.692 .494 .616 r
.56718 .21319 m .57297 .21251 L p .55631 .23371 L F P
0 g
s
.692 .494 .616 r
.57297 .21251 m .57305 .2125 L .57319 .21292 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.712 .648 .784 r
.58052 .23085 m .57415 .20818 L p .39342 .25027 L F P
0 g
s
.712 .648 .784 r
.37089 .25552 m .39419 .25278 L p .39342 .25027 L F P
0 g
s
.692 .494 .616 r
.55408 .23375 m .55631 .23371 L .55327 .23411 L F
.712 .648 .784 r
.39419 .25278 m .58052 .23085 L p .39342 .25027 L F P
0 g
s
.699 .404 0 r
.37872 .20393 m .39482 .25943 L .39564 .25754 L F
.39419 .25278 m .39564 .25754 L .39567 .25746 L F
.37872 .20393 m .39564 .25754 L .39419 .25278 L F
.383 .21613 m .38929 .23732 L .39419 .25278 L F
.707 .577 .707 r
.44056 .22809 m .38895 .23416 L p .44056 .22808 L F P
0 g
s
.692 .494 .616 r
.38895 .23416 m .44056 .22809 L p .38964 .23647 L F P
0 g
s
.692 .494 .616 r
.44056 .22809 m .44141 .22968 L .38964 .23647 L F
.38964 .23647 m .44141 .22968 L .44453 .23556 L F
0 0 .38 r
.44274 .23111 m .44313 .23292 L p .44176 .23034 L F P
0 g
s
.712 .648 .784 r
.57415 .20818 m .38729 .23017 L p .39342 .25027 L F P
0 g
s
.691 .493 .614 r
.55923 .16019 m .3729 .18212 L p .37844 .20076 L F P
0 g
s
.691 .493 .614 r
.3729 .18212 m .34961 .18486 L p .37844 .20076 L F P
0 g
s
.691 .493 .614 r
.35577 .20585 m .566 .18112 L .55923 .16019 L p F P
0 g
s
.699 .404 0 r
.3579 .13213 m .37872 .20393 L .38929 .23732 L F
.36856 .16749 m .3579 .13213 L p .38929 .23732 L F P
0 g
s
.699 .404 0 r
.41 .30447 m .40982 .30442 L p .39567 .25746 L F P
0 g
s
.699 .404 0 r
.39839 .26605 m .41 .30447 L .39567 .25746 L F
.692 .494 .616 r
.47287 .2459 m .39516 .25504 L p .47058 .2449 L F P
0 g
s
.692 .494 .616 r
.47058 .2449 m .39516 .25504 L .39507 .25476 L F
.568 .173 .254 r
.39516 .25504 m .47287 .2459 L p .39538 .25584 L F P
0 g
s
.679 .789 .933 r
.58052 .23085 m .39419 .25278 L p .39684 .26117 L F P
0 g
s
.557 .152 .23 r
.55923 .16019 m .55646 .15345 L p .37269 .18135 L F P
0 g
s
.557 .152 .23 r
.3729 .18212 m .55923 .16019 L p .37269 .18135 L F P
0 g
s
.682 .784 .927 r
.37099 .17528 m .475 .16304 L p .37101 .17536 L F P
0 g
s
.557 .152 .23 r
.55646 .15345 m .37099 .17528 L p .37269 .18135 L F P
0 g
s
.699 .404 0 r
.36065 .14105 m .36907 .16842 L .36779 .16445 L F
.36907 .16842 m .36955 .17014 L .36779 .16445 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.732 .431 0 r
.33975 .22693 m .34839 .25581 L p .31141 .1376 L F P
0 g
s
.732 .431 0 r
.33088 .19773 m .33975 .22693 L p .31141 .1376 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.732 .431 0 r
.34839 .25581 m .35581 .28109 L p .31141 .1376 L F P
0 g
s
.732 .431 0 r
.32277 .17151 m .33088 .19773 L p .31141 .1376 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.732 .431 0 r
.35581 .28109 m .36115 .29988 L p .31141 .1376 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.732 .431 0 r
.31636 .15129 m .32277 .17151 L p .31141 .1376 L F P
0 g
s
.699 .404 0 r
.36237 .14588 m .36859 .16612 L p .3579 .13213 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.732 .431 0 r
.36115 .29988 m .36378 .30991 L p .31141 .1376 L F P
0 g
s
.61 .26 .353 r
.41 .30447 m .36378 .30991 L .36115 .29988 L p F P
0 g
s
.732 .431 0 r
.31141 .1376 m .3124 .13949 L .31636 .15129 L p F P
0 g
s
.699 .404 0 r
.3579 .13213 m .35865 .13404 L .36237 .14588 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.732 .431 0 r
.36378 .30991 m .36335 .30989 L p .31141 .1376 L F P
0 g
s
.092 .649 .712 r
.40982 .30442 m .36335 .30989 L .36378 .30991 L p F P
0 g
s
.092 .649 .712 r
.36378 .30991 m .41 .30447 L .40982 .30442 L p F P
0 g
s
.092 .649 .712 r
.36335 .30989 m .40982 .30442 L .41 .30447 L p F P
0 g
s
.092 .649 .712 r
.41 .30447 m .36378 .30991 L .36335 .30989 L p F P
0 g
s
.335 .807 .912 r
.3579 .13213 m .31141 .1376 L .3124 .13949 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.732 .431 0 r
.3462 .26515 m .36335 .30989 L .31141 .1376 L p F P
0 g
s
.699 .404 0 r
.36495 .1603 m .39482 .25943 L p .3579 .13213 L F P
0 g
s
.71 .603 .735 r
.37754 .20099 m .42568 .19532 L p .43201 .26879 L F P
0 g
s
.571 .86 .996 r
.36335 .30989 m .40982 .30442 L p .36489 .27669 L F P
0 g
s
.571 .86 .996 r
.40982 .30442 m .39482 .25943 L .3462 .26515 L p F P
0 g
s
.71 .603 .735 r
.44553 .42566 m .39923 .27265 L p .43201 .26879 L F P
0 g
s
.71 .603 .735 r
.39923 .27265 m .37754 .20099 L p .43201 .26879 L F P
0 g
s
.571 .86 .996 r
.3462 .26515 m .35124 .2783 L p .36489 .27669 L F P
0 g
s
.571 .86 .996 r
.35124 .2783 m .36335 .30989 L p .36489 .27669 L F P
0 g
s
.732 .431 0 r
.31632 .16602 m .3462 .26515 L p .31141 .1376 L F P
0 g
s
.321 0 0 r
.31632 .16602 m .31141 .1376 L .3579 .13213 L p F P
0 g
s
.321 0 0 r
.3579 .13213 m .36495 .1603 L .31632 .16602 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.936 .576 .169 r
.47296 .42449 m .4705 .41871 L .46654 .41828 L p F P
0 g
s
.26 .769 .829 r
.46654 .41828 m .4705 .41871 L .47972 .41716 L p F P
0 g
s
.701 .572 .707 r
.4705 .41871 m .47296 .42449 L .48218 .42294 L p F P
0 g
s
.701 .572 .707 r
.48218 .42294 m .47972 .41716 L .4705 .41871 L p F P
0 g
s
.936 .576 .169 r
.46654 .41828 m .46901 .42409 L .47296 .42449 L p F P
0 g
s
.701 .572 .707 r
.46817 .42122 m .47743 .41967 L p .47821 .42265 L F P
0 g
s
.256 .767 .825 r
.47296 .42449 m .48218 .42294 L .47867 .42257 L p F P
0 g
s
.256 .767 .825 r
.47774 .42273 m .47296 .42449 L .47867 .42257 L F
.701 .572 .707 r
.46941 .42413 m .46817 .42122 L p .47821 .42265 L F P
0 g
s
.936 .576 .169 r
.46817 .42122 m .47805 .44446 L p .47272 .4328 L F P
0 g
s
.701 .572 .707 r
.47766 .44443 m .47302 .4452 L p .4789 .44733 L F P
0 g
s
.241 .757 .813 r
.47302 .4452 m .47766 .44443 L p .47703 .44444 L F P
0 g
s
.936 .576 .169 r
.49282 .47917 m .49288 .47931 L p .49282 .47917 L F P
0 g
s
.683 .462 .579 r
.45194 .44708 m .45107 .44413 L p .46607 .44381 L F P
0 g
s
.683 .462 .579 r
.46607 .44381 m .47269 .44367 L .46634 .44471 L F
.46607 .44381 m .46634 .44471 L .45194 .44708 L F
.936 .577 .172 r
.47797 .45683 m .47302 .4452 L .46634 .44471 L p F P
0 g
s
.936 .577 .172 r
.47797 .45683 m .46634 .44471 L .46671 .44596 L F
.241 .757 .813 r
.47758 .44442 m .47758 .44443 L .47766 .44443 L F
.47195 .444 m .47758 .44443 L .47758 .44442 L F
.47195 .444 m .46886 .4443 L .47758 .44443 L F
.46886 .4443 m .46695 .44461 L .47758 .44443 L F
.936 .576 .169 r
.48013 .45024 m .48268 .45605 L .48268 .45605 L F
.48012 .45021 m .48268 .45605 L .48013 .45024 L F
.48268 .45605 m .49282 .47917 L .48268 .45605 L F
.48268 .45605 m .48268 .45605 L .48013 .45024 L F
.701 .572 .707 r
.47302 .4452 m .47797 .45683 L .4826 .45605 L p F P
0 g
s
.936 .577 .172 r
.47033 .45638 m .47797 .45683 L p .46685 .44609 L F P
0 g
s
.701 .572 .707 r
.4789 .44733 m .47302 .4452 L .4826 .45605 L F
.936 .576 .169 r
.47758 .44442 m .48012 .45021 L .48013 .45024 L F
.47805 .44446 m .49282 .47917 L p .47758 .44442 L F P
0 g
s
.936 .576 .169 r
.46777 .42118 m .46817 .42122 L p .47272 .4328 L F P
0 g
s
.935 .576 .168 r
.48779 .45064 m .48718 .4492 L .48369 .44896 L p F P
0 g
s
.935 .576 .168 r
.48779 .45064 m .48369 .44896 L .48375 .4491 L F
.238 .755 .81 r
.48718 .4492 m .48948 .44881 L p .48392 .44892 L F P
0 g
s
.238 .755 .81 r
.48369 .44896 m .48718 .4492 L p .48392 .44892 L F P
0 g
s
.256 .767 .825 r
.46941 .42413 m .47296 .42449 L p .47774 .42273 L F P
0 g
s
.936 .576 .169 r
.49755 .4823 m .49509 .47652 L .49126 .47639 L p F P
0 g
s
.218 .741 .793 r
.49509 .47652 m .50432 .47498 L p .49257 .47625 L F P
0 g
s
.701 .572 .707 r
.47288 .42354 m .49183 .47638 L .46941 .42413 L F
.49164 .47641 m .46941 .42413 L p .49183 .47638 L F P
0 g
s
.218 .741 .793 r
.49164 .47641 m .49509 .47652 L p .49257 .47625 L F P
0 g
s
.936 .576 .169 r
.49126 .47639 m .49373 .48221 L .49755 .4823 L p F P
0 g
s
.701 .572 .707 r
.48709 .45694 m .49211 .47633 L .48261 .45069 L F
.49211 .47633 m .49183 .47638 L .48261 .45069 L F
.218 .741 .793 r
.50432 .47498 m .50091 .47486 L p .49257 .47625 L F P
0 g
s
.935 .576 .168 r
.48431 .45041 m .48779 .45064 L p .48375 .4491 L F P
0 g
s
.237 .754 .809 r
.48431 .45041 m .48779 .45064 L p .48639 .45006 L F P
0 g
s
.701 .572 .707 r
.48718 .4492 m .48779 .45064 L .4901 .45026 L p F P
0 g
s
.237 .754 .809 r
.48779 .45064 m .4901 .45026 L .48662 .45002 L p F P
0 g
s
.237 .754 .809 r
.48639 .45006 m .48779 .45064 L .48662 .45002 L F
.701 .572 .707 r
.4901 .45026 m .48948 .44881 L .48718 .4492 L p F P
0 g
s
.935 .575 .166 r
.4901 .45026 m .48948 .44881 L p .48656 .44987 L F P
0 g
s
.935 .575 .166 r
.48662 .45002 m .4901 .45026 L p .48656 .44987 L F P
0 g
s
.701 .572 .707 r
.48323 .44203 m .48559 .44864 L .48496 .44874 L F
.238 .755 .81 r
.48948 .44881 m .486 .44857 L p .48392 .44892 L F P
0 g
s
.701 .572 .707 r
.49509 .47652 m .49755 .4823 L .50678 .48076 L p F P
0 g
s
.701 .572 .707 r
.50678 .48076 m .50432 .47498 L .49509 .47652 L p F P
0 g
s
.701 .572 .707 r
.48878 .4551 m .49635 .47873 L .48323 .44203 L F
.48431 .45041 m .48261 .45069 L .47288 .42354 L F
.47821 .42265 m .48709 .45694 L .47288 .42354 L F
.238 .755 .81 r
.48562 .44854 m .4833 .44893 L p .48392 .44892 L F P
0 g
s
.238 .755 .81 r
.486 .44857 m .48562 .44854 L p .48392 .44892 L F P
0 g
s
.701 .572 .707 r
.48496 .44874 m .49635 .47873 L .48709 .45694 L F
.48559 .44864 m .49635 .47873 L .48496 .44874 L F
.935 .575 .166 r
.48948 .44881 m .486 .44857 L p .48656 .44987 L F P
0 g
s
.701 .572 .707 r
.47743 .41967 m .48878 .4551 L .48323 .44203 L F
.935 .575 .166 r
.48562 .44854 m .48623 .44999 L p .48656 .44987 L F P
0 g
s
.935 .575 .166 r
.486 .44857 m .48562 .44854 L p .48656 .44987 L F P
0 g
s
.935 .575 .166 r
.48623 .44999 m .48662 .45002 L p .48656 .44987 L F P
0 g
s
.701 .572 .707 r
.50215 .47776 m .49867 .47834 L p .48713 .44993 L F P
0 g
s
.701 .572 .707 r
.49867 .47834 m .49635 .47873 L p .48878 .4551 L F P
0 g
s
.701 .572 .707 r
.48713 .44993 m .49867 .47834 L .48878 .4551 L F
.48666 .44846 m .48741 .44989 L .48713 .44993 L F
.48741 .44989 m .50215 .47776 L .48713 .44993 L F
.237 .754 .809 r
.48662 .45002 m .48623 .44999 L p .48639 .45006 L F P
0 g
s
.701 .572 .707 r
.49635 .47873 m .49288 .47931 L p .48709 .45694 L F P
0 g
s
.936 .576 .169 r
.48268 .45605 m .49282 .47917 L .49282 .47917 L F
.48268 .45605 m .49282 .47917 L .48268 .45605 L F
.233 .752 .806 r
.47797 .45683 m .4826 .45605 L p .48221 .45603 L F P
0 g
s
.233 .752 .806 r
.48072 .45594 m .47854 .45664 L .48221 .45603 L F
.47854 .45664 m .47797 .45683 L .48221 .45603 L F
.936 .576 .169 r
.47727 .4444 m .46737 .42114 L p .47758 .44442 L F P
0 g
s
.701 .572 .707 r
.47743 .41967 m .48948 .44798 L p .48666 .44846 L F P
0 g
s
.256 .767 .825 r
.47828 .42253 m .46901 .42409 L .46941 .42413 L p F P
0 g
s
.256 .767 .825 r
.47828 .42253 m .46941 .42413 L .47774 .42273 L F
.47867 .42257 m .47828 .42253 L p .47774 .42273 L F P
0 g
s
.934 .574 .165 r
.47743 .41967 m .48701 .44288 L .48528 .439 L F
.701 .572 .707 r
.48948 .44798 m .50215 .47776 L p .48666 .44846 L F P
0 g
s
.936 .576 .169 r
.46737 .42114 m .47805 .44446 L .47758 .44442 L F
.701 .572 .707 r
.48693 .44287 m .47766 .44443 L p .49023 .45062 L F P
0 g
s
.218 .741 .793 r
.50053 .47484 m .49126 .47639 L p .49257 .47625 L F P
0 g
s
.218 .741 .793 r
.50091 .47486 m .50053 .47484 L p .49257 .47625 L F P
0 g
s
.936 .576 .169 r
.48312 .45705 m .48221 .45603 L .47727 .4444 L p F P
0 g
s
.936 .576 .169 r
.47758 .44442 m .48312 .45705 L .47727 .4444 L F
.701 .572 .707 r
.48709 .45694 m .48261 .45069 L .48431 .45041 L F
.237 .754 .809 r
.48623 .44999 m .48392 .45038 L .48431 .45041 L p F P
0 g
s
.237 .754 .809 r
.48623 .44999 m .48431 .45041 L .48639 .45006 L F
.935 .576 .168 r
.4833 .44893 m .48392 .45038 L .48431 .45041 L p F P
0 g
s
.935 .576 .168 r
.48375 .4491 m .4833 .44893 L .48431 .45041 L F
.701 .572 .707 r
.4826 .45605 m .49188 .4545 L p .4789 .44733 L F P
0 g
s
.701 .572 .707 r
.49064 .45159 m .4789 .44733 L .49188 .4545 L F
.934 .574 .165 r
.48701 .44288 m .49205 .45451 L .49188 .4545 L F
.238 .755 .81 r
.4833 .44893 m .48369 .44896 L p .48392 .44892 L F P
0 g
s
.935 .576 .168 r
.48369 .44896 m .4833 .44893 L p .48375 .4491 L F P
0 g
s
.701 .572 .707 r
.49064 .45159 m .47766 .44443 L .4789 .44733 L F
.49023 .45062 m .47766 .44443 L .49064 .45159 L F
.934 .574 .165 r
.4894 .44868 m .49188 .4545 L .4918 .45449 L F
.48701 .44288 m .49188 .4545 L .4894 .44868 L F
.48732 .4429 m .50215 .47776 L p .48701 .44288 L F P
0 g
s
.701 .572 .707 r
.49651 .45372 m .49023 .45062 L .49064 .45159 L F
.49188 .4545 m .49651 .45372 L p .49064 .45159 L F P
0 g
s
.934 .574 .165 r
.47743 .41967 m .48732 .4429 L p .48701 .44288 L F P
0 g
s
.258 .768 .827 r
.47743 .41967 m .46817 .42122 L p .47241 .4204 L F P
0 g
s
.258 .768 .827 r
.47704 .41962 m .47743 .41967 L p .47241 .4204 L F P
0 g
s
.26 .769 .829 r
.47972 .41716 m .47581 .41672 L .46654 .41828 L p F P
0 g
s
.701 .572 .707 r
.47581 .41672 m .46654 .41828 L p .47241 .4204 L F P
0 g
s
.701 .572 .707 r
.47828 .42253 m .47704 .41962 L p .47241 .4204 L F P
0 g
s
.701 .572 .707 r
.47704 .41962 m .47581 .41672 L p .47241 .4204 L F P
0 g
s
.701 .572 .707 r
.46654 .41828 m .46777 .42118 L p .47241 .4204 L F P
0 g
s
.258 .768 .827 r
.46737 .42114 m .47665 .41958 L p .47241 .4204 L F P
0 g
s
.258 .768 .827 r
.46817 .42122 m .46777 .42118 L p .47241 .4204 L F P
0 g
s
.258 .768 .827 r
.46777 .42118 m .46737 .42114 L p .47241 .4204 L F P
0 g
s
.258 .768 .827 r
.47665 .41958 m .47704 .41962 L p .47241 .4204 L F P
0 g
s
.701 .572 .707 r
.46901 .42409 m .47828 .42253 L p .47241 .4204 L F P
0 g
s
.701 .572 .707 r
.46777 .42118 m .46901 .42409 L p .47241 .4204 L F P
0 g
s
.934 .574 .165 r
.48654 .44284 m .47665 .41958 L p .48701 .44288 L F P
0 g
s
.936 .576 .169 r
.46737 .42114 m .46777 .42118 L p .47272 .4328 L F P
0 g
s
.701 .572 .707 r
.47727 .4444 m .46737 .42114 L p .48098 .44377 L F P
0 g
s
.241 .757 .813 r
.47766 .44443 m .49157 .44209 L p .49022 .44222 L F P
0 g
s
.701 .572 .707 r
.46737 .42114 m .47665 .41958 L .48654 .44284 L p F P
0 g
s
.701 .572 .707 r
.48098 .44377 m .46737 .42114 L .48654 .44284 L F
.241 .757 .813 r
.49022 .44222 m .47195 .444 L .47727 .4444 L F
.49022 .44222 m .47727 .4444 L .47766 .44443 L F
.233 .752 .806 r
.4826 .45605 m .49188 .4545 L p .48956 .4548 L F P
0 g
s
.701 .572 .707 r
.4833 .44893 m .48392 .45038 L .48623 .44999 L p F P
0 g
s
.701 .572 .707 r
.48623 .44999 m .48562 .44854 L .4833 .44893 L p F P
0 g
s
.701 .572 .707 r
.48778 .45509 m .48098 .44377 L .49149 .45447 L F
.48221 .45603 m .47727 .4444 L p .48531 .45551 L F P
0 g
s
.233 .752 .806 r
.48221 .45603 m .4826 .45605 L .48956 .4548 L F
.701 .572 .707 r
.48778 .45509 m .47727 .4444 L .48098 .44377 L F
.49211 .47633 m .49288 .47931 L .49183 .47638 L F
.218 .741 .793 r
.49126 .47639 m .49164 .47641 L p .49257 .47625 L F P
0 g
s
.701 .572 .707 r
.49288 .47931 m .49164 .47641 L p .49183 .47638 L F P
0 g
s
.701 .572 .707 r
.50053 .47484 m .49126 .47639 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.50215 .47776 m .49288 .47931 L p .49713 .47853 L F P
0 g
s
.701 .572 .707 r
.50177 .47775 m .50053 .47484 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.50139 .47774 m .50177 .47775 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.50177 .47775 m .50215 .47776 L p .49713 .47853 L F P
0 g
s
.701 .572 .707 r
.49373 .48221 m .503 .48066 L p .49713 .47853 L F P
0 g
s
.936 .576 .169 r
.49211 .47929 m .49282 .47917 L p .49288 .47931 L F P
0 g
s
.701 .572 .707 r
.49126 .47639 m .49249 .4793 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.49288 .47931 m .49249 .4793 L p .49713 .47853 L F P
0 g
s
.701 .572 .707 r
.49249 .4793 m .49373 .48221 L p .49713 .47853 L F P
0 g
s
.701 .572 .707 r
.503 .48066 m .50177 .47775 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.49211 .47929 m .50139 .47774 L p .49713 .47853 L F P
0 g
s
.216 .74 .792 r
.49249 .4793 m .49211 .47929 L p .49713 .47853 L F P
0 g
s
.701 .572 .707 r
.50139 .47774 m .48531 .45551 L .48778 .45509 L F
.48531 .45551 m .47727 .4444 L .48778 .45509 L F
.233 .752 .806 r
.48072 .45594 m .48956 .4548 L .49126 .45446 L F
.48956 .4548 m .49188 .4545 L .49149 .45447 L F
.48956 .4548 m .49149 .45447 L .49126 .45446 L F
.48072 .45594 m .48221 .45603 L .48956 .4548 L F
.701 .572 .707 r
.48654 .44284 m .49149 .45447 L p .48098 .44377 L F P
0 g
s
.701 .572 .707 r
.49149 .45447 m .50139 .47774 L p .48778 .45509 L F P
0 g
s
.934 .574 .165 r
.48693 .44287 m .49175 .45449 L .48654 .44284 L F
.50139 .47774 m .49149 .45447 L p .49175 .45449 L F P
0 g
s
.934 .574 .165 r
.49149 .45447 m .48654 .44284 L p .49175 .45449 L F P
0 g
s
.934 .574 .165 r
.4894 .44868 m .50139 .47774 L .48693 .44287 L F
.233 .752 .806 r
.49188 .4545 m .49651 .45372 L p .49126 .45446 L F P
0 g
s
.233 .752 .806 r
.49651 .45372 m .48907 .45324 L p .48627 .45414 L F P
0 g
s
.233 .752 .806 r
.48627 .45414 m .48072 .45594 L .49126 .45446 L F
.48627 .45414 m .49126 .45446 L .49651 .45372 L F
.934 .574 .165 r
.50215 .47776 m .50139 .47774 L p .4918 .45449 L F P
0 g
s
.934 .574 .165 r
.49205 .45451 m .50215 .47776 L .4918 .45449 L F
.683 .462 .579 r
.45107 .44413 m .49877 .43852 L .49902 .43933 L p F P
0 g
s
.241 .757 .813 r
.48506 .44272 m .47284 .44364 L .47195 .444 L F
.49157 .44209 m .48443 .44268 L .48506 .44272 L F
.683 .462 .579 r
.45107 .44413 m .48502 .44073 L .47269 .44367 L F
.48502 .44073 m .49902 .43933 L .48528 .44159 L F
.48502 .44073 m .48528 .44159 L .47269 .44367 L F
.934 .574 .165 r
.48701 .44288 m .4894 .44868 L .48693 .44287 L F
.701 .572 .707 r
.49651 .45372 m .49157 .44209 L .48693 .44287 L p F P
0 g
s
.701 .572 .707 r
.49651 .45372 m .48693 .44287 L .49023 .45062 L F
.683 .462 .579 r
.49902 .43933 m .49877 .43852 L p .48323 .44193 L F P
0 g
s
.241 .757 .813 r
.49157 .44209 m .48528 .44159 L p .48127 .44225 L F P
0 g
s
.241 .757 .813 r
.48443 .44268 m .47306 .4436 L .48506 .44272 L F
.683 .462 .579 r
.49877 .43852 m .45194 .44708 L .48323 .44193 L F
.241 .757 .813 r
.47306 .4436 m .47002 .44385 L .47284 .44364 L F
.47306 .4436 m .47284 .44364 L .48506 .44272 L F
.683 .462 .579 r
.49877 .43852 m .45107 .44413 L .45194 .44708 L p F P
0 g
s
.241 .757 .813 r
.47284 .44364 m .47107 .44393 L .47195 .444 L F
.47939 .44228 m .47002 .44385 L p .48443 .44268 L F P
0 g
s
.241 .757 .813 r
.49157 .44209 m .47939 .44228 L .48443 .44268 L F
.47002 .44385 m .46534 .44464 L p .47195 .444 L F P
0 g
s
.241 .757 .813 r
.47703 .44444 m .46695 .44461 L .47263 .44517 L F
.46634 .44471 m .47263 .44517 L p .46695 .44461 L F P
0 g
s
.683 .462 .579 r
.45194 .44708 m .45242 .44869 L p .48323 .44193 L F P
0 g
s
.241 .757 .813 r
.48407 .4415 m .47939 .44228 L p .48127 .44225 L F P
0 g
s
.241 .757 .813 r
.48528 .44159 m .48407 .4415 L p .48127 .44225 L F P
0 g
s
.936 .577 .172 r
.46685 .44609 m .46695 .44666 L .47033 .45638 L F
.649 .356 .461 r
.45242 .44869 m .46719 .44791 L .45679 .45079 L F
.46759 .45007 m .45331 .45175 L p .46719 .44791 L F P
0 g
s
.683 .462 .579 r
.45242 .44869 m .46701 .44698 L p .46667 .44583 L F P
0 g
s
.934 .573 .162 r
.49157 .44209 m .48782 .4418 L p .48907 .45324 L F P
0 g
s
.934 .573 .162 r
.48782 .4418 m .48562 .44162 L p .48705 .44643 L F P
0 g
s
.934 .573 .162 r
.48782 .4418 m .48705 .44643 L .48907 .45324 L F
.48562 .44162 m .48528 .44159 L p .48611 .44413 L F P
0 g
s
.934 .573 .162 r
.48562 .44162 m .48611 .44413 L .48698 .44682 L F
.48705 .44643 m .48698 .44682 L .48907 .45324 L F
.48562 .44162 m .48698 .44682 L .48705 .44643 L F
.936 .577 .172 r
.46761 .44997 m .46858 .45226 L p .46772 .44936 L F P
0 g
s
.683 .462 .579 r
.4666 .44558 m .45242 .44869 L .46667 .44583 L F
.45242 .44869 m .45194 .44708 L p .46668 .44586 L F P
0 g
s
.934 .573 .162 r
.48809 .45095 m .48907 .45324 L p .48698 .44682 L F P
0 g
s
.934 .573 .162 r
.48695 .44702 m .48809 .45095 L .48698 .44682 L F
.48622 .44472 m .48694 .4471 L .48611 .44413 L F
.48694 .4471 m .48809 .45095 L .48695 .44702 L F
.48694 .4471 m .48695 .44702 L .48611 .44413 L F
.936 .577 .172 r
.46858 .45226 m .47033 .45638 L p .46695 .44666 L F P
0 g
s
.936 .577 .172 r
.46671 .44596 m .46701 .44698 L .46695 .44666 L F
.46701 .44698 m .46858 .45226 L .46695 .44666 L F
.649 .356 .461 r
.45242 .44869 m .46701 .44698 L p .46719 .44791 L F P
0 g
s
.683 .462 .579 r
.46701 .44698 m .45242 .44869 L p .46668 .44586 L F P
0 g
s
.936 .577 .172 r
.46701 .44698 m .46761 .44997 L .46772 .44936 L F
.46738 .44897 m .46761 .44997 L .46701 .44698 L F
.934 .573 .162 r
.48611 .44413 m .48695 .44702 L .48698 .44682 L F
.649 .356 .461 r
.45242 .44869 m .45331 .45175 L p .46742 .44914 L F P
0 g
s
.649 .356 .461 r
.48639 .44562 m .46701 .44698 L .46742 .44914 L F
.48622 .44472 m .46701 .44698 L p .48639 .44562 L F P
0 g
s
.934 .573 .162 r
.48687 .44806 m .48809 .45095 L p .48622 .44472 L F P
0 g
s
.934 .573 .162 r
.48907 .45324 m .49651 .45372 L .49157 .44209 L p F P
0 g
s
.649 .356 .461 r
.5011 .44613 m .50016 .44308 L p .46742 .44914 L F P
0 g
s
.936 .577 .172 r
.46754 .44981 m .46761 .44997 L p .46738 .44897 L F P
0 g
s
.701 .572 .707 r
.46761 .44997 m .47033 .45638 L p .4772 .44894 L F P
0 g
s
.649 .356 .461 r
.46742 .44914 m .46754 .44981 L .5011 .44613 L F
.701 .572 .707 r
.46754 .44981 m .46761 .44997 L p .4772 .44894 L F P
0 g
s
.649 .356 .461 r
.46759 .45007 m .4772 .44894 L p .46754 .44981 L F P
0 g
s
.649 .356 .461 r
.4772 .44894 m .5011 .44613 L p .46754 .44981 L F P
0 g
s
.649 .356 .461 r
.46719 .44791 m .48622 .44472 L .48664 .44689 L F
.46701 .44698 m .48622 .44472 L p .46719 .44791 L F P
0 g
s
.701 .572 .707 r
.47033 .45638 m .48907 .45324 L p .4772 .44894 L F P
0 g
s
.701 .572 .707 r
.48907 .45324 m .4868 .44791 L p .4772 .44894 L F P
0 g
s
.488 .03 .09 r
.4868 .44791 m .45331 .45175 L .48675 .44822 L F
.48682 .44781 m .4772 .44894 L p .4868 .44791 L F P
0 g
s
.488 .03 .09 r
.4772 .44894 m .45331 .45175 L p .4868 .44791 L F P
0 g
s
.934 .573 .162 r
.48528 .44159 m .48622 .44472 L .48611 .44413 L F
.936 .577 .172 r
.46685 .44609 m .46671 .44596 L .46695 .44666 L F
.683 .462 .579 r
.50016 .44308 m .46701 .44698 L p .46668 .44586 L F P
0 g
s
.683 .462 .579 r
.48323 .44193 m .4666 .44558 L .49902 .43933 L F
.4666 .44558 m .46667 .44583 L .49902 .43933 L F
.649 .356 .461 r
.46719 .44791 m .48664 .44689 L .46759 .45007 L F
.48682 .44781 m .46759 .45007 L p .48664 .44689 L F P
0 g
s
.683 .462 .579 r
.49902 .43933 m .50016 .44308 L p .47269 .44367 L F P
0 g
s
.241 .757 .813 r
.47284 .44364 m .47002 .44385 L .47107 .44393 L F
.47263 .44517 m .47302 .4452 L p .47703 .44444 L F P
0 g
s
.683 .462 .579 r
.50016 .44308 m .49902 .43933 L p .46667 .44583 L F P
0 g
s
.683 .462 .579 r
.46701 .44698 m .50016 .44308 L p .46667 .44583 L F P
0 g
s
.241 .757 .813 r
.46886 .4443 m .46534 .44464 L .46695 .44461 L F
.683 .462 .579 r
.47269 .44367 m .50016 .44308 L .45194 .44708 L F
.936 .577 .172 r
.46634 .44471 m .46534 .44464 L p .46671 .44596 L F P
0 g
s
.241 .757 .813 r
.46534 .44464 m .46634 .44471 L p .46695 .44461 L F P
0 g
s
.701 .572 .707 r
.48407 .4415 m .46534 .44464 L p .4772 .44894 L F P
0 g
s
.488 .03 .09 r
.4772 .44894 m .48682 .44781 L p .4868 .44791 L F P
0 g
s
.701 .572 .707 r
.4868 .44791 m .48407 .4415 L p .4772 .44894 L F P
0 g
s
.934 .573 .162 r
.48528 .44159 m .48407 .4415 L .48687 .44806 L p F P
0 g
s
.934 .573 .162 r
.48528 .44159 m .48687 .44806 L .48622 .44472 L F
.649 .356 .461 r
.50016 .44308 m .48622 .44472 L p .48639 .44562 L F P
0 g
s
.649 .356 .461 r
.46701 .44698 m .45242 .44869 L p .46742 .44914 L F P
0 g
s
.649 .356 .461 r
.45331 .45175 m .46759 .45007 L p .46742 .44914 L F P
0 g
s
.936 .577 .172 r
.46534 .44464 m .46754 .44981 L p .46671 .44596 L F P
0 g
s
.936 .577 .172 r
.46671 .44596 m .46754 .44981 L .46738 .44897 L F
.46671 .44596 m .46738 .44897 L .46701 .44698 L F
.488 .03 .09 r
.45331 .45175 m .45366 .45304 L p .48675 .44822 L F P
0 g
s
.488 .03 .09 r
.5011 .44613 m .48682 .44781 L p .48675 .44822 L F P
0 g
s
.488 .03 .09 r
.50151 .44741 m .5011 .44613 L p .48675 .44822 L F P
0 g
s
.488 .03 .09 r
.45366 .45304 m .48659 .44917 L p .48675 .44822 L F P
0 g
s
.488 .03 .09 r
.48659 .44917 m .50151 .44741 L p .48675 .44822 L F P
0 g
s
.649 .356 .461 r
.50016 .44308 m .5011 .44613 L p .48664 .44689 L F P
0 g
s
.649 .356 .461 r
.48622 .44472 m .50016 .44308 L p .48664 .44689 L F P
0 g
s
.488 .03 .09 r
.45331 .45175 m .4772 .44894 L p .48666 .44875 L F P
0 g
s
.488 .03 .09 r
.4772 .44894 m .4868 .44791 L .48666 .44875 L F
.5011 .44613 m .50151 .44741 L p .48666 .44875 L F P
0 g
s
.488 .03 .09 r
.48682 .44781 m .5011 .44613 L p .48666 .44875 L F P
0 g
s
.488 .03 .09 r
.45366 .45304 m .45331 .45175 L p .46752 .45047 L F P
0 g
s
.488 .03 .09 r
.46752 .45047 m .48666 .44875 L .46737 .45126 L F
.46752 .45047 m .46737 .45126 L .45366 .45304 L F
.50151 .44741 m .48659 .44917 L p .48666 .44875 L F P
0 g
s
.488 .03 .09 r
.48659 .44917 m .45366 .45304 L p .48666 .44875 L F P
0 g
s
.649 .356 .461 r
.5011 .44613 m .48682 .44781 L p .48664 .44689 L F P
0 g
s
.934 .574 .165 r
.47665 .41958 m .47704 .41962 L p .48528 .439 L F P
0 g
s
.934 .574 .165 r
.47704 .41962 m .47743 .41967 L p .48528 .439 L F P
0 g
s
.701 .572 .707 r
.50139 .47774 m .49211 .47929 L .48221 .45603 L p F P
0 g
s
.701 .572 .707 r
.50139 .47774 m .48221 .45603 L .48531 .45551 L F
.46534 .44464 m .46754 .44981 L p .4772 .44894 L F P
0 g
s
.649 .356 .461 r
.45331 .45175 m .45312 .45112 L p .45679 .45079 L F P
0 g
s
.649 .356 .461 r
.45312 .45112 m .45242 .44869 L p .45679 .45079 L F P
0 g
s
.233 .752 .806 r
.47033 .45638 m .47797 .45683 L p .48072 .45594 L F P
0 g
s
.233 .752 .806 r
.48907 .45324 m .47502 .4556 L p .48072 .45594 L F P
0 g
s
.233 .752 .806 r
.47502 .4556 m .47033 .45638 L p .48072 .45594 L F P
0 g
s
.51824 .44479 m
.5061 .44681 L
s
.934 .574 .165 r
.47828 .42253 m .48218 .42294 L .47972 .41716 L p F P
0 g
s
.934 .574 .165 r
.47972 .41716 m .47581 .41672 L .47828 .42253 L p F P
0 g
s
.49789 .44818 m
.5061 .44681 L
s
.4944 .44876 m
.49789 .44818 L
s
.214 .738 .79 r
.49755 .4823 m .50678 .48076 L .503 .48066 L p F P
0 g
s
.214 .738 .79 r
.503 .48066 m .49373 .48221 L .49755 .4823 L p F P
0 g
s
.934 .574 .165 r
.503 .48066 m .50678 .48076 L .50432 .47498 L p F P
0 g
s
.934 .574 .165 r
.50432 .47498 m .50053 .47484 L .503 .48066 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.42608 .42818 m
.44532 .42495 L
s
.44547 .42493 m
.46742 .42124 L
s
.43843 .45723 m
.46855 .45218 L
s
.49249 .4793 m
.49713 .47853 L
s
.45078 .48628 m
.49249 .4793 L
s
.49837 .48143 m
.5095 .5076 L
s
.49713 .47853 m
.49837 .48143 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.699 .404 0 r
.44553 .42566 m .44748 .43211 L .44938 .43845 L p F P
0 g
s
0 0 .216 r
.4932 .42005 m .49514 .42651 L .49705 .43284 L p F P
0 g
s
.704 .555 .683 r
.49705 .43284 m .44938 .43845 L .44748 .43211 L p F P
0 g
s
.704 .555 .683 r
.44748 .43211 m .49514 .42651 L .49705 .43284 L p F P
0 g
s
.704 .555 .683 r
.44938 .43845 m .49705 .43284 L .49514 .42651 L p F P
0 g
s
.704 .555 .683 r
.49514 .42651 m .44748 .43211 L .44938 .43845 L p F P
0 g
s
.708 .587 .718 r
.49514 .42651 m .44748 .43211 L .44553 .42566 L p F P
0 g
s
.708 .587 .718 r
.44553 .42566 m .4932 .42005 L .49514 .42651 L p F P
0 g
s
.708 .587 .718 r
.44748 .43211 m .49514 .42651 L .4932 .42005 L p F P
0 g
s
.708 .587 .718 r
.4932 .42005 m .44553 .42566 L .44748 .43211 L p F P
0 g
s
.699 .404 0 r
.45143 .44597 m .44979 .44062 L .44553 .42566 L p F P
0 g
s
.699 .404 0 r
.45268 .45003 m .45143 .44597 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.45345 .45246 m .45268 .45003 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.45366 .45304 m .45345 .45246 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.45331 .45175 m .45366 .45304 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.45242 .44869 m .45331 .45175 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.45107 .44413 m .45242 .44869 L p .44553 .42566 L F P
0 g
s
.699 .404 0 r
.44938 .43845 m .45107 .44413 L p .44553 .42566 L F P
0 g
s
.732 .431 0 r
.3172 .16962 m .31632 .16602 L .3462 .26515 L p F P
0 g
s
.732 .431 0 r
.31922 .17692 m .3172 .16962 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.32223 .18737 m .31922 .17692 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.32599 .20013 m .32223 .18737 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.3302 .21417 m .32599 .20013 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.3345 .22834 m .3302 .21417 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.33855 .24149 m .3345 .22834 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.34203 .25256 m .33855 .24149 L p .3462 .26515 L F P
0 g
s
.732 .431 0 r
.3462 .26515 m .34464 .26066 L .34203 .25256 L p F P
0 g
s
.665 .808 .952 r
.39338 .25492 m .34464 .26066 L .3462 .26515 L p F P
0 g
s
.665 .808 .952 r
.3462 .26515 m .39482 .25943 L .39338 .25492 L p F P
0 g
s
.665 .808 .952 r
.34464 .26066 m .39338 .25492 L .39482 .25943 L p F P
0 g
s
.665 .808 .952 r
.39482 .25943 m .3462 .26515 L .34464 .26066 L p F P
0 g
s
.705 .719 .86 r
.39087 .24681 m .34203 .25256 L .34464 .26066 L p F P
0 g
s
.705 .719 .86 r
.34464 .26066 m .39338 .25492 L .39087 .24681 L p F P
0 g
s
.705 .719 .86 r
.34203 .25256 m .39087 .24681 L .39338 .25492 L p F P
0 g
s
.705 .719 .86 r
.39338 .25492 m .34464 .26066 L .34203 .25256 L p F P
0 g
s
.712 .665 .802 r
.34203 .25256 m .39087 .24681 L .38748 .23574 L p F P
0 g
s
.712 .665 .802 r
.33855 .24149 m .38748 .23574 L .39087 .24681 L p F P
0 g
s
.712 .665 .802 r
.39087 .24681 m .34203 .25256 L .33855 .24149 L p F P
0 g
s
.699 .404 0 r
.44553 .42566 m .37754 .20099 L .38595 .23072 L p F P
0 g
s
.712 .665 .802 r
.38748 .23574 m .33855 .24149 L .34203 .25256 L p F P
0 g
s
.711 .627 .761 r
.33855 .24149 m .38748 .23574 L .38493 .22736 L p F P
0 g
s
.711 .627 .761 r
.38493 .22736 m .38348 .22258 L p .36717 .22945 L F P
0 g
s
.711 .627 .761 r
.33855 .24149 m .38493 .22736 L .36717 .22945 L F
0 0 .216 r
.4932 .42005 m .42568 .19532 L .4349 .22496 L p F P
0 g
s
.71 .603 .735 r
.42568 .19532 m .4932 .42005 L .44553 .42566 L p F P
0 g
s
.699 .404 0 r
.37278 .1853 m .37754 .20099 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.42097 .17962 m .42568 .19532 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.36881 .17234 m .37278 .1853 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.4171 .16666 m .42097 .17962 L p .4349 .22496 L F P
0 g
s
0 0 .216 r
.4145 .15788 m .4171 .16666 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.36608 .16358 m .36881 .17234 L p .38595 .23072 L F P
0 g
s
.699 .404 0 r
.36491 .16002 m .36608 .16358 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.41348 .15431 m .4145 .15788 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.36545 .16212 m .36491 .16002 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.41416 .15639 m .41348 .15431 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.36595 .16388 m .36495 .1603 L .39482 .25943 L p F P
0 g
s
.699 .404 0 r
.36808 .17118 m .36595 .16388 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.37117 .18162 m .36808 .17118 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.37498 .19437 m .37117 .18162 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.37919 .20841 m .37498 .19437 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.38348 .22258 m .37919 .20841 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.38748 .23574 m .38348 .22258 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.36764 .16968 m .36545 .16212 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.41648 .16394 m .41416 .15639 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.37125 .18188 m .36764 .16968 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.42018 .17613 m .41648 .16394 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.37587 .19734 m .37125 .18188 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.42486 .19157 m .42018 .17613 L p .4349 .22496 L F P
0 g
s
.699 .404 0 r
.38595 .23072 m .38096 .21427 L .37587 .19734 L p F P
0 g
s
0 0 .216 r
.4349 .22496 m .42996 .2085 L .42486 .19157 L p F P
0 g
s
.709 .595 .726 r
.3345 .22834 m .38348 .22258 L .38197 .21758 L p F P
0 g
s
.711 .622 .756 r
.42568 .19532 m .37754 .20099 L .37278 .1853 L p F P
0 g
s
.711 .622 .756 r
.37278 .1853 m .42097 .17962 L .42568 .19532 L p F P
0 g
s
.711 .622 .756 r
.37754 .20099 m .42568 .19532 L .42097 .17962 L p F P
0 g
s
.711 .622 .756 r
.42097 .17962 m .37278 .1853 L .37754 .20099 L p F P
0 g
s
.705 .563 .692 r
.3302 .21417 m .37919 .20841 L .37703 .20119 L p F P
0 g
s
.712 .666 .804 r
.42097 .17962 m .37278 .1853 L .36881 .17234 L p F P
0 g
s
.712 .666 .804 r
.36881 .17234 m .4171 .16666 L .42097 .17962 L p F P
0 g
s
.712 .666 .804 r
.37278 .1853 m .42097 .17962 L .4171 .16666 L p F P
0 g
s
.712 .666 .804 r
.4171 .16666 m .36881 .17234 L .37278 .1853 L p F P
0 g
s
.699 .526 .651 r
.32599 .20013 m .37498 .19437 L .37161 .18308 L p F P
0 g
s
.699 .526 .651 r
.37161 .18308 m .37117 .18162 L p .36598 .18374 L F P
0 g
s
.699 .526 .651 r
.32599 .20013 m .37161 .18308 L .36598 .18374 L F
.32223 .18737 m .37117 .18162 L .37122 .18178 L p F P
0 g
s
.7 .531 .657 r
.37125 .18188 m .42018 .17613 L .42055 .17732 L p F P
0 g
s
.7 .531 .657 r
.42055 .17732 m .42486 .19157 L p .3754 .18263 L F P
0 g
s
.7 .531 .657 r
.3754 .18263 m .37125 .18188 L .42055 .17732 L F
.699 .526 .651 r
.37122 .18178 m .37161 .18308 L p .32289 .18746 L F P
0 g
s
.699 .526 .651 r
.37161 .18308 m .37498 .19437 L p .32829 .18818 L F P
0 g
s
.699 .526 .651 r
.32829 .18818 m .32289 .18746 L .37161 .18308 L F
.32289 .18746 m .32223 .18737 L .37122 .18178 L F
.702 .733 .875 r
.4171 .16666 m .36881 .17234 L .36608 .16358 L p F P
0 g
s
.702 .733 .875 r
.36608 .16358 m .4145 .15788 L .4171 .16666 L p F P
0 g
s
.702 .733 .875 r
.36881 .17234 m .4171 .16666 L .4145 .15788 L p F P
0 g
s
.702 .733 .875 r
.4145 .15788 m .36608 .16358 L .36881 .17234 L p F P
0 g
s
.659 .383 .492 r
.31922 .17692 m .36808 .17118 L .36787 .17048 L p F P
0 g
s
.603 .852 .991 r
.4145 .15788 m .36608 .16358 L .36491 .16002 L p F P
0 g
s
.603 .852 .991 r
.36491 .16002 m .41348 .15431 L .4145 .15788 L p F P
0 g
s
.603 .852 .991 r
.36608 .16358 m .4145 .15788 L .41348 .15431 L p F P
0 g
s
.603 .852 .991 r
.41348 .15431 m .36491 .16002 L .36608 .16358 L p F P
0 g
s
.547 .133 .208 r
.3172 .16962 m .36595 .16388 L .36574 .16313 L p F P
0 g
s
.349 0 0 r
.41348 .15431 m .36491 .16002 L .36533 .16168 L p F P
0 g
s
.547 .133 .208 r
.31632 .16602 m .36495 .1603 L .36533 .16168 L p F P
0 g
s
.547 .133 .208 r
.36533 .16168 m .36574 .16313 L p .33543 .1652 L F P
0 g
s
.547 .133 .208 r
.36574 .16313 m .36533 .16168 L p .32716 .16767 L F P
0 g
s
.644 .342 .446 r
.36545 .16212 m .41416 .15639 L .41447 .1574 L p F P
0 g
s
.644 .342 .446 r
.41447 .1574 m .41648 .16394 L p .37227 .16237 L F P
0 g
s
.644 .342 .446 r
.37227 .16237 m .36545 .16212 L .41447 .1574 L F
.547 .133 .208 r
.36574 .16313 m .36595 .16388 L p .35559 .16433 L F P
0 g
s
.547 .133 .208 r
.35559 .16433 m .33543 .1652 L .36574 .16313 L F
.33543 .1652 m .31632 .16602 L .36533 .16168 L F
.349 0 0 r
.36545 .16212 m .41416 .15639 L .41401 .15595 L p F P
0 g
s
.349 0 0 r
.41401 .15595 m .41348 .15431 L p .37563 .16047 L F P
0 g
s
.349 0 0 r
.36545 .16212 m .41401 .15595 L .37563 .16047 L F
.36533 .16168 m .36545 .16212 L p .37563 .16047 L F P
0 g
s
.349 0 0 r
.37563 .16047 m .41348 .15431 L .36533 .16168 L F
.547 .133 .208 r
.36533 .16168 m .36495 .1603 L p .34656 .16389 L F P
0 g
s
.547 .133 .208 r
.32716 .16767 m .36533 .16168 L .34656 .16389 L F
.3172 .16962 m .36574 .16313 L .32716 .16767 L F
.644 .342 .446 r
.41416 .15639 m .36545 .16212 L .36574 .16313 L p F P
0 g
s
.644 .342 .446 r
.36574 .16313 m .36715 .168 L p .40607 .15839 L F P
0 g
s
.644 .342 .446 r
.40607 .15839 m .41416 .15639 L .36574 .16313 L F
.659 .383 .492 r
.3172 .16962 m .36595 .16388 L .36715 .168 L p F P
0 g
s
.659 .383 .492 r
.36715 .168 m .36787 .17048 L p .34592 .1705 L F P
0 g
s
.659 .383 .492 r
.36787 .17048 m .36715 .168 L p .3237 .17567 L F P
0 g
s
.686 .47 .589 r
.36764 .16968 m .41648 .16394 L .41672 .16473 L p F P
0 g
s
.686 .47 .589 r
.41672 .16473 m .42018 .17613 L p .37105 .1701 L F P
0 g
s
.686 .47 .589 r
.37105 .1701 m .36764 .16968 L .41672 .16473 L F
.659 .383 .492 r
.36787 .17048 m .36808 .17118 L p .3632 .17103 L F P
0 g
s
.659 .383 .492 r
.3632 .17103 m .34592 .1705 L .36787 .17048 L F
.34592 .1705 m .3172 .16962 L .36715 .168 L F
.644 .342 .446 r
.36764 .16968 m .41648 .16394 L .41596 .16226 L p F P
0 g
s
.644 .342 .446 r
.41596 .16226 m .41416 .15639 L p .37801 .16672 L F P
0 g
s
.644 .342 .446 r
.36764 .16968 m .41596 .16226 L .37801 .16672 L F
.36715 .168 m .36764 .16968 L p .37801 .16672 L F P
0 g
s
.644 .342 .446 r
.37801 .16672 m .41416 .15639 L .36715 .168 L F
.659 .383 .492 r
.36715 .168 m .36595 .16388 L p .33957 .17124 L F P
0 g
s
.659 .383 .492 r
.3237 .17567 m .36715 .168 L .33957 .17124 L F
.31922 .17692 m .36787 .17048 L .3237 .17567 L F
.686 .47 .589 r
.41648 .16394 m .36764 .16968 L .36787 .17048 L p F P
0 g
s
.686 .47 .589 r
.36787 .17048 m .37122 .18178 L p .41351 .16511 L F P
0 g
s
.686 .47 .589 r
.41351 .16511 m .41648 .16394 L .36787 .17048 L F
.37122 .18178 m .37125 .18188 L p .37164 .18173 L F P
0 g
s
.686 .47 .589 r
.37164 .18173 m .41648 .16394 L .37122 .18178 L F
.7 .531 .657 r
.42018 .17613 m .37125 .18188 L .37161 .18308 L p F P
0 g
s
.7 .531 .657 r
.37161 .18308 m .37549 .19607 L p .41641 .17781 L F P
0 g
s
.7 .531 .657 r
.41641 .17781 m .42018 .17613 L .37161 .18308 L F
.705 .563 .692 r
.32599 .20013 m .37498 .19437 L .37549 .19607 L p F P
0 g
s
.705 .563 .692 r
.37549 .19607 m .37703 .20119 L p .33245 .20114 L F P
0 g
s
.705 .563 .692 r
.37703 .20119 m .37549 .19607 L p .35322 .20399 L F P
0 g
s
.707 .573 .703 r
.37587 .19734 m .42486 .19157 L .42602 .19543 L p F P
0 g
s
.707 .573 .703 r
.42602 .19543 m .42996 .2085 L p .38818 .19988 L F P
0 g
s
.707 .573 .703 r
.38818 .19988 m .37587 .19734 L .42602 .19543 L F
.705 .563 .692 r
.37703 .20119 m .37919 .20841 L p .35184 .20415 L F P
0 g
s
.705 .563 .692 r
.35184 .20415 m .33245 .20114 L .37703 .20119 L F
.33245 .20114 m .32599 .20013 L .37549 .19607 L F
.7 .531 .657 r
.37587 .19734 m .42486 .19157 L .42447 .19031 L p F P
0 g
s
.7 .531 .657 r
.42447 .19031 m .42018 .17613 L p .37949 .1956 L F P
0 g
s
.7 .531 .657 r
.37587 .19734 m .42447 .19031 L .37949 .1956 L F
.37549 .19607 m .37587 .19734 L p .37949 .1956 L F P
0 g
s
.7 .531 .657 r
.37949 .1956 m .42018 .17613 L .37549 .19607 L F
.705 .563 .692 r
.37549 .19607 m .37498 .19437 L p .36954 .19677 L F P
0 g
s
.705 .563 .692 r
.35322 .20399 m .37549 .19607 L .36954 .19677 L F
.3302 .21417 m .37703 .20119 L .35322 .20399 L F
.707 .573 .703 r
.42486 .19157 m .37587 .19734 L .37703 .20119 L p F P
0 g
s
.707 .573 .703 r
.37703 .20119 m .3802 .21175 L p .41292 .19697 L F P
0 g
s
.707 .573 .703 r
.41292 .19697 m .42486 .19157 L .37703 .20119 L F
.709 .595 .726 r
.3802 .21175 m .38197 .21758 L p .34905 .21541 L F P
0 g
s
.709 .595 .726 r
.38197 .21758 m .3802 .21175 L p .35026 .22131 L F P
0 g
s
.707 .573 .703 r
.38096 .21427 m .42996 .2085 L .4292 .20598 L p F P
0 g
s
.707 .573 .703 r
.4292 .20598 m .42486 .19157 L p .3875 .21089 L F P
0 g
s
.707 .573 .703 r
.38096 .21427 m .4292 .20598 L .3875 .21089 L F
.709 .595 .726 r
.3302 .21417 m .37919 .20841 L .3802 .21175 L p F P
0 g
s
.709 .595 .726 r
.34905 .21541 m .3302 .21417 L .3802 .21175 L F
.38197 .21758 m .38348 .22258 L p .36468 .21961 L F P
0 g
s
.709 .595 .726 r
.36468 .21961 m .3302 .21417 L .38197 .21758 L F
.711 .611 .744 r
.38096 .21427 m .42996 .2085 L .43095 .21182 L p F P
0 g
s
.711 .611 .744 r
.43095 .21182 m .4349 .22496 L p .39182 .21642 L F P
0 g
s
.711 .611 .744 r
.39182 .21642 m .38096 .21427 L .43095 .21182 L F
.707 .573 .703 r
.3802 .21175 m .38096 .21427 L p .3875 .21089 L F P
0 g
s
.707 .573 .703 r
.3875 .21089 m .42486 .19157 L .3802 .21175 L F
.709 .595 .726 r
.3802 .21175 m .37919 .20841 L p .36866 .21311 L F P
0 g
s
.709 .595 .726 r
.35026 .22131 m .3802 .21175 L .36866 .21311 L F
.3345 .22834 m .38197 .21758 L .35026 .22131 L F
.711 .611 .744 r
.42996 .2085 m .38096 .21427 L .38197 .21758 L p F P
0 g
s
.711 .611 .744 r
.38197 .21758 m .38493 .22736 L p .41857 .21327 L F P
0 g
s
.711 .611 .744 r
.41857 .21327 m .42996 .2085 L .38197 .21758 L F
.711 .627 .761 r
.3345 .22834 m .38348 .22258 L .38493 .22736 L p F P
0 g
s
.711 .627 .761 r
.38493 .22736 m .38748 .23574 L p .35373 .23103 L F P
0 g
s
.711 .627 .761 r
.35373 .23103 m .3345 .22834 L .38493 .22736 L F
.711 .611 .744 r
.38595 .23072 m .4349 .22496 L .43389 .2216 L p F P
0 g
s
.711 .611 .744 r
.43389 .2216 m .42996 .2085 L p .39494 .22618 L F P
0 g
s
.711 .611 .744 r
.38595 .23072 m .43389 .2216 L .39494 .22618 L F
.38493 .22736 m .38595 .23072 L p .39494 .22618 L F P
0 g
s
.711 .611 .744 r
.39494 .22618 m .42996 .2085 L .38493 .22736 L F
.711 .627 .761 r
.38748 .23574 m .33855 .24149 L .3345 .22834 L p F P
0 g
s
.699 .404 0 r
.44979 .44062 m .44553 .42566 L p .38595 .23072 L F P
0 g
s
0 0 .216 r
.49943 .44033 m .49782 .43497 L .4932 .42005 L p F P
0 g
s
0 0 .216 r
.50063 .44439 m .49943 .44033 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.50135 .44682 m .50063 .44439 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.50151 .44741 m .50135 .44682 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.5011 .44613 m .50151 .44741 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.50016 .44308 m .5011 .44613 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.49877 .43852 m .50016 .44308 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.49705 .43284 m .49877 .43852 L p .4932 .42005 L F P
0 g
s
0 0 .216 r
.49782 .43497 m .4932 .42005 L p .4349 .22496 L F P
0 g
s
.697 .517 .64 r
.49877 .43852 m .45107 .44413 L .44938 .43845 L p F P
0 g
s
.697 .517 .64 r
.44938 .43845 m .49705 .43284 L .49877 .43852 L p F P
0 g
s
.697 .517 .64 r
.45107 .44413 m .49877 .43852 L .49705 .43284 L p F P
0 g
s
.697 .517 .64 r
.49705 .43284 m .44938 .43845 L .45107 .44413 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.43933 .4522 m
.45299 .45102 L
s
.43039 .45679 m
.45361 .4529 L
s
.53659 .44393 m
.51223 .44598 L
s
.4797 .45481 m
.48969 .4783 L
s
.47774 .45021 m
.4797 .45481 L
s
.50137 .44689 m
.51223 .44598 L
s
.406 .837 .953 r
.45366 .45304 m .50151 .44741 L .50135 .44682 L p F P
0 g
s
.406 .837 .953 r
.45345 .45246 m .50135 .44682 L .50151 .44741 L p F P
0 g
s
.406 .837 .953 r
.50151 .44741 m .45366 .45304 L .45345 .45246 L p F P
0 g
s
.406 .837 .953 r
.50135 .44682 m .45345 .45246 L .45366 .45304 L p F P
0 g
s
.683 .783 .926 r
.50063 .44439 m .45268 .45003 L .45345 .45246 L p F P
0 g
s
.683 .783 .926 r
.45345 .45246 m .50135 .44682 L .50063 .44439 L p F P
0 g
s
.683 .783 .926 r
.45268 .45003 m .50063 .44439 L .50135 .44682 L p F P
0 g
s
.683 .783 .926 r
.50135 .44682 m .45345 .45246 L .45268 .45003 L p F P
0 g
s
.709 .7 .839 r
.49943 .44033 m .45143 .44597 L .45268 .45003 L p F P
0 g
s
.709 .7 .839 r
.45268 .45003 m .50063 .44439 L .49943 .44033 L p F P
0 g
s
.709 .7 .839 r
.50063 .44439 m .45268 .45003 L .45143 .44597 L p F P
0 g
s
.709 .7 .839 r
.45143 .44597 m .49943 .44033 L .50063 .44439 L p F P
0 g
s
.712 .65 .786 r
.49782 .43497 m .44979 .44062 L .45143 .44597 L p F P
0 g
s
.712 .65 .786 r
.45143 .44597 m .49943 .44033 L .49782 .43497 L p F P
0 g
s
.712 .65 .786 r
.44979 .44062 m .49782 .43497 L .49943 .44033 L p F P
0 g
s
.712 .65 .786 r
.49943 .44033 m .45143 .44597 L .44979 .44062 L p F P
0 g
s
.699 .404 0 r
.39087 .24681 m .38748 .23574 L p .39482 .25943 L F P
0 g
s
.699 .404 0 r
.39482 .25943 m .39338 .25492 L .39087 .24681 L p F P
0 g
s
.712 .631 .765 r
.44979 .44062 m .38595 .23072 L .4349 .22496 L p F P
0 g
s
.712 .631 .765 r
.4349 .22496 m .49782 .43497 L .44979 .44062 L p F P
0 g
s
.349 0 0 r
.36491 .16002 m .41348 .15431 L .41416 .15639 L p F P
0 g
s
.349 0 0 r
.41416 .15639 m .36545 .16212 L .36491 .16002 L p F P
0 g
s
.547 .133 .208 r
.36495 .1603 m .31632 .16602 L .3172 .16962 L p F P
0 g
s
.547 .133 .208 r
.36595 .16388 m .3172 .16962 L .31632 .16602 L p F P
0 g
s
.644 .342 .446 r
.41648 .16394 m .36764 .16968 L .36545 .16212 L p F P
0 g
s
.659 .383 .492 r
.36595 .16388 m .3172 .16962 L .31922 .17692 L p F P
0 g
s
.659 .383 .492 r
.36808 .17118 m .31922 .17692 L .3172 .16962 L p F P
0 g
s
.686 .47 .589 r
.37125 .18188 m .42018 .17613 L .41648 .16394 L p F P
0 g
s
.686 .47 .589 r
.42018 .17613 m .37125 .18188 L .36764 .16968 L p F P
0 g
s
.687 .475 .594 r
.36808 .17118 m .31922 .17692 L .32223 .18737 L p F P
0 g
s
.687 .475 .594 r
.32223 .18737 m .37117 .18162 L .36808 .17118 L p F P
0 g
s
.687 .475 .594 r
.31922 .17692 m .36808 .17118 L .37117 .18162 L p F P
0 g
s
.687 .475 .594 r
.37117 .18162 m .32223 .18737 L .31922 .17692 L p F P
0 g
s
.711 .627 .761 r
.38348 .22258 m .3345 .22834 L .33855 .24149 L p F P
0 g
s
.699 .526 .651 r
.37117 .18162 m .32223 .18737 L .32599 .20013 L p F P
0 g
s
.699 .526 .651 r
.37498 .19437 m .32599 .20013 L .32223 .18737 L p F P
0 g
s
.7 .531 .657 r
.42486 .19157 m .37587 .19734 L .37125 .18188 L p F P
0 g
s
.711 .611 .744 r
.4349 .22496 m .38595 .23072 L .38096 .21427 L p F P
0 g
s
.709 .595 .726 r
.37919 .20841 m .3302 .21417 L .3345 .22834 L p F P
0 g
s
.709 .595 .726 r
.38348 .22258 m .3345 .22834 L .3302 .21417 L p F P
0 g
s
.705 .563 .692 r
.37498 .19437 m .32599 .20013 L .3302 .21417 L p F P
0 g
s
.705 .563 .692 r
.37919 .20841 m .3302 .21417 L .32599 .20013 L p F P
0 g
s
.707 .573 .703 r
.42996 .2085 m .38096 .21427 L .37587 .19734 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d1P0000130;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d2`000005058000030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@600000100DP000P0000120;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000580001B0000501B00000`000000]9>d0;BC]0100;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000580001B0000501B00000`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000580001B0000501B0002
00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000DP000580000C0580
00800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000001B0000DP0001@0
DP0000<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
001B0000DP0001@0DP000P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
00000580001B0000501B000200000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000DP000580000D058000800000502dTk@4000002P0]9>d00<000000;BC]02dTk@04`2dTk@6
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000580001B00005@1B00000`000000]9>d0;BC]00:0;BC
]0`00000:02dTk@00`000000]9>d0;BC]0090;BC]0/00000102>9SX00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000001B0000DP0001D0DP000P0000030;BC]0L0000000<0F@0000000000
00001P0000030:AGLP030000002dTk@0]9>d02H0]9>d00@000000;BC]02dTk@0]9>d2P00000>08hV
>P030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000580001B00004@1B0004000000@0
F@002000000<0:AGLP030000002dTk@0]9>d0240]9>d2@00000C08hV>PD00000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000DP0005800009058000P000000`2<8SD5000001@0Y5Mb00<000000;BC]02dTk@0
602dTk@9000001@0SRHj200000040;1nW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00@0
00000580001B0000DP002000000908`R=@@00000502TEg8400000180]9>d2000000E08hV>PP00000
3@2`OYd00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002<8SD0S28e00X0S28e2000
00030:QRO@030000002TEg80Y5Mb00X0Y5Mb200000030:mhUP030000002dTk@0]9>d00L0]9>d2@00
000E08hV>PP000005@2`OYd00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002<8SD0
S28e0080S28e2000000;0:QRO@8000000`2TEg88000000`0[gRF2@00000F08hV>PP000007P2`OYd0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0D000004@2XHWd7000001@0[gRF00<0000008hV
>P2>9SX0502>9SX8000002H0/7jM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
Z69m0:QRO@0;0:QRO@P000000`2_NIP00`000000[gRF0:mhUP0E0:mhUP030000002>9SX0SRHj00`0
SRHj2000000^0;1nW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:QRO@2XHWd0
0P2XHWd8000000/0[gVH00<000000:mhUP2_N9H05P2_N9H00`000000SRHj08hV>P0308hV>PP00000
=`2`OYd00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0D00000502_NIP00`000000[gRF0:mh
UP0B0:mhUPT00000?`2`OYd00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002_NIP0
[gVH01H0[gVH00<000000:mhUP2_N9H02P2_N9H8000000<0/hNX00<000000;1nW@2`OYd0@`2`OYd0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002_NIP0[gVH0180[gVH100000040:mh
UPP00000302cQjP00`000000/7jM0;1nW@0n0;1nW@D00000/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
[gVH0:miV00:0:miV0P000000`2bQZH5000001@0/hNX00<000000;1nW@2`OYd0=P2`OYd8000000@0
]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@010000000[gVH0:miV02_NIP8000000/0
/XJV00<000000;>7Z02cQjP05P2cQjP00`000000/7jM0;1nW@0]0;1nW@T000003@2dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0@00000502bQZH00`000000/hNX0;>7Z00E0;>7Z0030000
002`OYd0/7jM02D0/7jM2@00000E0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000;:6YP2bQZH05@2bQZH00`000000/hNX0;>7Z00F0;>7Z0030000002`OYd0/7jM01`0/7jM2@00
000M0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P00000G0;:6YP030000002cQjP0
/hNX0180/hNX1000000E0;1nW@X000009P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002bQZH0/XJV01D0/XJV00<000000;>7Z02cQjP02P2cQjP8000000<0]9:c00<000000;1n
W@2`OYd02`2`OYd:000002h0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
/XJV0;:6YP0@0;:6YPL000000`2cQjP8000000`0]9:c00@000000;1nW@2`OYd0/7jM2P00000g0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0^fh00000002bQZH0102bQZH<000000D0
]92a1@00000D0;BB/`H00000?`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0H00000
4P2dT;400`000000]9:c0;BB/`0E0;BB/`030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0E0;B@/@030000002dT[<0]9:c01D0]9:c00<0
00000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030;]^00000000
]92a01D0]92a0P00000G0;BB/`030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]92a0;B@/@0E0;B@/@030000002dT[<0]9:c01D0]9:c00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a0180
]92a1000000D0;BB/`@00000@@2dTk@500000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B@/@2dT;40
2P2dT;48000000<0]IRi00<000000;BB/`2dT[<02P2dT[<8000000<0]Ybn00<000000;BC]02dTk@0
=`2dTk@8000000@0]ZG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000000<0]92a2000
000<0;FH^@040000002dT[<0]9:c0;BB/`P00000302fW;h00`000000]9>d0;BC]00^0;BC]0P00000
3@2fYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0@00000502eV;T4000001@0]Ybn00<0
00000;BC]02dTk@09P2dTk@8000001D0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]IRi0;FH^@0E0;FH^@030000002fW;h0]Ybn01D0]Ybn0P00000O0;BC]0P000007@2fYLP0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030;]^00000000]IRi01D0]IRi00<000000;JL
_P2fW;h05@2fW;h2000001L0]9>d2000000U0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;FH^@2eV;T0502eV;T2000001L0]Ybn00<000000;BC]02dTk@0302dTk@9000002h0
]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]IRi0;FH^@0B0;FH^@@00000
5`2fW;h2000000D0]9>d2000000g0;JUb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;FH^@2eV;T02P2eV;T8000000<0]Z3200<000000;JL_P2fW;h04`2fW;h9000003l0]ZG800<0
00000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000000<0]IRi2000000;0;JP`P030000002fW;h0
]Ybn00/0]Ybn200000030;JQ``030000002fYLP0]ZG80480]ZG800<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@4000001@0]Z3200<000000;JL_P2fW;h00P2fW;h8000000`0]Z7300<000000;JU
b02fYLP0@P2fYLP00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fX<80]Z3201D0
]Z321@00000D0;JQ``030000002fYLP0]ZG803h0]ZG81@00002[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0800000
5P2fX<800`000000]Z730;JQ``0F0;JQ``030000002fYLP0]ZG803H0]ZG8200000040:g9kP030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;JP`P2fX<804P2fX<84000001L0]Z7300<0
00000;JUb02fYLP0;P2fYLP8000000`0[LW^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]Z320;JP`P0:0;JP`PP000000`2fZ/d00`000000]Z730;JQ``0F0;JQ``030000002fYLP0
]ZG802D0]ZG82000000E0:g9kP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P0000030;JP
`PP000002`2fZ/d00`000000]Z730;JQ``0F0;JQ``030000002fYLP0]ZG801d0]ZG82000000M0:g9
kP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d1@00000D0;JZc@030000002fXL<0]Z7301D0
]Z7300<000000;JUb02fYLP05@2fYLP800000240[LW^1@00002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002fZ/d0]Z[=01D0]Z[=00<000000;JQ``2fXL<05P2fXL<00`000000]ZG80;JUb00;0;JUb0T00000
802]bNh900000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;JZc@2fZ/d05@2fZ/d00`000000]Z730;JQ
``0F0;JQ``030000002fYLP0]ZG800<0]ZG82000000P0:g9kPX00000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@2
00000180]Z[=1@00000H0;JQ``H000007`2]bNh9000000P0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]Z[=0;JZc@040;JZc@`000001@2d^=`00`000000]Z730;JQ``0F0;JQ
``030000002]bNh0[LW^01P0[LW^2@0000000`0^]=d0000007;Pb@0=07;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@700000140];SL00<000000;JQ``2fXL<05P2fXL<00`000000[LW^0:g9kP0@0:g9kPP0
00002P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000];SL
0;Bhg00E0;Bhg0030000002fXL<0]Z7301H0]Z7300<000000:g9kP2]bNh01`2]bNh900000180;[CM
00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;Bhg02d^=`0402d
^=`6000001L0]Z732P000007001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1b
h<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;Bhg02d^=`0102d^=`<000000D0Z/kc00<00000
0;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]0050;BC]0<000001@00JLT00`000000;[CM02jdg@0A
02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0L000003`2Zc_<30000
01P0]Z7300<000000;BC]02dTk@0202dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000<0:[>l`P000000`2Bg?h00`00
0000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d00X0]9>d0P0000000`00JLT0000002jdg@0B02jd
g@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:[>l`2Zc_<00P2Zc_<80000
00/0T]cn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00;0;BC]1L00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@5000001<0T]cn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00F0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0000009;LoP2Bg?h05P2Bg?h00`000000]Z73
0;JQ``0E0;JQ``030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000T]cn09;LoP0E09;LoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002Bg?h0T]cn01D0T]cn00<00000
0;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<0000009;LoP2Bg?h0502Bg?h00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000T]cn09;LoP0E09;LoP03
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002Bg?h0T]cn01@0T]cn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0000009;LoP2Bg?h0502B
g?h00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@2000001H0T]cn00<000000;JQ``2fXL<05@2fXL<00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0000009;LoP2Bg?h0502Bg?h00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@2000001D0T]cn00<000000;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000009;LoP2Bg?h0502Bg?h00`000000]Z73
0;JQ``0E0;JQ``030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000T]cn09;LoP0D09;LoP030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002Bg?h0T]cn01<0T]cn00<00000
0;JQ``2fXL<05P2fXL<00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<0000009;LoP2Bg?h0502Bg?h00`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@2000001D0T]cn00<000000;JQ``2f
XL<05@2fXL<00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<0000009;LoP2Bg?h04`2Bg?h00`000000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000T]cn09;LoP0C09;LoP030000002f
XL<0]Z7301H0]Z7300<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0030000002Bg?h0T]cn0140T]cn0`00000G0;JQ``030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000T]cn09;LoP0:09;LoPL000000P2dTk@00`00
0000]Z730;JQ``0F0;JQ``030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@010000000T]cn09;LoP2Bg?h8000000T0]9>d00<000000;JQ``2fXL<05P2fXL<00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d1000000B0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@03`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02W0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@03P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02W0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002fXL<0]Z7301H0]Z7300<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002fXL<0]Z73
01H0]Z7300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002fXL<0]Z7301H0]Z7300<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002fXL<0]Z73
01H0]Z7300<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02[0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02[0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@02@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02^0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0030000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002fXL<0]Z73
01D0]Z7300<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]003
0000002fXL<0]Z7301H0]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02c0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02c0;BC]0030000002fXL<0]Z7301D0]Z7300<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002fXL<0]Z7301D0]Z7300<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002fXL<0]Z73
01D0]Z7300D000000;BC]02dTk@0]9>d000000130;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]Z730;JQ``0E0;JQ``050000002dTk@0]9>d
0;BC]0000000@P2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002fXL<0]Z73
01D0]Z7300D000000;BC]02dTk@0]9>d000000110;BC]0030000002dTk@0]9>d03`0]9>d0`00001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000002fXL<0]Z7301D0]Z7300@000000;BC]02dTk@00000?`2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002fXL<0]Z73
01D0]Z7300@000000;BC]02dTk@00000?@2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;JQ``2fXL<05@2fXL<010000000]9>d0;BC]000000j
0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0<000005`2fXL<00`00
0000]9>d0000000g0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0@0
00000P2dTk@00`000000]Z730;JQ``0E0;JQ``030000002dTk@0000003<0]9>d1000000_0;BC]0L0
00003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0<000001P2dTk@00`000000]Z73
0;JQ``0E0;JQ``030000002dTk@0000002l0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02f0;BC]0030000002fXL<0]Z7301D0]Z730`00000[0;BC]0@000007P2d
Tk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]Z730;JQ``0E
0;JQ``8000009P2dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`00
0000]Z730;JQ``0B0;JQ``D000008@2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d00<000000;JQ``2fXL<02P2fXL<8000000<0]ZK90P00000L0;BC]0D0
0000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@40;JQ``P00000
2@2fY/T4000001L0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02h0;BC]0@000002@2fY/T8000000<0]K?F00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00
001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02h0;BC]0030000002fY/T0]ZK90080]ZK92000000;0;FceP030000002dTk@0
]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d100000080;Fc
ePP000000`2^b>d200000080]9>d2@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00@000000;FceP2e/mH0]K?F200000070:k8k@/00000J@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0@000000`2^b>d>00000080]9>d00<000000;BC]02dTk@0K02dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02^0;BC]18000000P1We_<5000000@0/i:d00H000000>nB:@3_TRT0
00000;BC]000001]0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`0000040;BC]0H0
00000P2dTk@6000000030;BC]0000000/i:d00<0/i:d2@0000000`2dTk@000000;BC]01Z0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;000000`0]9>d0`0000020;BC]0L000001`2dTk@30000000303_0
cP000000>l3>00@0/i:d0P0000020;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@:000001L0]9>d1`00000A0;BC]0030000002cT[@0/i:d00<0/i:d00@0
00000;BC]02dTk@00000J@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702d
Tk@5000001P0]9>d0P0000040;>B]080000000<0]9>d0000002dTk@0I`2dTk@00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000001h0]9>d00<000000;>B]02cT[@00`2cT[@0
0`000000]9>d0000001V0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000R0;BC
]0800000102cT[@00`000000]9>d0000001U0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d2000000/0;BC]0@000009P2dTk@2000000D0/i:d0P00001T0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000:`2dTk@2000000@0/i:d0P00001S0;BC]0030000
002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000;`2dTk@2000000D0/i:d00<0
00000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2
000003@0]9>d0P0000040;>B]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000>P2dTk@2000003H0]9>d0P0000040;>B]0<00000G02dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000l0;BC]0800000>@2dTk@200000080/i:d0P0000000`3_TRX000000;BC]01J0;BC]003
0000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000>@2dTk@7000000040;>B
]0000000ki8Z000005T0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0<`2dTk@6000000@0]9>d1`00001G0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02d0]9>d1`00000;0;BC]0@00000F02d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0:@2dTk@4000001@0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0]9>d0400]9>d0P00001D0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0800000D`2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2d
Tk@2000003h0]9>d00<000000;BC]0000000D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]0000000D02dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00@000000;BC]02dTk@00000CP2dTk@0
0`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@01@000000]9>d0;BC]02dTk@00000
04X0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00D000000;BC]02d
Tk@0]9>d000000190;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d0080]9>d
00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402d
Tk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d
08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]003
0000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d
00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d
2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002d
Tk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@60000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]080
0000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d
0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]
0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@20000
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv170.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .291 r
.56564 .18658 m .57289 .21333 L p .57971 .23177 L F P
0 g
s
.707 .577 .707 r
.55981 .1872 m .56564 .18658 L .57091 .20602 L p F P
0 g
s
.707 .577 .707 r
.57091 .20602 m .57234 .2113 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.55981 .1872 m .57091 .20602 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57006 .20807 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20807 m .57025 .20729 L p .55981 .1872 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57006 .20807 L .55981 .1872 L F
.711 .646 .783 r
.56564 .18658 m .55981 .1872 L p .5595 .18656 L F P
0 g
s
.711 .646 .783 r
.55995 .16399 m .56564 .18658 L p .5595 .18656 L F P
0 g
s
.711 .646 .783 r
.54897 .16515 m .55995 .16399 L p .55958 .18253 L F P
0 g
s
.711 .646 .783 r
.55688 .18124 m .55958 .18253 L .5595 .18656 L F
.54897 .16515 m .55958 .18253 L .55688 .18124 L F
0 .455 .835 r
.55356 .19981 m .5565 .18335 L p .52398 .16549 L F P
0 g
s
0 .455 .835 r
.5565 .18335 m .55688 .18124 L p .52792 .16737 L F P
0 g
s
0 .455 .835 r
.52398 .16549 m .5565 .18335 L .52792 .16737 L F
.679 .782 .928 r
.55995 .16399 m .52792 .16737 L p .52544 .16599 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55981 .1872 L .55875 .18504 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52346 .16488 L F P
0 g
s
.679 .782 .928 r
.51275 .15889 m .55797 .15411 L p .53054 .16413 L F P
0 g
s
.679 .782 .928 r
.52181 .16396 m .53054 .16413 L .52544 .16599 L F
.51275 .15889 m .53054 .16413 L .52181 .16396 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16396 L p .47831 .16313 L F P
0 g
s
0 .455 .835 r
.52181 .16396 m .52046 .18477 L p .52346 .16488 L F P
0 g
s
.679 .782 .928 r
.55797 .15411 m .55995 .16399 L p .52544 .16599 L F P
0 g
s
.711 .646 .783 r
.52792 .16737 m .54897 .16515 L p .55688 .18124 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52398 .16549 L F P
0 g
s
0 .455 .835 r
.55688 .18124 m .55726 .17911 L p .52398 .16549 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47831 .16313 L F P
0 g
s
.238 .738 .904 r
.47814 .16313 m .47954 .18477 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .597 .729 r
.33116 .19545 m .37701 .1906 L .38498 .21989 L p F P
0 g
s
.709 .597 .729 r
.33918 .22474 m .38498 .21989 L .37701 .1906 L p F P
0 g
s
.709 .597 .729 r
.37701 .1906 m .33116 .19545 L .33918 .22474 L p F P
0 g
s
.711 .635 .77 r
.37701 .1906 m .33116 .19545 L .32381 .1692 L p F P
0 g
s
.711 .635 .77 r
.32381 .1692 m .36978 .16434 L .37701 .1906 L p F P
0 g
s
.711 .635 .77 r
.33116 .19545 m .37701 .1906 L .36978 .16434 L p F P
0 g
s
.711 .635 .77 r
.36978 .16434 m .32381 .1692 L .33116 .19545 L p F P
0 g
s
.709 .684 .824 r
.36978 .16434 m .32381 .1692 L .31798 .149 L p F P
0 g
s
.709 .684 .824 r
.32381 .1692 m .36978 .16434 L .36414 .14412 L p F P
0 g
s
.711 .429 0 r
.36941 .16434 m .37848 .19658 L .37511 .18494 L F
.709 .684 .824 r
.31798 .149 m .36414 .14412 L .36978 .16434 L p F P
0 g
s
.709 .684 .824 r
.36414 .14412 m .31798 .149 L .32381 .1692 L p F P
0 g
s
.685 .77 .915 r
.36414 .14412 m .31798 .149 L .31436 .13726 L p F P
0 g
s
.685 .77 .915 r
.31436 .13726 m .36076 .13235 L .36414 .14412 L p F P
0 g
s
.685 .77 .915 r
.31798 .149 m .36414 .14412 L .36076 .13235 L p F P
0 g
s
.685 .77 .915 r
.36076 .13235 m .31436 .13726 L .31798 .149 L p F P
0 g
s
.314 .795 .904 r
.36076 .13235 m .31436 .13726 L .3134 .13549 L p F P
0 g
s
.314 .795 .904 r
.3134 .13549 m .36005 .13055 L .36076 .13235 L p F P
0 g
s
.314 .795 .904 r
.31436 .13726 m .36076 .13235 L .36005 .13055 L p F P
0 g
s
.711 .429 0 r
.36005 .13055 m .36274 .14018 L .36941 .16434 L F
.37021 .16694 m .37848 .19658 L .37067 .16882 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .4463 .17966 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16313 L p .45511 .17508 L F P
0 g
s
.502 .908 .835 r
.4463 .17966 m .47821 .16424 L .45511 .17508 L F
.705 .561 .689 r
.33918 .22474 m .38498 .21989 L .39281 .24888 L p F P
0 g
s
.705 .561 .689 r
.34697 .25373 m .39281 .24888 L .38498 .21989 L p F P
0 g
s
.705 .561 .689 r
.38498 .21989 m .33918 .22474 L .34697 .25373 L p F P
0 g
s
.709 .597 .729 r
.38498 .21989 m .33918 .22474 L .33116 .19545 L p F P
0 g
s
.705 .561 .689 r
.39281 .24888 m .34697 .25373 L .33918 .22474 L p F P
0 g
s
.697 .518 .641 r
.34697 .25373 m .39281 .24888 L .39959 .2743 L p F P
0 g
s
.697 .518 .641 r
.39281 .24888 m .34697 .25373 L .35364 .27916 L p F P
0 g
s
.693 .495 .615 r
.37059 .25628 m .36509 .23533 L p .3888 .2352 L F P
0 g
s
.711 .429 0 r
.38498 .21989 m .39281 .24888 L p .38357 .21553 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56677 .21398 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21037 L .56677 .21398 L F
.56868 .21037 m .55356 .24845 L .56677 .21398 L F
.56621 .22413 m .55356 .24845 L p .56868 .21037 L F P
0 g
s
.711 .429 0 r
.3792 .19973 m .3816 .20809 L .38357 .21553 L F
.3816 .20809 m .38498 .21989 L .38357 .21553 L F
.37722 .1924 m .38498 .21989 L .3792 .19973 L F
.37848 .19658 m .38498 .21989 L .37722 .1924 L F
.37645 .18959 m .37722 .1924 L .37511 .18494 L F
.37848 .19658 m .37722 .1924 L .37645 .18959 L F
.707 .577 .707 r
.36509 .23533 m .35785 .20857 L p .38174 .2091 L F P
0 g
s
.68 .821 .38 r
.57019 .20752 m .56621 .22413 L p .56868 .21037 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4305 .20873 m .55981 .1872 L .57005 .20767 L F
.43039 .20851 m .55981 .1872 L .4305 .20873 L F
.679 .782 .928 r
.35156 .18604 m .34862 .17626 L p .3722 .17489 L F P
0 g
s
.711 .429 0 r
.37701 .1906 m .38111 .20568 L p .3699 .16566 L F P
0 g
s
.711 .429 0 r
.36949 .16399 m .37701 .1906 L .3699 .16566 L F
.36138 .13526 m .37701 .1906 L .36198 .13741 L F
.36005 .13055 m .38111 .20568 L .37848 .19658 L F
.711 .646 .783 r
.35785 .20857 m .35156 .18604 L p .37541 .1861 L F P
0 g
s
.711 .646 .783 r
.37541 .1861 m .38091 .20605 L .35785 .20857 L F
.679 .782 .928 r
.3722 .17489 m .37465 .18338 L .35156 .18604 L F
.707 .577 .707 r
.38818 .23288 m .36509 .23533 L p .38174 .2091 L F P
0 g
s
.697 .518 .641 r
.35364 .27916 m .39959 .2743 L .39281 .24888 L p F P
0 g
s
.711 .429 0 r
.39281 .24888 m .39959 .2743 L p .38769 .23103 L F P
0 g
s
.707 .577 .707 r
.35785 .20857 m .38093 .20613 L p .38174 .2091 L F P
0 g
s
.711 .646 .783 r
.35156 .18604 m .37472 .18359 L p .37541 .1861 L F P
0 g
s
.711 .429 0 r
.36005 .13055 m .37511 .18494 L .37323 .17846 L F
.36978 .16434 m .37701 .1906 L p .36005 .13055 L F P
0 g
s
.679 .782 .928 r
.34862 .17626 m .37192 .17392 L .3722 .17489 L F
.693 .495 .615 r
.36509 .23533 m .38818 .23288 L p .3888 .2352 L F P
0 g
s
.693 .495 .615 r
.39375 .25383 m .37059 .25628 L p .3888 .2352 L F P
0 g
s
.679 .782 .928 r
.37472 .18359 m .35156 .18604 L p .37465 .18338 L F P
0 g
s
.711 .429 0 r
.37948 .20085 m .38357 .21553 L .38476 .21999 L F
.37511 .18494 m .38357 .21553 L .37323 .17846 L F
.38111 .20568 m .38498 .21989 L p .37848 .19658 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43323 .20059 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43132 .20446 L .43323 .20059 L F
.43132 .20446 m .44644 .19981 L .43323 .20059 L F
.711 .646 .783 r
.38093 .20613 m .35785 .20857 L p .38091 .20605 L F P
0 g
s
.711 .429 0 r
.37948 .20085 m .38476 .21999 L .38769 .23103 L F
.707 .577 .707 r
.38093 .20613 m .3913 .20503 L p .38174 .2091 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44563 .18036 m .44644 .19981 L .44696 .17976 L F
.44304 .18075 m .44644 .19981 L p .4456 .17955 L F P
0 g
s
.707 .577 .707 r
.3913 .20503 m .55981 .1872 L p .38256 .209 L F P
0 g
s
.707 .577 .707 r
.3913 .20503 m .38256 .209 L .38174 .2091 L F
.502 .908 .835 r
.4456 .17955 m .44563 .18036 L .44696 .17976 L F
.711 .646 .783 r
.44459 .17761 m .44304 .18075 L .43133 .18624 L F
.43323 .20059 m .38093 .20613 L p .43333 .20039 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44304 .18075 L p .43323 .20059 L F P
0 g
s
.711 .646 .783 r
.5595 .18656 m .38093 .20613 L .38091 .20605 L F
.711 .429 0 r
.37511 .18494 m .37722 .1924 L .3792 .19973 L F
.711 .646 .783 r
.37541 .1861 m .5595 .18656 L .38091 .20605 L F
.707 .577 .707 r
.38174 .2091 m .43202 .20291 L .42899 .20874 L F
.711 .646 .783 r
.43133 .18624 m .52792 .16737 L .5595 .18656 L F
.44459 .17761 m .45155 .17675 L .44304 .18075 L F
.679 .782 .928 r
.52792 .16737 m .37472 .18359 L p .52544 .16599 L F P
0 g
s
.679 .782 .928 r
.52544 .16599 m .37472 .18359 L .37465 .18338 L F
.711 .429 0 r
.36005 .13055 m .37323 .17846 L .37198 .17412 L F
.679 .782 .928 r
.3722 .17489 m .47784 .16328 L .46596 .16945 L F
.34862 .17626 m .37188 .1738 L p .37192 .17392 L F P
0 g
s
.561 .154 .228 r
.37188 .1738 m .34862 .17626 L p .37337 .1799 L F P
0 g
s
.697 .518 .641 r
.39959 .2743 m .35364 .27916 L .34697 .25373 L p F P
0 g
s
.68 .447 .562 r
.40456 .29321 m .35842 .29809 L .35364 .27916 L p F P
0 g
s
.68 .447 .562 r
.35364 .27916 m .39959 .2743 L .40456 .29321 L p F P
0 g
s
.68 .447 .562 r
.35842 .29809 m .40456 .29321 L .39959 .2743 L p F P
0 g
s
.68 .447 .562 r
.39959 .2743 m .35364 .27916 L .35842 .29809 L p F P
0 g
s
.614 .266 .357 r
.35842 .29809 m .40456 .29321 L .40711 .30336 L p F P
0 g
s
.614 .266 .357 r
.40456 .29321 m .35842 .29809 L .36074 .30827 L p F P
0 g
s
.614 .266 .357 r
.36074 .30827 m .40711 .30336 L .40456 .29321 L p F P
0 g
s
.711 .429 0 r
.40456 .29321 m .40711 .30336 L p .39486 .25838 L F P
0 g
s
.572 .175 .252 r
.37225 .26349 m .37059 .25628 L p .39394 .25463 L F P
0 g
s
.572 .175 .252 r
.39551 .26103 m .37225 .26349 L p .39394 .25463 L F P
0 g
s
.711 .429 0 r
.39341 .25247 m .40456 .29321 L .39486 .25838 L F
.39959 .2743 m .40456 .29321 L p .39341 .25247 L F P
0 g
s
.711 .429 0 r
.39209 .24708 m .39959 .2743 L .39341 .25247 L F
.37323 .17846 m .39959 .2743 L .37198 .17412 L F
.572 .175 .252 r
.47304 .24591 m .54438 .23804 L .48527 .24777 L F
.54438 .23804 m .5399 .23987 L .48527 .24777 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .5537 .23424 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24724 L p .54489 .23784 L F P
0 g
s
.446 .876 .788 r
.5537 .23424 m .52179 .24808 L .54489 .23784 L F
.693 .495 .615 r
.44629 .23427 m .56677 .21398 L .55696 .23248 L F
.44312 .23289 m .56677 .21398 L .44629 .23427 L F
0 0 .38 r
.44177 .23035 m .44172 .23031 L .44125 .22937 L F
.43379 .22413 m .42994 .20807 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42994 .20807 m .42975 .20729 L p .44019 .22738 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42994 .20807 L .44019 .22738 L F
.711 .429 0 r
.37198 .17412 m .39209 .24708 L .39341 .25247 L F
.38357 .21553 m .39281 .24888 L .38769 .23103 L F
.693 .495 .615 r
.44104 .22897 m .56677 .21398 L .44312 .23289 L F
.707 .577 .707 r
.42827 .21013 m .43126 .2102 L .41809 .22972 L F
.57289 .21333 m .44019 .22738 L p .43126 .2102 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44019 .22738 m .41809 .22972 L p .43126 .2102 L F P
0 g
s
0 0 .38 r
.44177 .23035 m .44181 .23048 L .44172 .23031 L F
.44181 .23048 m .44644 .24845 L .44172 .23031 L F
.44274 .23111 m .44312 .23289 L p .44177 .23035 L F P
0 g
s
0 0 .38 r
.44312 .23289 m .44644 .24845 L p .44177 .23035 L F P
0 g
s
.693 .495 .615 r
.3888 .2352 m .43563 .22962 L .44312 .23289 L F
0 .411 .788 r
.4435 .23466 m .44312 .23289 L p .47208 .24554 L F P
0 g
s
.693 .495 .615 r
.44388 .23431 m .44312 .23289 L .44629 .23427 L F
.3888 .2352 m .44312 .23289 L .44388 .23431 L F
.38818 .23288 m .44019 .22738 L p .3888 .2352 L F P
0 g
s
.693 .495 .615 r
.44019 .22738 m .56677 .21398 L p .44104 .22897 L F P
0 g
s
.707 .577 .707 r
.43202 .20291 m .55981 .1872 L .42899 .20874 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38174 .2091 m .57005 .20767 L .56717 .21321 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.693 .495 .615 r
.44019 .22738 m .44104 .22897 L .3888 .2352 L F
.43563 .22962 m .44104 .22897 L .44312 .23289 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44177 .23035 L F P
0 g
s
0 0 .38 r
.44177 .23035 m .44125 .22937 L .42923 .20511 L F
.693 .495 .615 r
.44773 .2349 m .55696 .23248 L .55272 .23436 L F
0 .411 .788 r
.44644 .24845 m .4435 .23466 L p .47208 .24554 L F P
0 g
s
.693 .495 .615 r
.3888 .2352 m .44629 .23427 L .44773 .2349 L F
.44629 .23427 m .55696 .23248 L .44773 .2349 L F
0 .411 .788 r
.47654 .24724 m .47602 .24726 L .47208 .24554 L F
.47602 .24726 m .44644 .24845 L .47208 .24554 L F
.572 .175 .252 r
.47304 .24591 m .48527 .24777 L .47819 .24787 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47654 .24724 L F P
0 g
s
.572 .175 .252 r
.39375 .25383 m .47208 .24554 L p .39394 .25463 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5537 .23424 L F P
0 g
s
.693 .495 .615 r
.56677 .21398 m .57289 .21333 L p .55776 .23213 L F P
0 g
s
.446 .876 .788 r
.5544 .23362 m .55687 .23294 L .5537 .23424 L F
.55687 .23294 m .55356 .24845 L p .5537 .23424 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.693 .495 .615 r
.55696 .23248 m .55776 .23213 L .55598 .23435 L F
.56677 .21398 m .55776 .23213 L .55696 .23248 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23248 L p .5544 .23362 L F P
0 g
s
.446 .876 .788 r
.55696 .23248 m .55687 .23294 L p .5544 .23362 L F P
0 g
s
.572 .175 .252 r
.47208 .24554 m .54489 .23784 L p .47304 .24591 L F P
0 g
s
.572 .175 .252 r
.54489 .23784 m .57898 .23423 L p .54438 .23804 L F P
0 g
s
.572 .175 .252 r
.54489 .23784 m .54438 .23804 L .47304 .24591 L F
.47208 .24554 m .47304 .24591 L .39394 .25463 L F
0 .411 .788 r
.47813 .24718 m .47819 .24787 L p .47654 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24787 m .47954 .26349 L p .47654 .24724 L F P
0 g
s
.572 .175 .252 r
.37059 .25628 m .39375 .25383 L p .39394 .25463 L F P
0 g
s
.711 .429 0 r
.36005 .13055 m .39341 .25247 L .39486 .25838 L F
.693 .495 .615 r
.3888 .2352 m .55272 .23436 L .39375 .25383 L F
.446 .876 .788 r
.5544 .23362 m .5537 .23424 L .54536 .23763 L F
.572 .175 .252 r
.57898 .23423 m .5816 .24134 L p .52682 .24522 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47819 .24787 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.47994 .24854 m .5399 .23987 L .52682 .24522 L F
.5399 .23987 m .57898 .23423 L .52682 .24522 L F
.614 .266 .357 r
.40711 .30336 m .36074 .30827 L .35842 .29809 L p F P
0 g
s
0 0 0 r
.36074 .30827 m .40711 .30336 L .40692 .30343 L p F P
0 g
s
0 0 0 r
.3603 .30837 m .40692 .30343 L .40711 .30336 L p F P
0 g
s
0 0 0 r
.40711 .30336 m .36074 .30827 L .3603 .30837 L p F P
0 g
s
.727 .443 0 r
.36509 .23533 m .37059 .25628 L p .3694 .25403 L F P
0 g
s
.727 .443 0 r
.37059 .25628 m .37225 .26349 L .3694 .25403 L p F P
0 g
s
.675 .787 .933 r
.3694 .25403 m .37225 .26349 L p .39521 .25998 L F P
0 g
s
.675 .787 .933 r
.39276 .25156 m .3694 .25403 L p .39521 .25998 L F P
0 g
s
.711 .429 0 r
.36005 .13055 m .39665 .26495 L .39415 .25632 L F
.572 .175 .252 r
.39394 .25463 m .49222 .24767 L .39551 .26103 L F
.5816 .24134 m .52641 .24718 L p .49222 .24767 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52169 .24724 L F P
0 g
s
.183 .707 .866 r
.52186 .24724 m .52046 .26349 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.52641 .24718 m .39551 .26103 L p .49222 .24767 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24724 L p .52169 .24724 L F P
0 g
s
.693 .495 .615 r
.54489 .23784 m .39375 .25383 L p .55156 .23488 L F P
0 g
s
.446 .876 .788 r
.52186 .24724 m .52187 .24718 L p .54536 .23763 L F P
0 g
s
.446 .876 .788 r
.5537 .23424 m .54489 .23784 L .54536 .23763 L F
.54489 .23784 m .52186 .24724 L .54536 .23763 L F
.693 .495 .615 r
.55468 .2368 m .54489 .23784 L p .55598 .23435 L F P
0 g
s
.693 .495 .615 r
.55598 .23435 m .54489 .23784 L .55156 .23488 L F
.55272 .23436 m .55156 .23488 L .39375 .25383 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5544 .23362 L F P
0 g
s
.446 .876 .788 r
.5544 .23362 m .54536 .23763 L .52187 .24718 L F
.572 .175 .252 r
.54438 .23804 m .57898 .23423 L .5399 .23987 L F
.47819 .24787 m .48527 .24777 L .47994 .24854 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52169 .24724 L F P
0 g
s
.183 .707 .866 r
.47819 .24787 m .47813 .24718 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.39394 .25463 m .47304 .24591 L .47994 .24854 L F
.693 .495 .615 r
.57898 .23423 m .55468 .2368 L p .55598 .23435 L F P
0 g
s
.693 .495 .615 r
.57289 .21333 m .57898 .23423 L p .55598 .23435 L F P
0 g
s
0 0 .291 r
.57289 .21333 m .57898 .23423 L p .57971 .23177 L F P
0 g
s
0 0 .291 r
.57898 .23423 m .5816 .24134 L .57971 .23177 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.675 .787 .933 r
.5816 .24134 m .57971 .23177 L p .39521 .25998 L F P
0 g
s
.675 .787 .933 r
.37225 .26349 m .39551 .26103 L p .39521 .25998 L F P
0 g
s
.675 .787 .933 r
.39551 .26103 m .5816 .24134 L p .39521 .25998 L F P
0 g
s
.711 .429 0 r
.39313 .25933 m .40692 .30343 L .39415 .25632 L p F P
0 g
s
.727 .443 0 r
.34862 .17626 m .35156 .18604 L p .3694 .25403 L F P
0 g
s
.727 .443 0 r
.35019 .18313 m .34862 .17626 L p .3694 .25403 L F P
0 g
s
.561 .154 .228 r
.35019 .18313 m .37356 .18066 L p .37337 .1799 L F P
0 g
s
.561 .154 .228 r
.34862 .17626 m .35019 .18313 L p .37337 .1799 L F P
0 g
s
.727 .443 0 r
.35156 .18604 m .35785 .20857 L p .3694 .25403 L F P
0 g
s
.727 .443 0 r
.35571 .2042 m .35019 .18313 L p .3694 .25403 L F P
0 g
s
.692 .493 .613 r
.35019 .18313 m .35571 .2042 L p .37852 .19937 L F P
0 g
s
.727 .443 0 r
.35785 .20857 m .36509 .23533 L p .3694 .25403 L F P
0 g
s
.727 .443 0 r
.3694 .25403 m .36307 .23135 L .35571 .2042 L p F P
0 g
s
.707 .577 .707 r
.35571 .2042 m .36307 .23135 L p .38569 .22586 L F P
0 g
s
.711 .429 0 r
.39415 .25632 m .36973 .16625 L p .37915 .20172 L F P
0 g
s
.711 .429 0 r
.37915 .20172 m .38557 .22541 L .39415 .25632 L F
.707 .577 .707 r
.37915 .20172 m .35571 .2042 L p .38569 .22586 L F P
0 g
s
.711 .429 0 r
.38557 .22541 m .39276 .25156 L .39415 .25632 L F
.707 .577 .707 r
.36307 .23135 m .3865 .22887 L p .38569 .22586 L F P
0 g
s
.711 .429 0 r
.38262 .21479 m .3865 .22887 L .38557 .22541 L F
.3865 .22887 m .39276 .25156 L .38557 .22541 L F
.711 .646 .783 r
.55981 .1872 m .43323 .20059 L p .5595 .18656 L F P
0 g
s
.711 .646 .783 r
.5595 .18656 m .43323 .20059 L .43333 .20039 L F
.711 .429 0 r
.37323 .17846 m .37948 .20085 L .38769 .23103 L F
.707 .577 .707 r
.38174 .2091 m .42827 .21013 L .38818 .23288 L F
.41809 .22972 m .38818 .23288 L p .42827 .21013 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57019 .20752 L .56868 .21037 L F
.57025 .20729 m .57019 .20752 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56717 .21321 m .57005 .20767 L .57289 .21333 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55875 .18504 L F P
0 g
s
0 0 .465 r
.55981 .1872 m .57025 .20729 L .55875 .18504 L F
.707 .577 .707 r
.57234 .2113 m .57289 .21333 L p .55981 .1872 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.711 .646 .783 r
.52792 .16737 m .55688 .18124 L .5595 .18656 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .291 r
.55995 .16399 m .56564 .18658 L p .57971 .23177 L F P
0 g
s
0 0 .291 r
.55797 .15411 m .55995 .16399 L p .57971 .23177 L F P
0 g
s
0 0 .291 r
.5605 .16088 m .55797 .15411 L p .57971 .23177 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.711 .646 .783 r
.52435 .16781 m .52792 .16737 L .52447 .16805 L F
.52435 .16781 m .52447 .16805 L .43133 .18624 L F
.679 .782 .928 r
.47761 .1633 m .47784 .16328 L .4776 .16331 L F
.47761 .1633 m .4776 .16331 L .3722 .17489 L F
.37192 .17392 m .47761 .1633 L .3722 .17489 L F
.3722 .17489 m .46596 .16945 L .37465 .18338 L F
.46596 .16945 m .52544 .16599 L .45754 .17382 L F
.46596 .16945 m .45754 .17382 L .37465 .18338 L F
.502 .908 .835 r
.4456 .17955 m .4463 .17966 L .45464 .1753 L F
.711 .646 .783 r
.37472 .18359 m .45511 .17508 L p .37541 .1861 L F P
0 g
s
.502 .908 .835 r
.4463 .17966 m .45511 .17508 L .45464 .1753 L F
.711 .646 .783 r
.45511 .17508 m .52792 .16737 L p .45155 .17675 L F P
0 g
s
.711 .646 .783 r
.45511 .17508 m .45155 .17675 L .37541 .1861 L F
.679 .782 .928 r
.37192 .17392 m .47359 .16304 L .47784 .16328 L F
.47359 .16304 m .51275 .15889 L p .52181 .16396 L F P
0 g
s
.679 .782 .928 r
.47359 .16304 m .52181 .16396 L .52544 .16599 L F
.502 .908 .835 r
.47814 .16313 m .47813 .16304 L p .45464 .1753 L F P
0 g
s
.502 .908 .835 r
.45511 .17508 m .47814 .16313 L .45464 .1753 L F
.47813 .16304 m .44274 .17911 L p .4456 .17955 L F P
0 g
s
.502 .908 .835 r
.4456 .17955 m .45464 .1753 L .47813 .16304 L F
.711 .646 .783 r
.45155 .17675 m .52435 .16781 L .43133 .18624 L F
.679 .782 .928 r
.46596 .16945 m .47784 .16328 L .52544 .16599 L F
0 .455 .835 r
.52187 .16304 m .52181 .16396 L p .52346 .16488 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47831 .16313 L F P
0 g
s
.238 .738 .904 r
.52181 .16396 m .52187 .16304 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18075 L p .4456 .17955 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16313 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43323 .20059 L .44274 .17911 L F
.44304 .18075 m .44274 .17911 L p .43323 .20059 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .291 r
.56663 .18188 m .5605 .16088 L p .57971 .23177 L F P
0 g
s
0 0 .291 r
.57971 .23177 m .57398 .20903 L .56663 .18188 L p F P
0 g
s
.707 .577 .707 r
.57398 .20903 m .56663 .18188 L p .38569 .22586 L F P
0 g
s
.707 .577 .707 r
.3865 .22887 m .57398 .20903 L p .38569 .22586 L F P
0 g
s
.707 .577 .707 r
.42899 .20874 m .43039 .20851 L .4305 .20873 L F
.56663 .18188 m .37915 .20172 L p .38569 .22586 L F P
0 g
s
.711 .429 0 r
.37915 .20172 m .38262 .21479 L .38557 .22541 L F
.711 .647 .784 r
.36307 .23135 m .3694 .25403 L p .39207 .24904 L F P
0 g
s
.711 .647 .784 r
.3865 .22887 m .36307 .23135 L p .39207 .24904 L F P
0 g
s
0 .411 .788 r
.47654 .24724 m .47208 .24554 L .44274 .23111 L F
.44312 .23289 m .44274 .23111 L p .47208 .24554 L F P
0 g
s
.693 .495 .615 r
.55272 .23436 m .55696 .23248 L .55598 .23435 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47654 .24724 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.711 .647 .784 r
.57971 .23177 m .57398 .20903 L p .39207 .24904 L F P
0 g
s
.711 .647 .784 r
.3694 .25403 m .39276 .25156 L p .39207 .24904 L F P
0 g
s
.693 .495 .615 r
.55272 .23436 m .55598 .23435 L .55156 .23488 L F
.711 .647 .784 r
.39276 .25156 m .57971 .23177 L p .39207 .24904 L F P
0 g
s
.711 .429 0 r
.37861 .2028 m .39313 .25933 L .39411 .25643 L F
.39276 .25156 m .39411 .25643 L .39415 .25632 L F
.37861 .2028 m .39411 .25643 L .39276 .25156 L F
.38262 .21479 m .38826 .23604 L .39276 .25156 L F
.711 .647 .784 r
.57398 .20903 m .3865 .22887 L p .39207 .24904 L F P
0 g
s
.711 .646 .783 r
.37541 .1861 m .44459 .17761 L .43133 .18624 L F
.692 .493 .613 r
.5605 .16088 m .37356 .18066 L p .37852 .19937 L F P
0 g
s
.692 .493 .613 r
.37356 .18066 m .35019 .18313 L p .37852 .19937 L F P
0 g
s
.692 .493 .613 r
.35571 .2042 m .56663 .18188 L .5605 .16088 L p F P
0 g
s
.711 .429 0 r
.36005 .13055 m .37861 .2028 L .38826 .23604 L F
.36973 .16625 m .36005 .13055 L p .38826 .23604 L F P
0 g
s
.711 .429 0 r
.40711 .30336 m .40692 .30343 L p .39415 .25632 L F P
0 g
s
.711 .429 0 r
.39665 .26495 m .40711 .30336 L .39415 .25632 L F
.675 .787 .933 r
.57971 .23177 m .39276 .25156 L p .39521 .25998 L F P
0 g
s
.561 .154 .228 r
.5605 .16088 m .55797 .15411 L p .37337 .1799 L F P
0 g
s
.561 .154 .228 r
.37356 .18066 m .5605 .16088 L p .37337 .1799 L F P
0 g
s
.711 .429 0 r
.36198 .13741 m .36949 .16399 L .3699 .16566 L F
.36005 .13055 m .36138 .13526 L .36198 .13741 L F
.679 .782 .928 r
.37188 .1738 m .47359 .16304 L p .37192 .17392 L F P
0 g
s
.561 .154 .228 r
.55797 .15411 m .37188 .1738 L p .37337 .1799 L F P
0 g
s
.711 .429 0 r
.36274 .14018 m .37021 .16694 L .36941 .16434 L F
.37021 .16694 m .37067 .16882 L .36941 .16434 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.743 .456 0 r
.33918 .22474 m .34697 .25373 L p .3134 .13549 L F P
0 g
s
.743 .456 0 r
.33116 .19545 m .33918 .22474 L p .3134 .13549 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.743 .456 0 r
.34697 .25373 m .35364 .27916 L p .3134 .13549 L F P
0 g
s
.743 .456 0 r
.32381 .1692 m .33116 .19545 L p .3134 .13549 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.743 .456 0 r
.35364 .27916 m .35842 .29809 L p .3134 .13549 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.743 .456 0 r
.31798 .149 m .32381 .1692 L p .3134 .13549 L F P
0 g
s
.711 .429 0 r
.36414 .14412 m .36978 .16434 L p .36005 .13055 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.743 .456 0 r
.35842 .29809 m .36074 .30827 L p .3134 .13549 L F P
0 g
s
.743 .456 0 r
.3134 .13549 m .31436 .13726 L .31798 .149 L p F P
0 g
s
.711 .429 0 r
.36005 .13055 m .36076 .13235 L .36414 .14412 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.743 .456 0 r
.36074 .30827 m .3603 .30837 L p .3134 .13549 L F P
0 g
s
0 0 0 r
.40692 .30343 m .3603 .30837 L .36074 .30827 L p F P
0 g
s
.314 .795 .904 r
.36005 .13055 m .3134 .13549 L .31436 .13726 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.743 .456 0 r
.34435 .26449 m .3603 .30837 L .3134 .13549 L p F P
0 g
s
.711 .429 0 r
.36616 .15985 m .39313 .25933 L p .36005 .13055 L F P
0 g
s
.71 .603 .736 r
.37762 .20057 m .42591 .19546 L p .4301 .26877 L F P
0 g
s
.56 .856 .997 r
.3603 .30837 m .40692 .30343 L p .36268 .2759 L F P
0 g
s
.56 .856 .997 r
.40692 .30343 m .39313 .25933 L .34435 .26449 L p F P
0 g
s
.71 .603 .736 r
.43907 .42589 m .39717 .27225 L p .4301 .26877 L F P
0 g
s
.71 .603 .736 r
.39717 .27225 m .37762 .20057 L p .4301 .26877 L F P
0 g
s
.56 .856 .997 r
.34435 .26449 m .34902 .27735 L p .36268 .2759 L F P
0 g
s
.56 .856 .997 r
.34902 .27735 m .3603 .30837 L p .36268 .2759 L F P
0 g
s
.743 .456 0 r
.31737 .16502 m .34435 .26449 L p .3134 .13549 L F P
0 g
s
.338 0 0 r
.31737 .16502 m .3134 .13549 L .36005 .13055 L p F P
0 g
s
.338 0 0 r
.36005 .13055 m .36616 .15985 L .31737 .16502 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.956 .612 .268 r
.46942 .42509 m .46697 .41931 L .46179 .41888 L p F P
0 g
s
.284 .784 .848 r
.46179 .41888 m .46697 .41931 L .47617 .41776 L p F P
0 g
s
.699 .571 .707 r
.46697 .41931 m .46942 .42509 L .47862 .42354 L p F P
0 g
s
.699 .571 .707 r
.47862 .42354 m .47617 .41776 L .46697 .41931 L p F P
0 g
s
.956 .612 .268 r
.46179 .41888 m .46426 .42469 L .46942 .42509 L p F P
0 g
s
.699 .571 .707 r
.46354 .42183 m .47278 .42027 L p .47355 .42325 L F P
0 g
s
.28 .782 .845 r
.46942 .42509 m .47862 .42354 L .47402 .42318 L p F P
0 g
s
.28 .782 .845 r
.47309 .42333 m .46942 .42509 L .47402 .42318 L F
.699 .571 .707 r
.46477 .42473 m .46354 .42183 L p .47355 .42325 L F P
0 g
s
.956 .612 .268 r
.46354 .42183 m .4734 .44506 L p .46795 .43341 L F P
0 g
s
.699 .571 .707 r
.47289 .44503 m .46826 .44581 L p .47412 .44794 L F P
0 g
s
.266 .773 .834 r
.46826 .44581 m .47289 .44503 L p .47213 .44504 L F P
0 g
s
.956 .612 .268 r
.48811 .47974 m .48819 .47991 L p .48811 .47974 L F P
0 g
s
.685 .463 .579 r
.44492 .4477 m .44406 .44442 L p .45918 .44428 L F P
0 g
s
.685 .463 .579 r
.45918 .44428 m .46626 .44421 L .45945 .44532 L F
.45918 .44428 m .45945 .44532 L .44492 .4477 L F
.957 .613 .27 r
.47319 .45743 m .46826 .44581 L .45945 .44532 L p F P
0 g
s
.957 .613 .27 r
.47319 .45743 m .45945 .44532 L .45976 .44652 L F
.266 .773 .834 r
.46539 .44461 m .4619 .44492 L .47289 .44503 L F
.4619 .44492 m .46004 .44522 L .47289 .44503 L F
.47213 .44504 m .46004 .44522 L .46774 .44578 L F
.45945 .44532 m .46774 .44578 L p .46004 .44522 L F P
0 g
s
.956 .612 .268 r
.4625 .42175 m .46302 .42179 L p .46795 .43341 L F P
0 g
s
.956 .612 .268 r
.46302 .42179 m .46354 .42183 L p .46795 .43341 L F P
0 g
s
.956 .612 .268 r
.4625 .42175 m .4734 .44506 L .47278 .44503 L F
.28 .782 .845 r
.4735 .42314 m .46426 .42469 L .46942 .42509 L p F P
0 g
s
.956 .612 .268 r
.49395 .4829 m .4915 .47712 L .48645 .477 L p F P
0 g
s
.243 .759 .815 r
.4915 .47712 m .5007 .47557 L p .48788 .47685 L F P
0 g
s
.699 .571 .707 r
.46824 .42415 m .48714 .47698 L .46477 .42473 L F
.48696 .47701 m .46477 .42473 L p .48714 .47698 L F P
0 g
s
.243 .759 .815 r
.48696 .47701 m .4915 .47712 L p .48788 .47685 L F P
0 g
s
.956 .612 .268 r
.48645 .477 m .48892 .48281 L .49395 .4829 L p F P
0 g
s
.699 .571 .707 r
.48241 .45755 m .48742 .47693 L .47743 .44983 L F
.48742 .47693 m .48714 .47698 L .47743 .44983 L F
.956 .612 .268 r
.47535 .45084 m .47792 .45666 L .47792 .45666 L F
.47534 .45081 m .47792 .45666 L .47535 .45084 L F
.47792 .45666 m .48811 .47974 L .47792 .45666 L F
.47792 .45666 m .47792 .45666 L .47535 .45084 L F
.699 .571 .707 r
.46826 .44581 m .47319 .45743 L .47782 .45665 L p F P
0 g
s
.685 .463 .579 r
.44406 .44442 m .44527 .44901 L p .45964 .44604 L F P
0 g
s
.699 .571 .707 r
.47902 .44956 m .47743 .44983 L .46824 .42415 L F
.262 .771 .831 r
.4836 .4498 m .4859 .44941 L p .47925 .44952 L F P
0 g
s
.262 .771 .831 r
.47902 .44956 m .4836 .4498 L p .47925 .44952 L F P
0 g
s
.956 .612 .267 r
.48422 .45124 m .4836 .4498 L .47902 .44956 L p F P
0 g
s
.956 .612 .267 r
.48422 .45124 m .47902 .44956 L .47908 .4497 L F
.699 .571 .707 r
.47964 .45101 m .47743 .44983 L .47902 .44956 L F
.48241 .45755 m .47833 .45123 L .47964 .45101 L F
.47833 .45123 m .47743 .44983 L .47964 .45101 L F
.956 .612 .267 r
.47964 .45101 m .48422 .45124 L p .47908 .4497 L F P
0 g
s
.261 .77 .83 r
.47964 .45101 m .48422 .45124 L p .48172 .45066 L F P
0 g
s
.243 .759 .815 r
.5007 .47557 m .4962 .47546 L p .48788 .47685 L F P
0 g
s
.699 .571 .707 r
.4836 .4498 m .48422 .45124 L .48652 .45086 L p F P
0 g
s
.699 .571 .707 r
.48652 .45086 m .4859 .44941 L .4836 .4498 L p F P
0 g
s
.261 .77 .83 r
.48422 .45124 m .48652 .45086 L .48195 .45062 L p F P
0 g
s
.261 .77 .83 r
.48172 .45066 m .48422 .45124 L .48195 .45062 L F
.699 .571 .707 r
.47856 .44264 m .48092 .44924 L .48029 .44935 L F
.47355 .42325 m .48029 .44935 L .46824 .42415 L F
.262 .771 .831 r
.4859 .44941 m .48133 .44917 L p .47925 .44952 L F P
0 g
s
.699 .571 .707 r
.48029 .44935 m .48241 .45755 L .47902 .44956 L F
.48029 .44935 m .47902 .44956 L .46824 .42415 L F
.262 .771 .831 r
.48082 .44914 m .47851 .44953 L p .47925 .44952 L F P
0 g
s
.699 .571 .707 r
.48411 .45571 m .49166 .47933 L .47856 .44264 L F
.262 .771 .831 r
.48133 .44917 m .48082 .44914 L p .47925 .44952 L F P
0 g
s
.699 .571 .707 r
.48029 .44935 m .49166 .47933 L .48241 .45755 L F
.48092 .44924 m .49166 .47933 L .48029 .44935 L F
.956 .611 .266 r
.48652 .45086 m .4859 .44941 L p .48189 .45048 L F P
0 g
s
.956 .611 .266 r
.48195 .45062 m .48652 .45086 L p .48189 .45048 L F P
0 g
s
.956 .611 .266 r
.4859 .44941 m .48082 .44914 L .48144 .4506 L p F P
0 g
s
.699 .571 .707 r
.47278 .42027 m .48411 .45571 L .47856 .44264 L F
.956 .611 .266 r
.48144 .4506 m .48195 .45062 L p .48189 .45048 L F P
0 g
s
.261 .77 .83 r
.48195 .45062 m .48144 .4506 L p .48172 .45066 L F P
0 g
s
.699 .571 .707 r
.4915 .47712 m .49395 .4829 L .50316 .48136 L p F P
0 g
s
.699 .571 .707 r
.50316 .48136 m .5007 .47557 L .4915 .47712 L p F P
0 g
s
.699 .571 .707 r
.49744 .47836 m .49166 .47933 L p .48245 .45054 L F P
0 g
s
.699 .571 .707 r
.47278 .42027 m .48542 .45004 L p .48245 .45054 L F P
0 g
s
.699 .571 .707 r
.48542 .45004 m .49744 .47836 L p .48245 .45054 L F P
0 g
s
.699 .571 .707 r
.49166 .47933 m .48819 .47991 L p .48241 .45755 L F P
0 g
s
.956 .612 .267 r
.47851 .44953 m .47913 .45099 L .47964 .45101 L p F P
0 g
s
.956 .612 .267 r
.47908 .4497 m .47851 .44953 L .47964 .45101 L F
.261 .77 .83 r
.48144 .4506 m .47913 .45099 L p .47964 .45101 L F P
0 g
s
.261 .77 .83 r
.48144 .4506 m .47964 .45101 L .48172 .45066 L F
.258 .768 .827 r
.47319 .45743 m .47782 .45665 L p .4773 .45663 L F P
0 g
s
.258 .768 .827 r
.47534 .45654 m .47364 .45725 L .4773 .45663 L F
.47364 .45725 m .47319 .45743 L .4773 .45663 L F
.699 .571 .707 r
.47412 .44794 m .46826 .44581 L .47782 .45665 L F
.956 .612 .268 r
.47237 .445 m .4625 .42175 L p .47278 .44503 L F P
0 g
s
.699 .571 .707 r
.47237 .445 m .46374 .42465 L p .47607 .44438 L F P
0 g
s
.282 .783 .847 r
.47278 .42027 m .46354 .42183 L p .46765 .42101 L F P
0 g
s
.284 .784 .848 r
.47617 .41776 m .47104 .41733 L .46179 .41888 L p F P
0 g
s
.699 .571 .707 r
.47227 .42023 m .47104 .41733 L p .46765 .42101 L F P
0 g
s
.282 .783 .847 r
.47175 .42019 m .47227 .42023 L p .46765 .42101 L F P
0 g
s
.282 .783 .847 r
.47227 .42023 m .47278 .42027 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.47104 .41733 m .46179 .41888 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.4735 .42314 m .47227 .42023 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.46426 .42469 m .4735 .42314 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.46179 .41888 m .46302 .42179 L p .46765 .42101 L F P
0 g
s
.282 .783 .847 r
.46354 .42183 m .46302 .42179 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.46302 .42179 m .46426 .42469 L p .46765 .42101 L F P
0 g
s
.282 .783 .847 r
.4625 .42175 m .47175 .42019 L p .46765 .42101 L F P
0 g
s
.282 .783 .847 r
.46302 .42179 m .4625 .42175 L p .46765 .42101 L F P
0 g
s
.699 .571 .707 r
.47607 .44438 m .46374 .42465 L .4642 .42458 L F
.28 .782 .845 r
.47402 .42318 m .4735 .42314 L p .47309 .42333 L F P
0 g
s
.956 .611 .264 r
.47278 .42027 m .48223 .44348 L .48049 .4396 L F
.956 .612 .268 r
.4734 .44506 m .48811 .47974 L p .47278 .44503 L F P
0 g
s
.699 .571 .707 r
.48213 .44348 m .47289 .44503 L p .48542 .45122 L F P
0 g
s
.956 .612 .268 r
.47851 .458 m .4773 .45663 L .47237 .445 L p F P
0 g
s
.956 .612 .268 r
.47278 .44503 m .47851 .458 L .47237 .445 L F
.699 .571 .707 r
.47782 .45665 m .48707 .4551 L p .47412 .44794 L F P
0 g
s
.699 .571 .707 r
.48583 .45219 m .47412 .44794 L .48707 .4551 L F
.956 .612 .268 r
.47278 .44503 m .47534 .45081 L .47535 .45084 L F
.262 .771 .831 r
.47851 .44953 m .47902 .44956 L p .47925 .44952 L F P
0 g
s
.956 .612 .267 r
.47902 .44956 m .47851 .44953 L p .47908 .4497 L F P
0 g
s
.699 .571 .707 r
.48583 .45219 m .47289 .44503 L .47412 .44794 L F
.956 .611 .264 r
.48223 .44348 m .4873 .45511 L .48707 .4551 L F
.48223 .44348 m .48707 .4551 L .4846 .44929 L F
.243 .759 .815 r
.4962 .47546 m .4957 .47544 L p .48788 .47685 L F P
0 g
s
.956 .611 .264 r
.48264 .44351 m .49744 .47836 L p .48223 .44348 L F P
0 g
s
.699 .571 .707 r
.49169 .45432 m .48542 .45122 L .48583 .45219 L F
.48542 .45122 m .47289 .44503 L .48583 .45219 L F
.956 .611 .264 r
.4846 .44929 m .48707 .4551 L .48696 .45509 L F
.699 .571 .707 r
.4773 .45663 m .47237 .445 L p .48039 .45611 L F P
0 g
s
.956 .611 .264 r
.47278 .42027 m .48264 .44351 L p .48223 .44348 L F P
0 g
s
.956 .611 .264 r
.48162 .44345 m .47175 .42019 L p .48223 .44348 L F P
0 g
s
.266 .773 .834 r
.47289 .44503 m .48676 .4427 L p .48529 .44283 L F P
0 g
s
.699 .571 .707 r
.4625 .42175 m .47175 .42019 L .48162 .44345 L p F P
0 g
s
.699 .571 .707 r
.47607 .44438 m .4625 .42175 L .48162 .44345 L F
.266 .773 .834 r
.48529 .44283 m .46539 .44461 L .47237 .445 L F
.48529 .44283 m .47237 .445 L .47289 .44503 L F
.258 .768 .827 r
.47782 .45665 m .48707 .4551 L p .48464 .4554 L F P
0 g
s
.258 .768 .827 r
.4773 .45663 m .47782 .45665 L .48464 .4554 L F
.699 .571 .707 r
.48707 .4551 m .49169 .45432 L p .48583 .45219 L F P
0 g
s
.258 .768 .827 r
.48707 .4551 m .49169 .45432 L p .4883 .45478 L F P
0 g
s
.699 .571 .707 r
.48144 .4506 m .48082 .44914 L .47851 .44953 L p F P
0 g
s
.699 .571 .707 r
.48162 .44345 m .48656 .45508 L p .47607 .44438 L F P
0 g
s
.699 .571 .707 r
.47851 .44953 m .47913 .45099 L .48144 .4506 L p F P
0 g
s
.699 .571 .707 r
.48286 .4557 m .47607 .44438 L .48656 .45508 L F
.956 .611 .264 r
.48213 .44348 m .48696 .45509 L .48162 .44345 L F
.4846 .44929 m .48696 .45509 L .48213 .44348 L F
.48656 .45508 m .48162 .44345 L p .48696 .45509 L F P
0 g
s
.258 .768 .827 r
.48625 .45506 m .48656 .45508 L .4883 .45478 L F
.48656 .45508 m .48707 .4551 L .4883 .45478 L F
.699 .571 .707 r
.48286 .4557 m .47237 .445 L .47607 .44438 L F
.48039 .45611 m .47237 .445 L .48286 .4557 L F
.258 .768 .827 r
.47534 .45654 m .48707 .4551 L .48625 .45506 L F
.956 .612 .268 r
.47792 .45666 m .48811 .47974 L .48811 .47974 L F
.47792 .45666 m .48811 .47974 L .47792 .45666 L F
.243 .759 .815 r
.4957 .47544 m .48645 .477 L p .48788 .47685 L F P
0 g
s
.699 .571 .707 r
.48742 .47693 m .48819 .47991 L .48714 .47698 L F
.243 .759 .815 r
.48645 .477 m .48696 .47701 L p .48788 .47685 L F P
0 g
s
.699 .571 .707 r
.48819 .47991 m .48696 .47701 L p .48714 .47698 L F P
0 g
s
.699 .571 .707 r
.4957 .47544 m .48645 .477 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.49744 .47836 m .48819 .47991 L p .49231 .47913 L F P
0 g
s
.699 .571 .707 r
.49693 .47835 m .4957 .47544 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.49643 .47834 m .49693 .47835 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.49693 .47835 m .49744 .47836 L p .49231 .47913 L F P
0 g
s
.699 .571 .707 r
.48892 .48281 m .49817 .48126 L p .49231 .47913 L F P
0 g
s
.956 .612 .268 r
.48718 .47989 m .48811 .47974 L p .48819 .47991 L F P
0 g
s
.699 .571 .707 r
.48645 .477 m .48768 .4799 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.48819 .47991 m .48768 .4799 L p .49231 .47913 L F P
0 g
s
.699 .571 .707 r
.48768 .4799 m .48892 .48281 L p .49231 .47913 L F P
0 g
s
.699 .571 .707 r
.49817 .48126 m .49693 .47835 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.48718 .47989 m .49643 .47834 L p .49231 .47913 L F P
0 g
s
.241 .757 .814 r
.48768 .4799 m .48718 .47989 L p .49231 .47913 L F P
0 g
s
.699 .571 .707 r
.48656 .45508 m .49643 .47834 L p .48286 .4557 L F P
0 g
s
.699 .571 .707 r
.49643 .47834 m .48039 .45611 L .48286 .4557 L F
.258 .768 .827 r
.47534 .45654 m .4773 .45663 L .48464 .4554 L F
.956 .611 .264 r
.49744 .47836 m .49643 .47834 L p .48696 .45509 L F P
0 g
s
.956 .611 .264 r
.4873 .45511 m .49744 .47836 L .48696 .45509 L F
.685 .463 .579 r
.47841 .44184 m .45882 .44286 L .45945 .44532 L F
.49192 .43936 m .47814 .44082 L p .47841 .44184 L F P
0 g
s
.685 .463 .579 r
.47814 .44082 m .45882 .44286 L p .47841 .44184 L F P
0 g
s
.685 .463 .579 r
.49192 .43936 m .45945 .44532 L .47691 .44247 L F
.266 .773 .834 r
.47967 .44333 m .46595 .44426 L .46539 .44461 L F
.46595 .44426 m .46287 .44447 L .46422 .44454 L F
.46595 .44426 m .46422 .44454 L .46539 .44461 L F
.685 .463 .579 r
.44406 .44442 m .49192 .43936 L .49208 .43998 L p F P
0 g
s
.266 .773 .834 r
.48676 .4427 m .47885 .44328 L .47967 .44333 L F
.47885 .44328 m .46618 .44422 L .47967 .44333 L F
.46618 .44422 m .46287 .44447 L .46595 .44426 L F
.46618 .44422 m .46595 .44426 L .47967 .44333 L F
.956 .611 .264 r
.48223 .44348 m .4846 .44929 L .48213 .44348 L F
.699 .571 .707 r
.49169 .45432 m .48676 .4427 L .48213 .44348 L p F P
0 g
s
.699 .571 .707 r
.49169 .45432 m .48213 .44348 L .48542 .45122 L F
.266 .773 .834 r
.48553 .44279 m .47838 .44222 L .47374 .44298 L F
.47885 .44328 m .47374 .44298 L .46618 .44422 L F
.48553 .44279 m .47374 .44298 L .47885 .44328 L F
.48676 .4427 m .48625 .44267 L p .48553 .44279 L F P
0 g
s
.685 .463 .579 r
.49208 .43998 m .49192 .43936 L p .47691 .44247 L F P
0 g
s
.685 .463 .579 r
.44406 .44442 m .49208 .43998 L .46626 .44421 L F
.266 .773 .834 r
.48625 .44267 m .47688 .44211 L p .48553 .44279 L F P
0 g
s
.957 .613 .27 r
.46318 .45699 m .47319 .45743 L p .45991 .44664 L F P
0 g
s
.957 .613 .27 r
.45991 .44664 m .45976 .44652 L .45996 .44715 L F
.45991 .44664 m .45996 .44715 L .46318 .45699 L F
.699 .571 .707 r
.46318 .45699 m .48187 .45385 L p .47003 .44955 L F P
0 g
s
.652 .359 .462 r
.44527 .44901 m .46011 .4484 L .45051 .45092 L F
.46011 .4484 m .46031 .45018 L .44606 .45209 L F
.46035 .45057 m .44606 .45209 L p .46031 .45018 L F P
0 g
s
.957 .613 .27 r
.46133 .45263 m .46318 .45699 L p .45996 .44715 L F P
0 g
s
.957 .613 .27 r
.45976 .44652 m .46 .44745 L .45996 .44715 L F
.46 .44745 m .46133 .45263 L .45996 .44715 L F
.46031 .45023 m .46133 .45263 L p .46 .44745 L F P
0 g
s
.956 .61 .262 r
.48676 .4427 m .48184 .4424 L p .48187 .45385 L F P
0 g
s
.956 .61 .262 r
.48184 .4424 m .47896 .44223 L p .48019 .44715 L F P
0 g
s
.956 .61 .262 r
.48184 .4424 m .48019 .44715 L .48187 .45385 L F
.699 .571 .707 r
.46031 .45023 m .4604 .45044 L p .47003 .44955 L F P
0 g
s
.699 .571 .707 r
.4604 .45044 m .46318 .45699 L p .47003 .44955 L F P
0 g
s
.956 .61 .262 r
.47896 .44223 m .47928 .44487 L .48005 .44755 L F
.48019 .44715 m .48005 .44755 L .48187 .45385 L F
.47896 .44223 m .48005 .44755 L .48019 .44715 L F
.47996 .4478 m .47971 .44853 L .48102 .45185 L F
.47967 .44866 m .47975 .44887 L p .47971 .44853 L F P
0 g
s
.956 .61 .262 r
.47975 .44887 m .48102 .45185 L p .47971 .44853 L F P
0 g
s
.652 .359 .462 r
.47945 .44631 m .45439 .45065 L .47971 .44853 L F
.47003 .44955 m .47971 .44853 L p .45439 .45065 L F P
0 g
s
.652 .359 .462 r
.46011 .4484 m .47939 .4458 L .4796 .4476 L F
.495 .036 .092 r
.47003 .44955 m .47971 .44853 L p .47967 .44866 L F P
0 g
s
.956 .61 .262 r
.47934 .4454 m .47971 .44853 L .47996 .4478 L F
.652 .359 .462 r
.46 .44745 m .47934 .4454 L p .46011 .4484 L F P
0 g
s
.956 .61 .262 r
.48102 .45185 m .48187 .45385 L p .48005 .44755 L F P
0 g
s
.956 .61 .262 r
.47928 .44487 m .47999 .44773 L .48005 .44755 L F
.47999 .44773 m .48102 .45185 L .48005 .44755 L F
.47934 .4454 m .47996 .4478 L .47928 .44487 L F
.47996 .4478 m .48102 .45185 L .47999 .44773 L F
.47996 .4478 m .47999 .44773 L .47928 .44487 L F
.699 .571 .707 r
.48187 .45385 m .47975 .44887 L p .47003 .44955 L F P
0 g
s
.956 .61 .262 r
.48187 .45385 m .49169 .45432 L .48676 .4427 L p F P
0 g
s
.495 .036 .092 r
.49437 .44832 m .494 .44701 L p .47957 .44895 L F P
0 g
s
.495 .036 .092 r
.44637 .4534 m .47923 .44992 L p .47957 .44895 L F P
0 g
s
.495 .036 .092 r
.47923 .44992 m .49437 .44832 L p .47957 .44895 L F P
0 g
s
.495 .036 .092 r
.49409 .44733 m .49437 .44832 L p .47952 .44907 L F P
0 g
s
.652 .359 .462 r
.47934 .4454 m .47939 .4458 L .46011 .4484 L F
.266 .773 .834 r
.46774 .44578 m .46826 .44581 L p .47213 .44504 L F P
0 g
s
.685 .463 .579 r
.44527 .44901 m .47326 .44605 L p .47598 .44309 L F P
0 g
s
.685 .463 .579 r
.47326 .44605 m .47934 .4454 L p .47598 .44309 L F P
0 g
s
.685 .463 .579 r
.4786 .44258 m .47598 .44309 L .47934 .4454 L F
.652 .359 .462 r
.47971 .44853 m .46035 .45057 L p .4796 .4476 L F P
0 g
s
.652 .359 .462 r
.4796 .4476 m .46035 .45057 L .46031 .45018 L F
.47922 .44762 m .4796 .4476 L .47924 .44765 L F
.47922 .44762 m .47924 .44765 L .46031 .45018 L F
.46011 .4484 m .47922 .44762 L .46031 .45018 L F
.956 .61 .262 r
.47851 .4422 m .47934 .4454 L .47928 .44487 L F
.47896 .44223 m .47851 .4422 L p .47928 .44487 L F P
0 g
s
.685 .463 .579 r
.47691 .44247 m .44527 .44901 L .49208 .43998 L F
.49208 .43998 m .49316 .44394 L p .46626 .44421 L F P
0 g
s
.685 .463 .579 r
.45882 .44286 m .45684 .44575 L .45945 .44532 L F
.266 .773 .834 r
.46287 .44447 m .4582 .44525 L p .4619 .44492 L F P
0 g
s
.266 .773 .834 r
.46539 .44461 m .46422 .44454 L .4619 .44492 L F
.46422 .44454 m .46287 .44447 L .4619 .44492 L F
.685 .463 .579 r
.45882 .44286 m .44406 .44442 L p .45684 .44575 L F P
0 g
s
.685 .463 .579 r
.45945 .44532 m .45684 .44575 L .45964 .44604 L F
.47691 .44247 m .45945 .44532 L .45964 .44604 L F
.266 .773 .834 r
.47838 .44222 m .47688 .44211 L .46618 .44422 L F
.685 .463 .579 r
.46626 .44421 m .49316 .44394 L .44492 .4477 L F
.49316 .44394 m .44527 .44901 L .44492 .4477 L p F P
0 g
s
.652 .359 .462 r
.49316 .44394 m .44527 .44901 L .44606 .45209 L p F P
0 g
s
.699 .571 .707 r
.47975 .44887 m .47967 .44866 L p .47003 .44955 L F P
0 g
s
.495 .036 .092 r
.44606 .45209 m .44637 .4534 L p .48621 .44806 L F P
0 g
s
.495 .036 .092 r
.494 .44701 m .47003 .44955 L p .48621 .44806 L F P
0 g
s
.495 .036 .092 r
.47003 .44955 m .44606 .45209 L p .48621 .44806 L F P
0 g
s
.699 .571 .707 r
.47967 .44866 m .47688 .44211 L p .47003 .44955 L F P
0 g
s
.495 .036 .092 r
.47003 .44955 m .47967 .44866 L .47952 .44907 L F
.47967 .44866 m .49409 .44733 L .47952 .44907 L F
.652 .359 .462 r
.47934 .4454 m .49316 .44394 L p .47939 .4458 L F P
0 g
s
.956 .61 .262 r
.47851 .4422 m .47967 .44866 L .47971 .44853 L F
.47851 .4422 m .47971 .44853 L .47934 .4454 L F
.652 .359 .462 r
.49316 .44394 m .494 .44701 L p .4796 .4476 L F P
0 g
s
.652 .359 .462 r
.47939 .4458 m .49316 .44394 L .4796 .4476 L F
.266 .773 .834 r
.47688 .44211 m .46287 .44447 L p .46618 .44422 L F P
0 g
s
.266 .773 .834 r
.4619 .44492 m .4582 .44525 L .46004 .44522 L F
.957 .613 .27 r
.45945 .44532 m .4582 .44525 L p .45976 .44652 L F P
0 g
s
.266 .773 .834 r
.4582 .44525 m .45945 .44532 L p .46004 .44522 L F P
0 g
s
.699 .571 .707 r
.47688 .44211 m .4582 .44525 L p .47003 .44955 L F P
0 g
s
.652 .359 .462 r
.44606 .45209 m .47003 .44955 L p .45439 .45065 L F P
0 g
s
.652 .359 .462 r
.494 .44701 m .49316 .44394 L p .47945 .44631 L F P
0 g
s
.652 .359 .462 r
.47971 .44853 m .494 .44701 L p .47945 .44631 L F P
0 g
s
.495 .036 .092 r
.494 .44701 m .49409 .44733 L p .47967 .44866 L F P
0 g
s
.495 .036 .092 r
.47971 .44853 m .494 .44701 L p .47967 .44866 L F P
0 g
s
.956 .61 .262 r
.47851 .4422 m .47688 .44211 L .47967 .44866 L p F P
0 g
s
.495 .036 .092 r
.44606 .45209 m .47003 .44955 L p .47952 .44907 L F P
0 g
s
.495 .036 .092 r
.47938 .44949 m .47952 .44907 L .49437 .44832 L F
.44606 .45209 m .47952 .44907 L .47938 .44949 L F
.44637 .4534 m .44606 .45209 L p .47938 .44949 L F P
0 g
s
.495 .036 .092 r
.49437 .44832 m .47923 .44992 L p .47938 .44949 L F P
0 g
s
.495 .036 .092 r
.47923 .44992 m .44637 .4534 L p .47938 .44949 L F P
0 g
s
.652 .359 .462 r
.44527 .44901 m .46 .44745 L p .46011 .4484 L F P
0 g
s
.957 .613 .27 r
.4582 .44525 m .46031 .45023 L p .45976 .44652 L F P
0 g
s
.957 .613 .27 r
.45976 .44652 m .46031 .45023 L .46 .44745 L F
.699 .571 .707 r
.4582 .44525 m .46031 .45023 L p .47003 .44955 L F P
0 g
s
.652 .359 .462 r
.44606 .45209 m .44584 .45125 L p .45051 .45092 L F P
0 g
s
.652 .359 .462 r
.44584 .45125 m .44527 .44901 L p .45051 .45092 L F P
0 g
s
.652 .359 .462 r
.494 .44701 m .47971 .44853 L p .4796 .4476 L F P
0 g
s
.685 .463 .579 r
.49316 .44394 m .49208 .43998 L p .4786 .44258 L F P
0 g
s
.685 .463 .579 r
.47934 .4454 m .49316 .44394 L p .4786 .44258 L F P
0 g
s
.956 .611 .264 r
.49643 .47834 m .48656 .45508 L p .48696 .45509 L F P
0 g
s
.258 .768 .827 r
.49169 .45432 m .48187 .45385 L p .47968 .45475 L F P
0 g
s
.258 .768 .827 r
.47968 .45475 m .47534 .45654 L .48625 .45506 L F
.47968 .45475 m .48625 .45506 L .49169 .45432 L F
.956 .611 .264 r
.47175 .42019 m .47227 .42023 L p .48049 .4396 L F P
0 g
s
.956 .611 .264 r
.47227 .42023 m .47278 .42027 L p .48049 .4396 L F P
0 g
s
.699 .571 .707 r
.49643 .47834 m .48718 .47989 L .4773 .45663 L p F P
0 g
s
.699 .571 .707 r
.49643 .47834 m .4773 .45663 L .48039 .45611 L F
.258 .768 .827 r
.46318 .45699 m .47319 .45743 L p .47534 .45654 L F P
0 g
s
.258 .768 .827 r
.48187 .45385 m .46785 .45621 L p .47534 .45654 L F P
0 g
s
.258 .768 .827 r
.46785 .45621 m .46318 .45699 L p .47534 .45654 L F P
0 g
s
.699 .571 .707 r
.46374 .42465 m .4625 .42175 L p .4642 .42458 L F P
0 g
s
.956 .611 .264 r
.4735 .42314 m .47862 .42354 L .47617 .41776 L p F P
0 g
s
.956 .611 .264 r
.47617 .41776 m .47104 .41733 L .4735 .42314 L p F P
0 g
s
.48968 .44955 m
.4939 .44885 L
s
.48967 .44956 m
.48968 .44955 L
s
.51824 .44479 m
.5061 .44681 L
s
.4939 .44885 m
.5061 .44681 L
s
.239 .756 .812 r
.49395 .4829 m .50316 .48136 L .49817 .48126 L p F P
0 g
s
.239 .756 .812 r
.49817 .48126 m .48892 .48281 L .49395 .4829 L p F P
0 g
s
.49731 .47924 m
.49733 .47924 L
s
.956 .611 .264 r
.49817 .48126 m .50316 .48136 L .5007 .47557 L p F P
0 g
s
.956 .611 .264 r
.5007 .47557 m .4957 .47544 L .49817 .48126 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.42144 .4288 m
.43905 .42583 L
s
.43906 .42583 m
.46255 .42187 L
s
.43376 .45784 m
.46156 .45316 L
s
.48768 .4799 m
.49231 .47913 L
s
.44608 .48689 m
.48768 .4799 L
s
.49354 .48203 m
.50464 .5082 L
s
.49231 .47913 m
.49354 .48203 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
0 0 .191 r
.48689 .42083 m .48864 .4273 L .49037 .43366 L p F P
0 g
s
.704 .555 .683 r
.44082 .43236 m .48864 .4273 L .49037 .43366 L p F P
0 g
s
.704 .555 .683 r
.44254 .43872 m .49037 .43366 L .48864 .4273 L p F P
0 g
s
.704 .555 .683 r
.48864 .4273 m .44082 .43236 L .44254 .43872 L p F P
0 g
s
.708 .587 .718 r
.48864 .4273 m .44082 .43236 L .43907 .42589 L p F P
0 g
s
.708 .587 .718 r
.43907 .42589 m .48689 .42083 L .48864 .4273 L p F P
0 g
s
.708 .587 .718 r
.44082 .43236 m .48864 .4273 L .48689 .42083 L p F P
0 g
s
.711 .429 0 r
.43907 .42589 m .44082 .43236 L .44254 .43872 L p F P
0 g
s
.704 .555 .683 r
.49037 .43366 m .44254 .43872 L .44082 .43236 L p F P
0 g
s
.708 .587 .718 r
.48689 .42083 m .43907 .42589 L .44082 .43236 L p F P
0 g
s
.711 .429 0 r
.44432 .44633 m .44284 .44097 L .43907 .42589 L p F P
0 g
s
.711 .429 0 r
.44546 .4504 m .44432 .44633 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44616 .45282 m .44546 .4504 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44637 .4534 m .44616 .45282 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44606 .45209 m .44637 .4534 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44527 .44901 m .44606 .45209 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44406 .44442 m .44527 .44901 L p .43907 .42589 L F P
0 g
s
.711 .429 0 r
.44254 .43872 m .44406 .44442 L p .43907 .42589 L F P
0 g
s
.743 .456 0 r
.31814 .16868 m .31737 .16502 L .34435 .26449 L p F P
0 g
s
.743 .456 0 r
.31994 .17606 m .31814 .16868 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.32264 .18659 m .31994 .17606 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.32603 .19942 m .32264 .18659 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.32982 .21351 m .32603 .19942 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.3337 .22772 m .32982 .21351 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.33738 .24089 m .3337 .22772 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.34053 .25196 m .33738 .24089 L p .34435 .26449 L F P
0 g
s
.743 .456 0 r
.34435 .26449 m .34292 .26003 L .34053 .25196 L p F P
0 g
s
.66 .807 .954 r
.39181 .25486 m .34292 .26003 L .34435 .26449 L p F P
0 g
s
.66 .807 .954 r
.34435 .26449 m .39313 .25933 L .39181 .25486 L p F P
0 g
s
.66 .807 .954 r
.34292 .26003 m .39181 .25486 L .39313 .25933 L p F P
0 g
s
.66 .807 .954 r
.39313 .25933 m .34435 .26449 L .34292 .26003 L p F P
0 g
s
.703 .718 .861 r
.34292 .26003 m .39181 .25486 L .38953 .24677 L p F P
0 g
s
.703 .718 .861 r
.34053 .25196 m .38953 .24677 L .39181 .25486 L p F P
0 g
s
.703 .718 .861 r
.39181 .25486 m .34292 .26003 L .34053 .25196 L p F P
0 g
s
.703 .718 .861 r
.38953 .24677 m .34053 .25196 L .34292 .26003 L p F P
0 g
s
.71 .665 .803 r
.34053 .25196 m .38953 .24677 L .38646 .2357 L p F P
0 g
s
.71 .665 .803 r
.33738 .24089 m .38646 .2357 L .38953 .24677 L p F P
0 g
s
.71 .665 .803 r
.38953 .24677 m .34053 .25196 L .33738 .24089 L p F P
0 g
s
.711 .429 0 r
.43907 .42589 m .37762 .20057 L .38505 .23056 L p F P
0 g
s
.71 .665 .803 r
.38646 .2357 m .33738 .24089 L .34053 .25196 L p F P
0 g
s
.711 .627 .762 r
.33738 .24089 m .38646 .2357 L .38413 .22722 L p F P
0 g
s
.711 .627 .762 r
.38413 .22722 m .38284 .22252 L p .36662 .22908 L F P
0 g
s
.711 .627 .762 r
.33738 .24089 m .38413 .22722 L .36662 .22908 L F
.71 .603 .736 r
.42591 .19546 m .48689 .42083 L .43907 .42589 L p F P
0 g
s
0 0 .191 r
.48689 .42083 m .42591 .19546 L .43416 .22536 L p F P
0 g
s
.711 .429 0 r
.37331 .18483 m .37762 .20057 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.42166 .17972 m .42591 .19546 L p .43416 .22536 L F P
0 g
s
0 0 .191 r
.41816 .16673 m .42166 .17972 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.36971 .17185 m .37331 .18483 L p .38505 .23056 L F P
0 g
s
.711 .429 0 r
.36722 .16309 m .36971 .17185 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.4158 .15795 m .41816 .16673 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.36614 .15955 m .36722 .16309 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.41486 .15439 m .4158 .15795 L p .43416 .22536 L F P
0 g
s
0 0 .191 r
.41546 .15651 m .41486 .15439 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.36659 .16168 m .36614 .15955 L p .38505 .23056 L F P
0 g
s
.711 .429 0 r
.36705 .16351 m .36616 .15985 L .39313 .25933 L p F P
0 g
s
.711 .429 0 r
.36896 .17088 m .36705 .16351 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.37174 .18139 m .36896 .17088 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.37517 .19422 m .37174 .18139 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.37898 .20831 m .37517 .19422 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.38284 .22252 m .37898 .20831 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.38646 .2357 m .38284 .22252 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.36854 .1693 m .36659 .16168 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.41754 .16411 m .41546 .15651 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.37178 .18156 m .36854 .1693 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.42088 .17636 m .41754 .16411 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.37594 .19707 m .37178 .18156 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.42509 .19187 m .42088 .17636 L p .43416 .22536 L F P
0 g
s
.711 .429 0 r
.38505 .23056 m .38054 .21406 L .37594 .19707 L p F P
0 g
s
0 0 .191 r
.43416 .22536 m .4297 .20886 L .42509 .19187 L p F P
0 g
s
.709 .595 .727 r
.3337 .22772 m .38284 .22252 L .38146 .21742 L p F P
0 g
s
.711 .622 .756 r
.42591 .19546 m .37762 .20057 L .37331 .18483 L p F P
0 g
s
.711 .622 .756 r
.37762 .20057 m .42591 .19546 L .42166 .17972 L p F P
0 g
s
.711 .622 .756 r
.42166 .17972 m .37331 .18483 L .37762 .20057 L p F P
0 g
s
.711 .622 .756 r
.37331 .18483 m .42166 .17972 L .42591 .19546 L p F P
0 g
s
.71 .666 .804 r
.42166 .17972 m .37331 .18483 L .36971 .17185 L p F P
0 g
s
.71 .666 .804 r
.36971 .17185 m .41816 .16673 L .42166 .17972 L p F P
0 g
s
.71 .666 .804 r
.37331 .18483 m .42166 .17972 L .41816 .16673 L p F P
0 g
s
.71 .666 .804 r
.41816 .16673 m .36971 .17185 L .37331 .18483 L p F P
0 g
s
.699 .527 .652 r
.32603 .19942 m .37517 .19422 L .372 .18236 L p F P
0 g
s
.699 .527 .652 r
.372 .18236 m .37174 .18139 L p .36828 .18276 L F P
0 g
s
.699 .527 .652 r
.32603 .19942 m .372 .18236 L .36828 .18276 L F
.32264 .18659 m .37174 .18139 L .37177 .18149 L p F P
0 g
s
.7 .532 .657 r
.37178 .18156 m .42088 .17636 L .4211 .17717 L p F P
0 g
s
.7 .532 .657 r
.4211 .17717 m .42509 .19187 L p .37455 .18209 L F P
0 g
s
.7 .532 .657 r
.37455 .18209 m .37178 .18156 L .4211 .17717 L F
.699 .527 .652 r
.37177 .18149 m .372 .18236 L p .32305 .18665 L F P
0 g
s
.699 .527 .652 r
.372 .18236 m .37517 .19422 L p .32662 .18717 L F P
0 g
s
.699 .527 .652 r
.32662 .18717 m .32305 .18665 L .372 .18236 L F
.32305 .18665 m .32264 .18659 L .37177 .18149 L F
.7 .732 .876 r
.41816 .16673 m .36971 .17185 L .36722 .16309 L p F P
0 g
s
.7 .732 .876 r
.36722 .16309 m .4158 .15795 L .41816 .16673 L p F P
0 g
s
.7 .732 .876 r
.36971 .17185 m .41816 .16673 L .4158 .15795 L p F P
0 g
s
.7 .732 .876 r
.4158 .15795 m .36722 .16309 L .36971 .17185 L p F P
0 g
s
.661 .386 .493 r
.31994 .17606 m .36896 .17088 L .36877 .17013 L p F P
0 g
s
.596 .849 .992 r
.4158 .15795 m .36722 .16309 L .36614 .15955 L p F P
0 g
s
.596 .849 .992 r
.36614 .15955 m .41486 .15439 L .4158 .15795 L p F P
0 g
s
.596 .849 .992 r
.36722 .16309 m .4158 .15795 L .41486 .15439 L p F P
0 g
s
.596 .849 .992 r
.41486 .15439 m .36614 .15955 L .36722 .16309 L p F P
0 g
s
.554 .142 .214 r
.31814 .16868 m .36705 .16351 L .36686 .16272 L p F P
0 g
s
.359 0 0 r
.41486 .15439 m .36614 .15955 L .3665 .16124 L p F P
0 g
s
.554 .142 .214 r
.31737 .16502 m .36616 .15985 L .3665 .16124 L p F P
0 g
s
.554 .142 .214 r
.3665 .16124 m .36686 .16272 L p .33618 .16445 L F P
0 g
s
.554 .142 .214 r
.36686 .16272 m .3665 .16124 L p .32841 .16679 L F P
0 g
s
.646 .345 .446 r
.36659 .16168 m .41546 .15651 L .41575 .15755 L p F P
0 g
s
.646 .345 .446 r
.41575 .15755 m .41754 .16411 L p .37355 .16202 L F P
0 g
s
.646 .345 .446 r
.37355 .16202 m .36659 .16168 L .41575 .15755 L F
.554 .142 .214 r
.36686 .16272 m .36705 .16351 L p .35642 .16383 L F P
0 g
s
.554 .142 .214 r
.35642 .16383 m .33618 .16445 L .36686 .16272 L F
.33618 .16445 m .31737 .16502 L .3665 .16124 L F
.359 0 0 r
.36659 .16168 m .41546 .15651 L .41534 .15607 L p F P
0 g
s
.359 0 0 r
.41534 .15607 m .41486 .15439 L p .37673 .16015 L F P
0 g
s
.359 0 0 r
.36659 .16168 m .41534 .15607 L .37673 .16015 L F
.3665 .16124 m .36659 .16168 L p .37673 .16015 L F P
0 g
s
.359 0 0 r
.37673 .16015 m .41486 .15439 L .3665 .16124 L F
.554 .142 .214 r
.3665 .16124 m .36616 .15985 L p .34798 .1632 L F P
0 g
s
.554 .142 .214 r
.32841 .16679 m .3665 .16124 L .34798 .1632 L F
.31814 .16868 m .36686 .16272 L .32841 .16679 L F
.646 .345 .446 r
.41546 .15651 m .36659 .16168 L .36686 .16272 L p F P
0 g
s
.646 .345 .446 r
.36686 .16272 m .36811 .16759 L p .40712 .15846 L F P
0 g
s
.646 .345 .446 r
.40712 .15846 m .41546 .15651 L .36686 .16272 L F
.661 .386 .493 r
.31814 .16868 m .36705 .16351 L .36811 .16759 L p F P
0 g
s
.661 .386 .493 r
.36811 .16759 m .36877 .17013 L p .34629 .1699 L F P
0 g
s
.661 .386 .493 r
.36877 .17013 m .36811 .16759 L p .32469 .1748 L F P
0 g
s
.687 .471 .589 r
.36854 .1693 m .41754 .16411 L .41777 .16495 L p F P
0 g
s
.687 .471 .589 r
.41777 .16495 m .42088 .17636 L p .37211 .16978 L F P
0 g
s
.687 .471 .589 r
.37211 .16978 m .36854 .1693 L .41777 .16495 L F
.661 .386 .493 r
.36877 .17013 m .36896 .17088 L p .36384 .17065 L F P
0 g
s
.661 .386 .493 r
.36384 .17065 m .34629 .1699 L .36877 .17013 L F
.34629 .1699 m .31814 .16868 L .36811 .16759 L F
.646 .345 .446 r
.36854 .1693 m .41754 .16411 L .41708 .16241 L p F P
0 g
s
.646 .345 .446 r
.41708 .16241 m .41546 .15651 L p .37908 .16643 L F P
0 g
s
.646 .345 .446 r
.36854 .1693 m .41708 .16241 L .37908 .16643 L F
.36811 .16759 m .36854 .1693 L p .37908 .16643 L F P
0 g
s
.646 .345 .446 r
.37908 .16643 m .41546 .15651 L .36811 .16759 L F
.661 .386 .493 r
.36811 .16759 m .36705 .16351 L p .34095 .17046 L F P
0 g
s
.661 .386 .493 r
.32469 .1748 m .36811 .16759 L .34095 .17046 L F
.31994 .17606 m .36877 .17013 L .32469 .1748 L F
.687 .471 .589 r
.41754 .16411 m .36854 .1693 L .36877 .17013 L p F P
0 g
s
.687 .471 .589 r
.36877 .17013 m .37177 .18149 L p .41441 .1653 L F P
0 g
s
.687 .471 .589 r
.41441 .1653 m .41754 .16411 L .36877 .17013 L F
.37177 .18149 m .37178 .18156 L p .37203 .18146 L F P
0 g
s
.687 .471 .589 r
.37203 .18146 m .41754 .16411 L .37177 .18149 L F
.7 .532 .657 r
.42088 .17636 m .37178 .18156 L .372 .18236 L p F P
0 g
s
.7 .532 .657 r
.372 .18236 m .37561 .19585 L p .41833 .17746 L F P
0 g
s
.7 .532 .657 r
.41833 .17746 m .42088 .17636 L .372 .18236 L F
.705 .564 .692 r
.37699 .20093 m .37561 .19585 L p .35694 .20306 L F P
0 g
s
.705 .564 .692 r
.37561 .19585 m .37699 .20093 L p .33846 .19979 L F P
0 g
s
.707 .574 .703 r
.37594 .19707 m .42509 .19187 L .42614 .19573 L p F P
0 g
s
.707 .574 .703 r
.42614 .19573 m .4297 .20886 L p .38815 .19975 L F P
0 g
s
.707 .574 .703 r
.38815 .19975 m .37594 .19707 L .42614 .19573 L F
.705 .564 .692 r
.32982 .21351 m .37898 .20831 L .37699 .20093 L p F P
0 g
s
.705 .564 .692 r
.32982 .21351 m .37699 .20093 L .35694 .20306 L F
.37561 .19585 m .37517 .19422 L p .36989 .19646 L F P
0 g
s
.705 .564 .692 r
.32982 .21351 m .37561 .19585 L .36989 .19646 L F
.7 .532 .657 r
.37594 .19707 m .42509 .19187 L .42476 .19065 L p F P
0 g
s
.7 .532 .657 r
.42476 .19065 m .42088 .17636 L p .37947 .19545 L F P
0 g
s
.7 .532 .657 r
.37594 .19707 m .42476 .19065 L .37947 .19545 L F
.37561 .19585 m .37594 .19707 L p .37947 .19545 L F P
0 g
s
.7 .532 .657 r
.37947 .19545 m .42088 .17636 L .37561 .19585 L F
.705 .564 .692 r
.32603 .19942 m .37517 .19422 L .37561 .19585 L p F P
0 g
s
.705 .564 .692 r
.33846 .19979 m .32603 .19942 L .37561 .19585 L F
.37699 .20093 m .37898 .20831 L p .35127 .20366 L F P
0 g
s
.705 .564 .692 r
.35127 .20366 m .32603 .19942 L .37699 .20093 L F
.707 .574 .703 r
.42509 .19187 m .37594 .19707 L .37699 .20093 L p F P
0 g
s
.707 .574 .703 r
.37699 .20093 m .37987 .21158 L p .41306 .19712 L F P
0 g
s
.707 .574 .703 r
.41306 .19712 m .42509 .19187 L .37699 .20093 L F
.709 .595 .727 r
.37987 .21158 m .38146 .21742 L p .34837 .21492 L F P
0 g
s
.709 .595 .727 r
.38146 .21742 m .37987 .21158 L p .34995 .22075 L F P
0 g
s
.707 .574 .703 r
.38054 .21406 m .4297 .20886 L .42902 .20638 L p F P
0 g
s
.707 .574 .703 r
.42902 .20638 m .42509 .19187 L p .38705 .21082 L F P
0 g
s
.707 .574 .703 r
.38054 .21406 m .42902 .20638 L .38705 .21082 L F
.709 .595 .727 r
.32982 .21351 m .37898 .20831 L .37987 .21158 L p F P
0 g
s
.709 .595 .727 r
.34837 .21492 m .32982 .21351 L .37987 .21158 L F
.38146 .21742 m .38284 .22252 L p .36381 .21929 L F P
0 g
s
.709 .595 .727 r
.36381 .21929 m .32982 .21351 L .38146 .21742 L F
.71 .611 .744 r
.38054 .21406 m .4297 .20886 L .4306 .21222 L p F P
0 g
s
.71 .611 .744 r
.4306 .21222 m .43416 .22536 L p .39144 .21636 L F P
0 g
s
.71 .611 .744 r
.39144 .21636 m .38054 .21406 L .4306 .21222 L F
.707 .574 .703 r
.37987 .21158 m .38054 .21406 L p .38705 .21082 L F P
0 g
s
.707 .574 .703 r
.38705 .21082 m .42509 .19187 L .37987 .21158 L F
.709 .595 .727 r
.37987 .21158 m .37898 .20831 L p .36855 .21278 L F P
0 g
s
.709 .595 .727 r
.34995 .22075 m .37987 .21158 L .36855 .21278 L F
.3337 .22772 m .38146 .21742 L .34995 .22075 L F
.71 .611 .744 r
.4297 .20886 m .38054 .21406 L .38146 .21742 L p F P
0 g
s
.71 .611 .744 r
.38146 .21742 m .38413 .22722 L p .41808 .21354 L F P
0 g
s
.71 .611 .744 r
.41808 .21354 m .4297 .20886 L .38146 .21742 L F
.711 .627 .762 r
.3337 .22772 m .38284 .22252 L .38413 .22722 L p F P
0 g
s
.711 .627 .762 r
.38413 .22722 m .38646 .2357 L p .35253 .23057 L F P
0 g
s
.711 .627 .762 r
.35253 .23057 m .3337 .22772 L .38413 .22722 L F
.71 .611 .744 r
.38505 .23056 m .43416 .22536 L .43325 .22202 L p F P
0 g
s
.71 .611 .744 r
.43325 .22202 m .4297 .20886 L p .39408 .22617 L F P
0 g
s
.71 .611 .744 r
.38505 .23056 m .43325 .22202 L .39408 .22617 L F
.38413 .22722 m .38505 .23056 L p .39408 .22617 L F P
0 g
s
.71 .611 .744 r
.39408 .22617 m .4297 .20886 L .38413 .22722 L F
.711 .627 .762 r
.38646 .2357 m .33738 .24089 L .3337 .22772 L p F P
0 g
s
.711 .429 0 r
.44284 .44097 m .43907 .42589 L p .38505 .23056 L F P
0 g
s
0 0 .191 r
.49248 .44124 m .49103 .43587 L .48689 .42083 L p F P
0 g
s
0 0 .191 r
.49357 .44531 m .49248 .44124 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49422 .44773 m .49357 .44531 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49437 .44832 m .49422 .44773 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.494 .44701 m .49437 .44832 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49316 .44394 m .494 .44701 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49192 .43936 m .49316 .44394 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49037 .43366 m .49192 .43936 L p .48689 .42083 L F P
0 g
s
0 0 .191 r
.49103 .43587 m .48689 .42083 L p .43416 .22536 L F P
0 g
s
.697 .517 .641 r
.49192 .43936 m .44406 .44442 L .44254 .43872 L p F P
0 g
s
.697 .517 .641 r
.44254 .43872 m .49037 .43366 L .49192 .43936 L p F P
0 g
s
.697 .517 .641 r
.49037 .43366 m .44254 .43872 L .44406 .44442 L p F P
0 g
s
.697 .517 .641 r
.44406 .44442 m .49192 .43936 L .49037 .43366 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.43933 .4522 L
s
.56067 .44189 m
.53659 .44393 L
s
.43933 .4522 m
.44582 .45164 L
s
.44646 .45352 m
.44854 .45317 L
s
.42334 .4574 m
.44646 .45352 L
s
.53659 .44393 m
.51223 .44598 L
s
.47252 .45542 m
.48249 .47891 L
s
.47058 .45083 m
.47252 .45542 L
s
.49416 .4475 m
.51223 .44598 L
s
.394 .83 .951 r
.44637 .4534 m .49437 .44832 L .49422 .44773 L p F P
0 g
s
.394 .83 .951 r
.44616 .45282 m .49422 .44773 L .49437 .44832 L p F P
0 g
s
.394 .83 .951 r
.49437 .44832 m .44637 .4534 L .44616 .45282 L p F P
0 g
s
.394 .83 .951 r
.49422 .44773 m .44616 .45282 L .44637 .4534 L p F P
0 g
s
.679 .781 .927 r
.49357 .44531 m .44546 .4504 L .44616 .45282 L p F P
0 g
s
.679 .781 .927 r
.44616 .45282 m .49422 .44773 L .49357 .44531 L p F P
0 g
s
.679 .781 .927 r
.49422 .44773 m .44616 .45282 L .44546 .4504 L p F P
0 g
s
.679 .781 .927 r
.44546 .4504 m .49357 .44531 L .49422 .44773 L p F P
0 g
s
.707 .699 .84 r
.44546 .4504 m .49357 .44531 L .49248 .44124 L p F P
0 g
s
.707 .699 .84 r
.44432 .44633 m .49248 .44124 L .49357 .44531 L p F P
0 g
s
.707 .699 .84 r
.49357 .44531 m .44546 .4504 L .44432 .44633 L p F P
0 g
s
.707 .699 .84 r
.49248 .44124 m .44432 .44633 L .44546 .4504 L p F P
0 g
s
.711 .649 .787 r
.49103 .43587 m .44284 .44097 L .44432 .44633 L p F P
0 g
s
.711 .649 .787 r
.44432 .44633 m .49248 .44124 L .49103 .43587 L p F P
0 g
s
.711 .649 .787 r
.44284 .44097 m .49103 .43587 L .49248 .44124 L p F P
0 g
s
.711 .649 .787 r
.49248 .44124 m .44432 .44633 L .44284 .44097 L p F P
0 g
s
.711 .63 .766 r
.43416 .22536 m .49103 .43587 L .44284 .44097 L p F P
0 g
s
.711 .429 0 r
.38953 .24677 m .38646 .2357 L p .39313 .25933 L F P
0 g
s
.711 .429 0 r
.39313 .25933 m .39181 .25486 L .38953 .24677 L p F P
0 g
s
.711 .63 .766 r
.44284 .44097 m .38505 .23056 L .43416 .22536 L p F P
0 g
s
.359 0 0 r
.36614 .15955 m .41486 .15439 L .41546 .15651 L p F P
0 g
s
.359 0 0 r
.41546 .15651 m .36659 .16168 L .36614 .15955 L p F P
0 g
s
.554 .142 .214 r
.36616 .15985 m .31737 .16502 L .31814 .16868 L p F P
0 g
s
.554 .142 .214 r
.36705 .16351 m .31814 .16868 L .31737 .16502 L p F P
0 g
s
.646 .345 .446 r
.41754 .16411 m .36854 .1693 L .36659 .16168 L p F P
0 g
s
.661 .386 .493 r
.36705 .16351 m .31814 .16868 L .31994 .17606 L p F P
0 g
s
.661 .386 .493 r
.36896 .17088 m .31994 .17606 L .31814 .16868 L p F P
0 g
s
.687 .471 .589 r
.42088 .17636 m .37178 .18156 L .36854 .1693 L p F P
0 g
s
.687 .471 .589 r
.37178 .18156 m .42088 .17636 L .41754 .16411 L p F P
0 g
s
.688 .477 .595 r
.36896 .17088 m .31994 .17606 L .32264 .18659 L p F P
0 g
s
.688 .477 .595 r
.32264 .18659 m .37174 .18139 L .36896 .17088 L p F P
0 g
s
.688 .477 .595 r
.31994 .17606 m .36896 .17088 L .37174 .18139 L p F P
0 g
s
.688 .477 .595 r
.37174 .18139 m .32264 .18659 L .31994 .17606 L p F P
0 g
s
.711 .627 .762 r
.38284 .22252 m .3337 .22772 L .33738 .24089 L p F P
0 g
s
.699 .527 .652 r
.37174 .18139 m .32264 .18659 L .32603 .19942 L p F P
0 g
s
.699 .527 .652 r
.37517 .19422 m .32603 .19942 L .32264 .18659 L p F P
0 g
s
.7 .532 .657 r
.42509 .19187 m .37594 .19707 L .37178 .18156 L p F P
0 g
s
.71 .611 .744 r
.43416 .22536 m .38505 .23056 L .38054 .21406 L p F P
0 g
s
.709 .595 .727 r
.38284 .22252 m .3337 .22772 L .32982 .21351 L p F P
0 g
s
.709 .595 .727 r
.37898 .20831 m .32982 .21351 L .3337 .22772 L p F P
0 g
s
.705 .564 .692 r
.37517 .19422 m .32603 .19942 L .32982 .21351 L p F P
0 g
s
.705 .564 .692 r
.37898 .20831 m .32982 .21351 L .32603 .19942 L p F P
0 g
s
.707 .574 .703 r
.4297 .20886 m .38054 .21406 L .37594 .19707 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0H00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0/000001@1F0000
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000@05H0
00800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000001F0000EP0001@0
EP0000<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
001F0000EP0001@0EP0000<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000001F0000EP0001@0EP0000<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000001F0000EP0001<0EP000P0000100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<0000005H0001F00004`1F000200000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000EP0005H0000D05H000030000002dTk@0]9>d03h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000EP0005H0000D05H000800000
?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000001F0000EP0001@0EP000P00
000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0000005H0001F0000501F0002
000001<0]9>d1000000X0;BC]0030000002dTk@0]9>d01D0]9>d1@00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000001F0000EP0001D0EP000P00000:0;BC]0P0000000<0F`000000000000000P00000W0;BC
]0030000002dTk@0]9>d00`0]9>d2@00000408lW>P030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<0000005H0001F00005@1F000200000080]9>d200000000`1K0000000000000006000000<0
YEQb00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]0030;BC]0T000003@2?9cX00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000001F0000EP000140EP001000000405/000P00000
2`2UF7800`000000]9>d0;BC]00R0;BC]0T000005`2?9cX00`000000]9>d0;BC]02c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000001F0000EP0000T0EP002000000308dT=PD000004`2UF782000001X0]9>d2@00
000L08lW>PD00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@010000000EP0005H0001F0008000000H0SB@f1P00
000E0:EHLP@000004P2dTk@8000001/0SbLj2P0000040;5nW0030000002dTk@0]9>d0;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<0000008dT=P2=93H00`2=93H<000000D0ZF9n00<000000:EHLP2UF7802`2UF788
000000<0[gRF00<000000;BC]02dTk@01`2dTk@9000001T0SbLj2P00000?0;5nW0030000002dTk@0
]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d1P00000B0:UROP030000002UF780YEQb0080YEQb2000000;0:mh
UPX00000602?9cX:000001T0/GjL00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000
ZF9n0:UROP0B0:UROPP000004`2_N9H00`000000SbLj08lW>P0E08lW>PX000008`2aOY`00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002YHWh0ZF9n00X0ZF9n200000030;1jV0030000
002_N9H0[gRF01H0[gRF00<0000008lW>P2?9cX02P2?9cX:000002d0/GjL00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@010000000ZF9n0:UROP2YHWh8000000`0/7ZH00<000000:mhUP2_N9H0
5@2_N9H00`000000SbLj08lW>P0:000003P0/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@4000001@0/7ZH00<000000:mhUP2_N9H0402_N9H800000480/GjL00<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000/7ZH0;1jV00F0;1jV0030000002_N9H0[gRF00<0[gRF30000005
0;>8Z0030000002aOY`0/GjL0480/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000/7ZH0;1jV00C0;1jV0T000004P2cR:P00`000000/GjL0;5nW0120;5nW0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;1jV02`NYP02P2`NYP8000000<0/XJV00<000000;>8Z02c
R:P05@2cR:P00`000000/GjL0;5nW00m0;5nW0H00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/7ZH
0;1jV0020;1jV0P000002`2bQZH00`000000/hRX0;>8Z00E0;>8Z0030000002aOY`0/GjL03<0/GjL
2`0000040;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1@00000C0;:6YP8000005P2c
R:P00`000000/GjL0;5nW00Y0;5nW0/000003P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002bQZH0/XJV01D0/XJV0P00000G0;>8Z0030000002aOY`0/GjL01h0/GjL2`00000I
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:6YP2bQZH05@2bQZH00`00
0000/hRX0;>8Z00B0;>8Z0@000005P2aOY`;000002<0]9>d00<000000;BC]02dTk@0[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000/XJV0;:6YP0E0;:6YP030000002cR:P0/hRX00X0/hRX200000030;BB/`80
00002`2aOY`;000002d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJV
0;:6YP0@0;:6YPL000000`2cR:P8000000`0]9:c00<000000;5nW00000002P00000g0;BC]0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;:6YP2bQZH00`2bQZH<000000D0]92a1@00
000D0;BB/`<00000@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0H000004P2dT;40
0`000000]9:c0;BB/`0E0;BB/`800000@`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002dT;40]92a01D0]92a00<000000;BB/`2dT[<05@2dT[<2000004<0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0E0;B@/@8000005`2dT[<00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;40
5@2dT;42000001L0]9:c00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dT;40]92a0180]92a1000000G0;BB/`800000@`2dTk@00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a00X0]92a200000030;FH^P030000002dT[<0
]9:c0100]9:c1`00000o0;BC]0D00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92a0;B@/@020;B@
/@P000002`2eV;X2000000D0]9:c300000050;FL_P800000=@2dTk@:000000@0]ZG800<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@5000001<0]IRj1`00000B0;FL_P030000002dTk@0]9>d02T0
]9>d2P00000?0;JUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;FH^P2eV;X0
5P2eV;X00`000000]Ibn0;FL_P0E0;FL_P800000802dTk@:000001T0]ZG800<000000;BC]02dTk@0
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]IRj0;FH^P0E0;FH^P030000002eW;h0]Ibn01D0]Ibn0P00
000F0;BC]0X000008`2fYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eV;X0
]IRj01D0]IRj0P00000G0;FL_P030000002dTk@0]9>d00X0]9>d2P00000]0;JUb0030000002dTk@0
]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;FH^P2eV;X04`2eV;X4000001L0]Ibn00<000000;BC
]02dTk@02P00000h0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;FH^P2e
V;X02`2eV;X8000000<0]Z3300<000000;FL_P2eW;h04P2eW;h600000480]ZG800<000000;BC]02d
Tk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]IRj0;FH^P020;FH^PP000002`2fX<<00`000000]Ibn
0;FL_P0:0;FL_PP00000102fXL@00`000000]ZG80;JUb0110;JUb0030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d1@00000D0;JP``040000002eW;h0]Ibn0;FL_PP00000302fXL@00`000000]ZG8
0;JUb0110;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;JP``2fX<<05P2f
X<<4000001@0]Z740P0000130;JUb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000
0;JP``2fX<<05@2fX<<00`000000]Z740;JQa00E0;JQa0800000?`2fYLP500000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;JP``2fX<<04`2fX<<4000001H0]Z740P00000e0;JUb0X00000102/bNh00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fX<<0]Z3300/0]Z33200000030;FZc@03
0000002fXL@0]Z7401D0]Z7400<000000;JUb02fYLP0:@2fYLP:000000h0[<W^00<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]Z330;JP``020;JP``P000002`2eZ/d00`000000]Z74
0;JQa00E0;JQa0800000802fYLP:000001T0[<W^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@5000001<0]J[=00<000000;JQa02fXL@05@2fXL@2000001H0]ZG82P00000O0:c9kPD00000Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]J[=0;FZc@0F0;FZc@030000002fXL@0]Z7401@0]Z740P00000<
0;JUb0X00000802/bNh900000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;FZc@2eZ/d05@2eZ/d00`00
0000]Z740;JQa00E0;JQa0030000002fYLP0]ZG800X000008@2/bNh;00000;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;FZc@2eZ/d0402eZ/d6000001L0]Z740`00000R0:c9kPX00000201bh<T00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030;id00000000]J[=00@0]J[=300000050;>gg0030000
002fXL@0]Z7401D0]Z740P00000J0:c9kPX0000000<0;[CM0000001bh<T03@1bh<T200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d1`00000A0;>gg08000005`2fXL@00`000000[<W^0:c9kP0@0:c9kPT000002P0^
]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/kOL0;>gg00E
0;>gg0030000002fXL@0]Z7401D0]Z740P0000080:c9kPT000004`0^]=d00`000000L^3907;Pb@08
07;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/kOL0;>gg00@0;>gg0H000005`2fXL@:0000
00P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@2000000D0/kOL300000050:S>m08000005P2fXL@2000000P0]9>d0`000005001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
1`00000=0:S>m0H000005`2fXL@00`000000]9>d0;BC]0090;BC]08000000`00JLT00`000000;[CM
02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000Z<kd
0:S>m0040:S>m0`000001@2?fol00`000000]Z740;JQa00E0;JQa0800000302dTk@200000003001Y
b@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@700000140Sm_o
00<000000;JQa02fXL@05@2fXL@2000000h0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002?
fol0Sm_o01H0Sm_o00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<0000008oKo`0000005@2?fol00`000000]Z740;JQa00E
0;JQa0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000Sm_o08oKo`0E08oKo`030000002fXL@0]Z7401D0]Z740P00000H0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00D0000008oKo`2?fol0Sm_o0;:4Y00C08oKo`030000002fXL@0]Z74
01@0]Z740P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0000008oKo`2?
fol05@2?fol00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@2000000D0Sm_o00<0/XBT08oKo`2?fol03P2?fol00`000000]Z74
0;JQa00E0;JQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@00`000000Sm_o08oKo`0508oKo`030:ibS`2?fol0Sm_o00`0Sm_o00<000000;JQa02fXL@05@2f
XL@2000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001H0Sm_o00<00000
0;JQa02fXL@0502fXL@2000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@20000
00T0Sm_o00<0[W:?08oKo`2?fol02P2?fol00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000Sm_o08oKo`0D08oKo`03
0000002fXL@0]Z7401D0]Z740P00000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
0P00000E08oKo`030000002fXL@0]Z7401D0]Z740P00000F0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<0000008oKo`2?fol0502?fol00`000000]Z740;JQa00E0;JQa0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000Sm_o08oKo`0D
08oKo`030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]08000003`2?fol00`2^LXl0Sm_o08oKo`0308oKo`030000002fXL@0]Z74
01D0]Z740P00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000008oKo`2?
fol0502?fol00`000000]Z740;JQa00D0;JQa08000005@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002?fol0Sm_o01@0Sm_o00<000000;JQa02fXL@05@2fXL@00`000000]9>d
0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000E08oKo`030000002f
XL@0]Z7401D0]Z7400<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002?fol0Sm_o01<0Sm_o00<000000;JQa02fXL@05@2fXL@2000001@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000Sm_o08oKo`0?08oKo`H000005`2fXL@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0000008oKo`2?
fol00`2?fol<000000@0]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d1P00000@0;BC]0030000002fXL@0]Z7401D0]Z74
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002f
XL@0]Z7401@0]Z740P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<00000
0;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d00<000000;JQa02fXL@05@2fXL@200000180]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000]Z740;JQa00D0;JQa08000004P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002fXL@0]Z7401D0]Z7400<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002fXL@0]Z74
01D0]Z740P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;JQa02f
XL@05@2fXL@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;JQa02fXL@0502fXL@200000100]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]Z740;JQa00E0;JQa003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]Z74
0;JQa00E0;JQa08000003`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002f
XL@0]Z7401D0]Z7400<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02X0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@03@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002fXL@0]Z7401@0]Z740P00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;JQa02fXL@05@2f
XL@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000
0;JQa02fXL@05@2fXL@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d00<000000;JQa02fXL@0502fXL@2000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]Z740;JQa00E0;JQa0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]Z740;JQa00E
0;JQa0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`00
0000]Z740;JQa00E0;JQa0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z`2dTk@00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[02dTk@00`000000]Z740;JQa00D0;JQa08000002`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02/0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@02@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002fXL@0]Z7401D0]Z7400<00000
0;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002fXL@0]Z74
01D0]Z7400<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]003
0000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002fXL@0]Z7401@0]Z7400<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002fXL@0]Z74
01D0]Z7400<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]003
0000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02^0;BC]0030000002fXL@0]Z7401D0]Z7400<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02_0;BC]0030000002fXL@0]Z7401@0]Z740P0000080;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;JQa02fXL@05@2fXL@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;JQa02f
XL@05@2fXL@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;JQa02fXL@0502fXL@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;JQa02f
XL@05@2fXL@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002f
XL@0]Z7401D0]Z7400<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0100;BC]0800000?`2d
Tk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000
]Z740;JQa00E0;JQa0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0
]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;JQa02fXL@0
502fXL@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D00000
1@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d0`00000G0;JQa0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@4
00000080]9>d00<000000;JQa02fXL@05@2fXL@00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]0<000001P2dTk@00`000000]Z740;JQa00E0;JQa0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;JQa02fXL@0502fXL@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d02T0
]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002fXL@0]Z7401D0]Z7400D000000;BC]02dTk@0]9>d0000000V0;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002fXL@0]Z740180]Z74100000030;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002fXL@0]Z7400X0]Z74200000030;JVb@050000002dTk@0]9>d0;BC]0000000
702dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00
00030;JQa0P000002`2fY/T01@000000]9>d0;BC]02dTk@0000001L0]9>d1@0000060;BC]0/00000
A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0D000003P2fY/T6000000<0]9>d00<0
00000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002fY/T0
]ZK900<0]ZK9300000050;Bbe`8000000P2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@0
0`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0H000003@2d/]L600000080]9>d00<000000;BC
]00000002P00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;Bbe`2d
/]L0102d/]L<000000D0[LO]2P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
500000000`3dW4<00000000000030;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[P2dTk@>00000080I=Cc1@0000030;:B]0800000103dW4<01@000000]9>d0;BC
]02dTk@0000006d0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000H0]9>d2`00
00040;:B]0D000001@12a=<30;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0/000002`2dTk@=000000<0]9>d100000001012a=<0000004;4d`00000404;4d`030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0X000004`2dTk@3000000030;BC]0000000000000<000003@2dTk@5000000D0/Y:d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000005@2dTk@00`000000]9>d000000040;:B]0030000002dTk@0]9>d
0080]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00008P2dTk@4000001X0]9>d00<000000;BC]0000000102bT[@2000000<0]9>d00<000000;BC]02d
Tk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@000007`2dTk@00`000000]9>d
000000040;:B]0050000002dTk@0]9>d0;BC]0000000I@2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0P00000;02dTk@4000002<0]9>d00<000000;BC]0000000102bT[@200000080]9>d
00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02d
Tk@4000002P0]9>d00<000000;BC]00000000`2bT[@200000080]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000002`0]9>d00<00000
0;BC]0000000102bT[@010000000]9>d0;BC]000001R0;BC]0030000002dTk@0]9>d06d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d1@00000g0;BC]0800000<@2dTk@00`000000]9>d000000030;:B]080000000<0]9>d
0000002dTk@0G`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000<`2dTk@00`00
0000]9>d000000030;:B]0@00000GP2dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]080
0000=P2dTk@00`000000]9>d000000030;:B]0040000003dW4<0m9a3000005`0]9>d00<000000;BC
]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000h0;BC]0P0000000<0m9a30000002d
Tk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d
0;BC]00c0;BC]0D000000P2dTk@00`000000/Y:d0;:B]006000005P0]9>d0P00001f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0;`2dTk@5000000P0]9>d1P00
001I0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00Z0;BC]0D00000402dTk@00`000000]9>d0000001H0;BC]0030000002dTk@0
]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00V0;BC
]0<000005@2dTk@00`000000]9>d0000001G0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d0`00000n0;BC]0030000002dTk@0]9>d03l0]9>d0P00001E0;BC]0800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@3000003`0]9>d0P00000o0;BC]0800000E02dTk@00`000000]9>d0;BC]01k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0@00000>P2dTk@2000003d0]9>d0P00001C0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0
]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0800000C@2dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@2000004`0]9>d00<000000;BC]02dTk@0PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0000004X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@00000
04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]003
0000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2d
Tk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]029
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02d
Tk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P000005
0;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P0
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@50000
05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]080
0000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2d
Tk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]080
0000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d
0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]014
0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02d
Tk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2d
Tk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<0
0000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2d
Tk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D0
0000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC
]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280
]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
7`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@3
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0
]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@3
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@3
00000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0020000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv171.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .267 r
.56623 .18733 m .5727 .21416 L p .57888 .23268 L F P
0 g
s
.707 .577 .707 r
.56017 .1879 m .56623 .18733 L .57079 .20625 L p F P
0 g
s
.707 .577 .707 r
.57079 .20625 m .57173 .21013 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56017 .1879 m .57079 .20625 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57007 .20804 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57007 .20804 m .57025 .20729 L p .56017 .1879 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57007 .20804 L .56017 .1879 L F
.71 .646 .783 r
.56623 .18733 m .56017 .1879 L p .55985 .18724 L F P
0 g
s
.71 .646 .783 r
.56118 .16468 m .56623 .18733 L p .55985 .18724 L F P
0 g
s
.71 .646 .783 r
.54931 .16579 m .56118 .16468 L p .56011 .18275 L F P
0 g
s
.71 .646 .783 r
.55688 .18121 m .56011 .18275 L .55985 .18724 L F
.54931 .16579 m .56011 .18275 L .55688 .18121 L F
0 .455 .835 r
.55356 .19981 m .55652 .18322 L p .52396 .16546 L F P
0 g
s
0 .455 .835 r
.55652 .18322 m .55688 .18121 L p .52871 .16773 L F P
0 g
s
0 .455 .835 r
.52396 .16546 m .55652 .18322 L .52871 .16773 L F
.675 .779 .928 r
.56118 .16468 m .52871 .16773 L p .52615 .16631 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56017 .1879 L .55886 .18523 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52334 .16474 L F P
0 g
s
.675 .779 .928 r
.51326 .15913 m .55944 .15478 L p .53259 .16408 L F P
0 g
s
.675 .779 .928 r
.52181 .16389 m .53259 .16408 L .52615 .16631 L F
.51326 .15913 m .53259 .16408 L .52181 .16389 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16389 L p .47835 .16315 L F P
0 g
s
0 .455 .835 r
.52181 .16389 m .52046 .18477 L p .52334 .16474 L F P
0 g
s
.675 .779 .928 r
.55944 .15478 m .56118 .16468 L p .52615 .16631 L F P
0 g
s
.71 .646 .783 r
.52871 .16773 m .54931 .16579 L p .55688 .18121 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52396 .16546 L F P
0 g
s
0 .455 .835 r
.55688 .18121 m .55726 .17911 L p .52396 .16546 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47835 .16315 L F P
0 g
s
.238 .738 .904 r
.47814 .16315 m .47954 .18477 L p .47835 .16315 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .598 .73 r
.3315 .19316 m .37748 .18883 L .38461 .21819 L p F P
0 g
s
.709 .598 .73 r
.33867 .22251 m .38461 .21819 L .37748 .18883 L p F P
0 g
s
.709 .598 .73 r
.37748 .18883 m .3315 .19316 L .33867 .22251 L p F P
0 g
s
.71 .635 .771 r
.37748 .18883 m .3315 .19316 L .32491 .16689 L p F P
0 g
s
.71 .635 .771 r
.32491 .16689 m .37102 .16255 L .37748 .18883 L p F P
0 g
s
.71 .635 .771 r
.3315 .19316 m .37748 .18883 L .37102 .16255 L p F P
0 g
s
.722 .454 0 r
.37098 .16426 m .37888 .19534 L .37576 .1835 L F
.71 .635 .771 r
.37102 .16255 m .32491 .16689 L .3315 .19316 L p F P
0 g
s
.707 .684 .825 r
.37102 .16255 m .32491 .16689 L .31965 .14672 L p F P
0 g
s
.707 .684 .825 r
.31965 .14672 m .36596 .14236 L .37102 .16255 L p F P
0 g
s
.707 .684 .825 r
.32491 .16689 m .37102 .16255 L .36596 .14236 L p F P
0 g
s
.707 .684 .825 r
.36596 .14236 m .31965 .14672 L .32491 .16689 L p F P
0 g
s
.681 .769 .918 r
.36596 .14236 m .31965 .14672 L .31636 .13507 L p F P
0 g
s
.681 .769 .918 r
.31636 .13507 m .3629 .13069 L .36596 .14236 L p F P
0 g
s
.681 .769 .918 r
.31965 .14672 m .36596 .14236 L .3629 .13069 L p F P
0 g
s
.681 .769 .918 r
.3629 .13069 m .31636 .13507 L .31965 .14672 L p F P
0 g
s
.29 .781 .894 r
.3629 .13069 m .31636 .13507 L .31545 .13342 L p F P
0 g
s
.29 .781 .894 r
.31545 .13342 m .36224 .12901 L .3629 .13069 L p F P
0 g
s
.29 .781 .894 r
.31636 .13507 m .3629 .13069 L .36224 .12901 L p F P
0 g
s
.722 .454 0 r
.36224 .12901 m .36484 .1394 L .37098 .16426 L F
.37139 .16549 m .37888 .19534 L .37181 .16753 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44645 .17968 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16315 L p .45628 .17455 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .47821 .16424 L .45628 .17455 L F
.705 .562 .69 r
.33867 .22251 m .38461 .21819 L .39158 .24729 L p F P
0 g
s
.705 .562 .69 r
.34561 .25162 m .39158 .24729 L .38461 .21819 L p F P
0 g
s
.705 .562 .69 r
.38461 .21819 m .33867 .22251 L .34561 .25162 L p F P
0 g
s
.709 .598 .73 r
.38461 .21819 m .33867 .22251 L .3315 .19316 L p F P
0 g
s
.705 .562 .69 r
.39158 .24729 m .34561 .25162 L .33867 .22251 L p F P
0 g
s
.698 .519 .641 r
.34561 .25162 m .39158 .24729 L .39762 .27285 L p F P
0 g
s
.698 .519 .641 r
.39158 .24729 m .34561 .25162 L .35154 .27718 L p F P
0 g
s
.694 .496 .615 r
.36916 .2548 m .3643 .23378 L p .388 .23393 L F P
0 g
s
.722 .454 0 r
.38461 .21819 m .39158 .24729 L p .38335 .21409 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56637 .21476 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56866 .21044 L .56637 .21476 L F
.56866 .21044 m .55356 .24845 L .56637 .21476 L F
.56621 .22413 m .55356 .24845 L p .56866 .21044 L F P
0 g
s
.722 .454 0 r
.37942 .19827 m .38159 .20658 L .38335 .21409 L F
.38159 .20658 m .38461 .21819 L .38335 .21409 L F
.37765 .19093 m .38461 .21819 L .37942 .19827 L F
.37888 .19534 m .38461 .21819 L .37765 .19093 L F
.37699 .18819 m .37765 .19093 L .37576 .1835 L F
.37888 .19534 m .37765 .19093 L .37699 .18819 L F
.707 .577 .707 r
.3643 .23378 m .35783 .20695 L p .38171 .20775 L F P
0 g
s
.68 .821 .38 r
.57019 .20755 m .56621 .22413 L p .56866 .21044 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43004 .20785 m .56017 .1879 L .56982 .20812 L F
.43 .20776 m .56017 .1879 L .43004 .20785 L F
.675 .779 .928 r
.35218 .18435 m .34949 .17454 L p .37311 .17344 L F P
0 g
s
.722 .454 0 r
.37748 .18883 m .38124 .20433 L p .37113 .16423 L F P
0 g
s
.722 .454 0 r
.37077 .16253 m .37748 .18883 L .37113 .16423 L F
.36354 .13412 m .37748 .18883 L .36413 .1365 L F
.36224 .12901 m .38124 .20433 L .37888 .19534 L F
.71 .646 .783 r
.35783 .20695 m .35218 .18435 L p .37603 .18468 L F P
0 g
s
.71 .646 .783 r
.37603 .18468 m .38097 .20469 L .35783 .20695 L F
.675 .779 .928 r
.37311 .17344 m .37535 .18195 L .35218 .18435 L F
.707 .577 .707 r
.38745 .2316 m .3643 .23378 L p .38171 .20775 L F P
0 g
s
.698 .519 .641 r
.35154 .27718 m .39762 .27285 L .39158 .24729 L p F P
0 g
s
.722 .454 0 r
.39158 .24729 m .39762 .27285 L p .38699 .22962 L F P
0 g
s
.707 .577 .707 r
.35783 .20695 m .38099 .20477 L p .38171 .20775 L F P
0 g
s
.71 .646 .783 r
.35218 .18435 m .3754 .18216 L p .37603 .18468 L F P
0 g
s
.722 .454 0 r
.36224 .12901 m .37576 .1835 L .37403 .17695 L F
.37102 .16255 m .37748 .18883 L p .36224 .12901 L F P
0 g
s
.675 .779 .928 r
.34949 .17454 m .37286 .17251 L .37311 .17344 L F
.694 .496 .615 r
.3643 .23378 m .38745 .2316 L p .388 .23393 L F P
0 g
s
.694 .496 .615 r
.39238 .25261 m .36916 .2548 L p .388 .23393 L F P
0 g
s
.675 .779 .928 r
.3754 .18216 m .35218 .18435 L p .37535 .18195 L F P
0 g
s
.722 .454 0 r
.37963 .19927 m .38335 .21409 L .38442 .21868 L F
.37576 .1835 m .38335 .21409 L .37403 .17695 L F
.38124 .20433 m .38461 .21819 L p .37888 .19534 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43363 .19981 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43134 .20446 L .43363 .19981 L F
.43134 .20446 m .44644 .19981 L .43363 .19981 L F
.71 .646 .783 r
.38099 .20477 m .35783 .20695 L p .38097 .20469 L F P
0 g
s
.722 .454 0 r
.37963 .19927 m .38442 .21868 L .38699 .22962 L F
.707 .577 .707 r
.38099 .20477 m .39472 .20348 L p .38171 .20775 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44566 .18034 m .44644 .19981 L .44696 .17976 L F
.44304 .18077 m .44644 .19981 L p .44563 .17955 L F P
0 g
s
.707 .577 .707 r
.39472 .20348 m .56017 .1879 L p .38648 .20722 L F P
0 g
s
.707 .577 .707 r
.39472 .20348 m .38648 .20722 L .38171 .20775 L F
.502 .908 .835 r
.44563 .17955 m .44566 .18034 L .44696 .17976 L F
.71 .646 .783 r
.44488 .17704 m .44304 .18077 L .43303 .18548 L F
.43363 .19981 m .38099 .20477 L p .43374 .1996 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44304 .18077 L p .43363 .19981 L F P
0 g
s
.71 .646 .783 r
.55985 .18724 m .38099 .20477 L .38097 .20469 L F
.722 .454 0 r
.37576 .1835 m .37765 .19093 L .37942 .19827 L F
.71 .646 .783 r
.37603 .18468 m .55985 .18724 L .38097 .20469 L F
.707 .577 .707 r
.38171 .20775 m .43244 .20211 L .42946 .20784 L F
.71 .646 .783 r
.43303 .18548 m .52871 .16773 L .55985 .18724 L F
.44488 .17704 m .45287 .17615 L .44304 .18077 L F
.675 .779 .928 r
.52871 .16773 m .3754 .18216 L p .52615 .16631 L F P
0 g
s
.675 .779 .928 r
.52615 .16631 m .3754 .18216 L .37535 .18195 L F
.722 .454 0 r
.36224 .12901 m .37403 .17695 L .37288 .17258 L F
.675 .779 .928 r
.37311 .17344 m .47766 .1634 L .46677 .16908 L F
.34949 .17454 m .37282 .17235 L p .37286 .17251 L F P
0 g
s
.564 .156 .226 r
.37282 .17235 m .34949 .17454 L p .37409 .17846 L F P
0 g
s
.698 .519 .641 r
.39762 .27285 m .35154 .27718 L .34561 .25162 L p F P
0 g
s
.682 .449 .563 r
.40203 .29191 m .35576 .29627 L .35154 .27718 L p F P
0 g
s
.682 .449 .563 r
.35154 .27718 m .39762 .27285 L .40203 .29191 L p F P
0 g
s
.682 .449 .563 r
.35576 .29627 m .40203 .29191 L .39762 .27285 L p F P
0 g
s
.682 .449 .563 r
.39762 .27285 m .35154 .27718 L .35576 .29627 L p F P
0 g
s
.619 .272 .36 r
.35576 .29627 m .40203 .29191 L .40427 .30221 L p F P
0 g
s
.619 .272 .36 r
.35777 .30659 m .40427 .30221 L .40203 .29191 L p F P
0 g
s
.619 .272 .36 r
.40203 .29191 m .35576 .29627 L .35777 .30659 L p F P
0 g
s
.722 .454 0 r
.40203 .29191 m .40427 .30221 L p .39333 .25712 L F P
0 g
s
.575 .178 .251 r
.37057 .26202 m .36916 .2548 L p .39255 .25341 L F P
0 g
s
.575 .178 .251 r
.3939 .25983 m .37057 .26202 L p .39255 .25341 L F P
0 g
s
.722 .454 0 r
.39208 .2512 m .40203 .29191 L .39333 .25712 L F
.39762 .27285 m .40203 .29191 L p .39208 .2512 L F P
0 g
s
.722 .454 0 r
.39094 .24578 m .39762 .27285 L .39208 .2512 L F
.37403 .17695 m .39762 .27285 L .37288 .17258 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44049 .22935 L F P
0 g
s
.694 .496 .615 r
.44639 .2343 m .56637 .21476 L .55696 .2325 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .54372 .23837 L F P
0 g
s
.446 .876 .788 r
.55437 .23365 m .55355 .23437 L .54372 .23837 L F
.55355 .23437 m .52046 .26349 L .54372 .23837 L F
.575 .178 .251 r
.48922 .24768 m .54099 .23948 L .52623 .24548 L F
.48289 .24776 m .54099 .23948 L .48922 .24768 L F
.183 .707 .866 r
.47954 .26349 m .47819 .24782 L p .52165 .24726 L F P
0 g
s
.575 .178 .251 r
.47621 .24706 m .54099 .23948 L .47935 .24826 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47666 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24782 m .47954 .26349 L p .47666 .24724 L F P
0 g
s
.575 .178 .251 r
.36916 .2548 m .39238 .25261 L p .39255 .25341 L F P
0 g
s
.619 .272 .36 r
.40427 .30221 m .35777 .30659 L .35576 .29627 L p F P
0 g
s
0 0 0 r
.35777 .30659 m .40427 .30221 L .40407 .30242 L p F P
0 g
s
0 0 0 r
.35731 .30682 m .40407 .30242 L .40427 .30221 L p F P
0 g
s
0 0 0 r
.40427 .30221 m .35777 .30659 L .35731 .30682 L p F P
0 g
s
.738 .468 0 r
.3643 .23378 m .36916 .2548 L p .36795 .25253 L F P
0 g
s
.738 .468 0 r
.36916 .2548 m .37057 .26202 L .36795 .25253 L p F P
0 g
s
.672 .785 .934 r
.36795 .25253 m .37057 .26202 L p .39362 .25878 L F P
0 g
s
.672 .785 .934 r
.39139 .25032 m .36795 .25253 L p .39362 .25878 L F P
0 g
s
.722 .454 0 r
.36224 .12901 m .39496 .26385 L .39267 .25517 L F
.575 .178 .251 r
.39255 .25341 m .47935 .24826 L .3939 .25983 L F
.47935 .24826 m .52623 .24548 L .48404 .25005 L F
.47935 .24826 m .48404 .25005 L .3939 .25983 L F
0 .411 .788 r
.47813 .24718 m .47819 .24782 L p .47666 .24724 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52165 .24726 L F P
0 g
s
.575 .178 .251 r
.52019 .24794 m .3939 .25983 L p .50822 .24743 L F P
0 g
s
.575 .178 .251 r
.52623 .24548 m .52186 .24726 L .50822 .24743 L F
.183 .707 .866 r
.52186 .24726 m .52046 .26349 L p .52165 .24726 L F P
0 g
s
.575 .178 .251 r
.52186 .24726 m .52019 .24794 L .50822 .24743 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24726 L p .52165 .24726 L F P
0 g
s
.694 .496 .615 r
.44639 .2343 m .55696 .2325 L .55142 .23496 L F
.446 .876 .788 r
.52179 .24808 m .52186 .24726 L p .54372 .23837 L F P
0 g
s
0 .411 .788 r
.47666 .24724 m .47604 .24726 L .4735 .24603 L F
.44644 .24845 m .44348 .23456 L p .47604 .24726 L F P
0 g
s
0 .411 .788 r
.47604 .24726 m .44348 .23456 L .47129 .24518 L F
.575 .178 .251 r
.47227 .24556 m .54323 .23857 L .47621 .24706 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55355 .23437 L F P
0 g
s
.446 .876 .788 r
.55685 .23303 m .55356 .24845 L p .55355 .23437 L F P
0 g
s
.575 .178 .251 r
.54323 .23857 m .57815 .23513 L .54099 .23948 L F
.54323 .23857 m .54099 .23948 L .47621 .24706 L F
.694 .496 .615 r
.56637 .21476 m .5727 .21416 L p .55809 .232 L F P
0 g
s
.446 .876 .788 r
.55437 .23365 m .55685 .23303 L .55355 .23437 L F
.55696 .2325 m .55685 .23303 L p .55437 .23365 L F P
0 g
s
.694 .496 .615 r
.44569 .23399 m .56637 .21476 L .44639 .2343 L F
0 .411 .788 r
.44348 .23456 m .44312 .23287 L p .47129 .24518 L F P
0 g
s
.694 .496 .615 r
.44068 .22827 m .56637 .21476 L .44387 .23428 L F
.722 .454 0 r
.37288 .17258 m .39094 .24578 L .39208 .2512 L F
.38335 .21409 m .39158 .24729 L .38699 .22962 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.694 .496 .615 r
.38745 .2316 m .43983 .22667 L p .388 .23393 L F P
0 g
s
.694 .496 .615 r
.43983 .22667 m .56637 .21476 L p .44068 .22827 L F P
0 g
s
.707 .577 .707 r
.43244 .20211 m .56017 .1879 L .42946 .20784 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.5727 .21416 m .41863 .22867 L p .42869 .20933 L F P
0 g
s
.707 .577 .707 r
.38171 .20775 m .56982 .20812 L .56678 .21397 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.694 .496 .615 r
.43983 .22667 m .44068 .22827 L .388 .23393 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44179 .23036 L F P
0 g
s
0 0 .38 r
.44179 .23036 m .44172 .23031 L .44114 .22915 L F
.44179 .23036 m .44114 .22915 L .42923 .20511 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.694 .496 .615 r
.55696 .2325 m .55809 .232 L .55564 .23498 L F
.56637 .21476 m .55809 .232 L .55696 .2325 L F
.446 .876 .788 r
.55726 .23111 m .55696 .2325 L p .55437 .23365 L F P
0 g
s
.575 .178 .251 r
.47129 .24518 m .57815 .23513 L p .47227 .24556 L F P
0 g
s
0 0 .38 r
.44179 .23036 m .44348 .23456 L .44049 .22935 L F
.44312 .23287 m .44348 .23456 L p .44179 .23036 L F P
0 g
s
0 0 .38 r
.44348 .23456 m .44644 .24845 L p .44049 .22935 L F P
0 g
s
.722 .454 0 r
.36224 .12901 m .39208 .2512 L .39333 .25712 L F
.694 .496 .615 r
.388 .23393 m .55564 .23498 L .39238 .25261 L F
.55438 .23736 m .39238 .25261 L p .55564 .23498 L F P
0 g
s
0 .411 .788 r
.44312 .23287 m .44274 .23111 L p .4735 .24603 L F P
0 g
s
0 .411 .788 r
.47604 .24726 m .47129 .24518 L .4735 .24603 L F
.47129 .24518 m .44312 .23287 L .4735 .24603 L F
.575 .178 .251 r
.39238 .25261 m .47129 .24518 L p .39255 .25341 L F P
0 g
s
.575 .178 .251 r
.47129 .24518 m .47227 .24556 L .39255 .25341 L F
.45099 .24765 m .47227 .24556 L .45227 .24987 L F
.47227 .24556 m .47621 .24706 L .45227 .24987 L F
.446 .876 .788 r
.55437 .23365 m .54372 .23837 L .52187 .24718 L F
.52186 .24726 m .52187 .24718 L p .54372 .23837 L F P
0 g
s
.575 .178 .251 r
.58053 .24226 m .52019 .24794 L p .52623 .24548 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52165 .24726 L F P
0 g
s
.183 .707 .866 r
.47819 .24782 m .47813 .24718 L p .52165 .24726 L F P
0 g
s
.575 .178 .251 r
.47935 .24826 m .48289 .24776 L .48922 .24768 L F
.45227 .24987 m .47621 .24706 L .47935 .24826 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47666 .24724 L F P
0 g
s
0 .411 .788 r
.47666 .24724 m .4735 .24603 L .44274 .23111 L F
.575 .178 .251 r
.57815 .23513 m .58053 .24226 L p .52623 .24548 L F P
0 g
s
.575 .178 .251 r
.54099 .23948 m .57815 .23513 L .52623 .24548 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55437 .23365 L F P
0 g
s
.694 .496 .615 r
.57815 .23513 m .55438 .23736 L p .55564 .23498 L F P
0 g
s
.694 .496 .615 r
.5727 .21416 m .57815 .23513 L p .55564 .23498 L F P
0 g
s
0 0 .267 r
.5727 .21416 m .57815 .23513 L p .57888 .23268 L F P
0 g
s
0 0 .267 r
.57815 .23513 m .58053 .24226 L .57888 .23268 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.672 .785 .934 r
.58053 .24226 m .57888 .23268 L p .39362 .25878 L F P
0 g
s
.672 .785 .934 r
.37057 .26202 m .3939 .25983 L p .39362 .25878 L F P
0 g
s
.672 .785 .934 r
.3939 .25983 m .58053 .24226 L p .39362 .25878 L F P
0 g
s
.722 .454 0 r
.39144 .25933 m .40407 .30242 L .39267 .25517 L p F P
0 g
s
.738 .468 0 r
.34949 .17454 m .35218 .18435 L p .36795 .25253 L F P
0 g
s
.738 .468 0 r
.35082 .18143 m .34949 .17454 L p .36795 .25253 L F P
0 g
s
.564 .156 .226 r
.35082 .18143 m .37425 .17922 L p .37409 .17846 L F P
0 g
s
.564 .156 .226 r
.34949 .17454 m .35082 .18143 L p .37409 .17846 L F P
0 g
s
.738 .468 0 r
.35218 .18435 m .35783 .20695 L p .36795 .25253 L F P
0 g
s
.738 .468 0 r
.3557 .20255 m .35082 .18143 L p .36795 .25253 L F P
0 g
s
.693 .494 .613 r
.35082 .18143 m .3557 .20255 L p .37865 .19799 L F P
0 g
s
.738 .468 0 r
.35783 .20695 m .3643 .23378 L p .36795 .25253 L F P
0 g
s
.738 .468 0 r
.36795 .25253 m .36226 .22979 L .3557 .20255 L p F P
0 g
s
.707 .577 .707 r
.3557 .20255 m .36226 .22979 L p .38504 .22455 L F P
0 g
s
.722 .454 0 r
.39267 .25517 m .37093 .16507 L p .3792 .20034 L F P
0 g
s
.722 .454 0 r
.3792 .20034 m .38492 .22407 L .39267 .25517 L F
.707 .577 .707 r
.3792 .20034 m .3557 .20255 L p .38504 .22455 L F P
0 g
s
.722 .454 0 r
.38492 .22407 m .39139 .25032 L .39267 .25517 L F
.707 .577 .707 r
.36226 .22979 m .38576 .22757 L p .38504 .22455 L F P
0 g
s
.722 .454 0 r
.38227 .21345 m .38576 .22757 L .38492 .22407 L F
.38576 .22757 m .39139 .25032 L .38492 .22407 L F
.71 .646 .783 r
.56017 .1879 m .43363 .19981 L p .55985 .18724 L F P
0 g
s
.71 .646 .783 r
.55985 .18724 m .43363 .19981 L .43374 .1996 L F
.722 .454 0 r
.37403 .17695 m .37963 .19927 L .38699 .22962 L F
.707 .577 .707 r
.38171 .20775 m .42869 .20933 L .38745 .2316 L F
.41863 .22867 m .38745 .2316 L p .42869 .20933 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57019 .20755 L .56866 .21044 L F
.57025 .20729 m .57019 .20755 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56678 .21397 m .56982 .20812 L .5727 .21416 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55886 .18523 L F P
0 g
s
0 0 .465 r
.56017 .1879 m .57025 .20729 L .55886 .18523 L F
.707 .577 .707 r
.57173 .21013 m .5727 .21416 L p .56017 .1879 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.71 .646 .783 r
.52871 .16773 m .55688 .18121 L .55985 .18724 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .267 r
.56118 .16468 m .56623 .18733 L p .57888 .23268 L F P
0 g
s
0 0 .267 r
.55944 .15478 m .56118 .16468 L p .57888 .23268 L F P
0 g
s
0 0 .267 r
.56174 .16157 m .55944 .15478 L p .57888 .23268 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.71 .646 .783 r
.52455 .16819 m .52871 .16773 L .5247 .16848 L F
.52455 .16819 m .5247 .16848 L .43303 .18548 L F
.675 .779 .928 r
.47738 .16342 m .47766 .1634 L .47737 .16342 L F
.47738 .16342 m .47737 .16342 L .37311 .17344 L F
.37286 .17251 m .47738 .16342 L .37311 .17344 L F
.37311 .17344 m .46677 .16908 L .37535 .18195 L F
.46677 .16908 m .52615 .16631 L .45866 .17331 L F
.46677 .16908 m .45866 .17331 L .37535 .18195 L F
.502 .908 .835 r
.44563 .17955 m .44645 .17968 L .45564 .17485 L F
.71 .646 .783 r
.3754 .18216 m .45628 .17455 L p .37603 .18468 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .45628 .17455 L .45564 .17485 L F
.71 .646 .783 r
.45628 .17455 m .52871 .16773 L p .45287 .17615 L F P
0 g
s
.71 .646 .783 r
.45628 .17455 m .45287 .17615 L .37603 .18468 L F
.675 .779 .928 r
.37286 .17251 m .4717 .16304 L .47766 .1634 L F
.4717 .16304 m .51326 .15913 L p .52181 .16389 L F P
0 g
s
.675 .779 .928 r
.4717 .16304 m .52181 .16389 L .52615 .16631 L F
.502 .908 .835 r
.47814 .16315 m .47813 .16304 L p .45564 .17485 L F P
0 g
s
.502 .908 .835 r
.45628 .17455 m .47814 .16315 L .45564 .17485 L F
.47813 .16304 m .44274 .17911 L p .44563 .17955 L F P
0 g
s
.502 .908 .835 r
.44563 .17955 m .45564 .17485 L .47813 .16304 L F
.71 .646 .783 r
.45287 .17615 m .52455 .16819 L .43303 .18548 L F
.675 .779 .928 r
.46677 .16908 m .47766 .1634 L .52615 .16631 L F
0 .455 .835 r
.52187 .16304 m .52181 .16389 L p .52334 .16474 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47835 .16315 L F P
0 g
s
.238 .738 .904 r
.52181 .16389 m .52187 .16304 L p .47835 .16315 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18077 L p .44563 .17955 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16315 L p .47835 .16315 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43363 .19981 L .44274 .17911 L F
.44304 .18077 m .44274 .17911 L p .43363 .19981 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .267 r
.56723 .18264 m .56174 .16157 L p .57888 .23268 L F P
0 g
s
0 0 .267 r
.57888 .23268 m .57379 .20987 L .56723 .18264 L p F P
0 g
s
.707 .577 .707 r
.57379 .20987 m .56723 .18264 L p .38504 .22455 L F P
0 g
s
.707 .577 .707 r
.38576 .22757 m .57379 .20987 L p .38504 .22455 L F P
0 g
s
.707 .577 .707 r
.42946 .20784 m .43 .20776 L .43004 .20785 L F
.56723 .18264 m .3792 .20034 L p .38504 .22455 L F P
0 g
s
.722 .454 0 r
.3792 .20034 m .38227 .21345 L .38492 .22407 L F
.71 .647 .784 r
.36226 .22979 m .36795 .25253 L p .39076 .2478 L F P
0 g
s
.71 .647 .784 r
.38576 .22757 m .36226 .22979 L p .39076 .2478 L F P
0 g
s
.694 .496 .615 r
.55142 .23496 m .55696 .2325 L .55564 .23498 L F
.71 .647 .784 r
.57888 .23268 m .57379 .20987 L p .39076 .2478 L F P
0 g
s
.71 .647 .784 r
.36795 .25253 m .39139 .25032 L p .39076 .2478 L F P
0 g
s
.71 .647 .784 r
.39139 .25032 m .57888 .23268 L p .39076 .2478 L F P
0 g
s
.722 .454 0 r
.37853 .20171 m .39144 .25933 L .39262 .25533 L F
.39139 .25032 m .39262 .25533 L .39267 .25517 L F
.37853 .20171 m .39262 .25533 L .39139 .25032 L F
.38227 .21345 m .38727 .23476 L .39139 .25032 L F
.694 .496 .615 r
.44387 .23428 m .44569 .23399 L .44639 .2343 L F
.388 .23393 m .44068 .22827 L .44387 .23428 L F
0 0 .38 r
.44274 .23111 m .44312 .23287 L p .44179 .23036 L F P
0 g
s
.71 .647 .784 r
.57379 .20987 m .38576 .22757 L p .39076 .2478 L F P
0 g
s
.71 .646 .783 r
.37603 .18468 m .44488 .17704 L .43303 .18548 L F
.693 .494 .613 r
.56174 .16157 m .37425 .17922 L p .37865 .19799 L F P
0 g
s
.693 .494 .613 r
.37425 .17922 m .35082 .18143 L p .37865 .19799 L F P
0 g
s
.693 .494 .613 r
.3557 .20255 m .56723 .18264 L .56174 .16157 L p F P
0 g
s
.722 .454 0 r
.36224 .12901 m .37853 .20171 L .38727 .23476 L F
.37093 .16507 m .36224 .12901 L p .38727 .23476 L F P
0 g
s
.722 .454 0 r
.40427 .30221 m .40407 .30242 L p .39267 .25517 L F P
0 g
s
.722 .454 0 r
.39496 .26385 m .40427 .30221 L .39267 .25517 L F
.575 .178 .251 r
.39255 .25341 m .45099 .24765 L .45227 .24987 L F
.672 .785 .934 r
.57888 .23268 m .39139 .25032 L p .39362 .25878 L F P
0 g
s
.564 .156 .226 r
.56174 .16157 m .55944 .15478 L p .37409 .17846 L F P
0 g
s
.564 .156 .226 r
.37425 .17922 m .56174 .16157 L p .37409 .17846 L F P
0 g
s
.722 .454 0 r
.36413 .1365 m .37077 .16253 L .37113 .16423 L F
.36224 .12901 m .36354 .13412 L .36413 .1365 L F
.675 .779 .928 r
.37282 .17235 m .4717 .16304 L p .37286 .17251 L F P
0 g
s
.564 .156 .226 r
.55944 .15478 m .37282 .17235 L p .37409 .17846 L F P
0 g
s
.722 .454 0 r
.36484 .1394 m .37139 .16549 L .37098 .16426 L F
.37139 .16549 m .37181 .16753 L .37098 .16426 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.754 .481 0 r
.33867 .22251 m .34561 .25162 L p .31545 .13342 L F P
0 g
s
.754 .481 0 r
.3315 .19316 m .33867 .22251 L p .31545 .13342 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.754 .481 0 r
.34561 .25162 m .35154 .27718 L p .31545 .13342 L F P
0 g
s
.754 .481 0 r
.32491 .16689 m .3315 .19316 L p .31545 .13342 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.754 .481 0 r
.35154 .27718 m .35576 .29627 L p .31545 .13342 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.754 .481 0 r
.31965 .14672 m .32491 .16689 L p .31545 .13342 L F P
0 g
s
.722 .454 0 r
.36596 .14236 m .37102 .16255 L p .36224 .12901 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.754 .481 0 r
.35576 .29627 m .35777 .30659 L p .31545 .13342 L F P
0 g
s
.754 .481 0 r
.31545 .13342 m .31636 .13507 L .31965 .14672 L p F P
0 g
s
.722 .454 0 r
.36224 .12901 m .3629 .13069 L .36596 .14236 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.754 .481 0 r
.35777 .30659 m .35731 .30682 L p .31545 .13342 L F P
0 g
s
0 0 0 r
.40407 .30242 m .35731 .30682 L .35777 .30659 L p F P
0 g
s
.29 .781 .894 r
.36224 .12901 m .31545 .13342 L .31636 .13507 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.754 .481 0 r
.34253 .26394 m .35731 .30682 L .31545 .13342 L p F P
0 g
s
.722 .454 0 r
.36738 .15956 m .39144 .25933 L p .36224 .12901 L F P
0 g
s
.709 .603 .736 r
.37771 .20025 m .42614 .19569 L p .4282 .26881 L F P
0 g
s
.548 .853 .998 r
.35731 .30682 m .40407 .30242 L p .36051 .27519 L F P
0 g
s
.548 .853 .998 r
.40407 .30242 m .39144 .25933 L .34253 .26394 L p F P
0 g
s
.709 .603 .736 r
.43263 .42612 m .39513 .27193 L p .4282 .26881 L F P
0 g
s
.709 .603 .736 r
.39513 .27193 m .37771 .20025 L p .4282 .26881 L F P
0 g
s
.548 .853 .998 r
.34253 .26394 m .34685 .27647 L p .36051 .27519 L F P
0 g
s
.548 .853 .998 r
.34685 .27647 m .35731 .30682 L p .36051 .27519 L F P
0 g
s
.754 .481 0 r
.31844 .16416 m .34253 .26394 L p .31545 .13342 L F P
0 g
s
.356 0 0 r
.31844 .16416 m .31545 .13342 L .36224 .12901 L p F P
0 g
s
.356 0 0 r
.36224 .12901 m .36738 .15956 L .31844 .16416 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.96 .633 .344 r
.46591 .4257 m .46346 .41992 L .45707 .4195 L p F P
0 g
s
.307 .798 .866 r
.45707 .4195 m .46346 .41992 L .47263 .41837 L p F P
0 g
s
.697 .569 .707 r
.46346 .41992 m .46591 .4257 L .47508 .42414 L p F P
0 g
s
.697 .569 .707 r
.47508 .42414 m .47263 .41837 L .46346 .41992 L p F P
0 g
s
.53025 .44277 m
.51824 .44479 L
s
.96 .633 .344 r
.45707 .4195 m .45953 .4253 L .46591 .4257 L p F P
0 g
s
.697 .569 .707 r
.45894 .42244 m .46815 .42088 L p .46892 .42386 L F P
0 g
s
.303 .796 .864 r
.46591 .4257 m .47508 .42414 L .46938 .42378 L p F P
0 g
s
.303 .796 .864 r
.46846 .42394 m .46591 .4257 L .46938 .42378 L F
.697 .569 .707 r
.46017 .42534 m .45894 .42244 L p .46892 .42386 L F P
0 g
s
.96 .633 .344 r
.45894 .42244 m .46877 .44567 L p .46321 .43402 L F P
0 g
s
.697 .569 .707 r
.46813 .44564 m .46352 .44642 L p .46936 .44854 L F P
0 g
s
.29 .788 .853 r
.46352 .44642 m .46813 .44564 L p .46725 .44565 L F P
0 g
s
.96 .633 .344 r
.48342 .4803 m .48351 .48052 L p .48341 .4803 L F P
0 g
s
.686 .464 .58 r
.43791 .44831 m .43708 .44472 L p .45231 .44475 L F P
0 g
s
.686 .464 .58 r
.45231 .44475 m .45978 .44476 L .45256 .44593 L F
.45231 .44475 m .45256 .44593 L .43791 .44831 L F
.96 .633 .345 r
.46844 .45804 m .46352 .44642 L .45256 .44593 L p F P
0 g
s
.96 .633 .345 r
.46844 .45804 m .45256 .44593 L .45281 .44708 L F
.29 .788 .853 r
.45886 .44522 m .45494 .44555 L .46813 .44564 L F
.45494 .44555 m .45314 .44584 L .46813 .44564 L F
.46725 .44565 m .45314 .44584 L .46288 .44639 L F
.45256 .44593 m .46288 .44639 L p .45314 .44584 L F P
0 g
s
.96 .633 .344 r
.45766 .42236 m .4583 .4224 L p .46321 .43402 L F P
0 g
s
.96 .633 .344 r
.4583 .4224 m .45894 .42244 L p .46321 .43402 L F P
0 g
s
.96 .633 .344 r
.45766 .42236 m .46877 .44567 L .468 .44563 L F
.303 .796 .864 r
.46874 .42374 m .45953 .4253 L .46017 .42534 L p F P
0 g
s
.303 .796 .864 r
.46017 .42534 m .46591 .4257 L p .46846 .42394 L F P
0 g
s
.303 .796 .864 r
.46874 .42374 m .46017 .42534 L .46846 .42394 L F
.96 .632 .343 r
.48065 .45184 m .48004 .4504 L .47437 .45016 L p F P
0 g
s
.96 .633 .344 r
.49036 .4835 m .48792 .47772 L .48165 .4776 L p F P
0 g
s
.268 .774 .836 r
.48792 .47772 m .49709 .47617 L p .4832 .47746 L F P
0 g
s
.697 .569 .707 r
.47775 .45815 m .48274 .47753 L .47278 .45043 L F
.48274 .47753 m .48246 .47758 L .47278 .45043 L F
.268 .774 .836 r
.48228 .47761 m .48792 .47772 L p .4832 .47746 L F P
0 g
s
.96 .633 .344 r
.48165 .4776 m .48411 .48341 L .49036 .4835 L p F P
0 g
s
.697 .569 .707 r
.46362 .42476 m .48246 .47758 L .46017 .42534 L F
.48351 .48052 m .48228 .47761 L p .48246 .47758 L F P
0 g
s
.697 .569 .707 r
.48228 .47761 m .46017 .42534 L p .48246 .47758 L F P
0 g
s
.96 .633 .344 r
.47059 .45145 m .47317 .45726 L .47317 .45726 L F
.47057 .45141 m .47317 .45726 L .47059 .45145 L F
.47317 .45726 m .48342 .4803 L .47317 .45726 L F
.47317 .45726 m .47317 .45726 L .47059 .45145 L F
.697 .569 .707 r
.46352 .44642 m .46844 .45804 L .47305 .45726 L p F P
0 g
s
.686 .464 .58 r
.43708 .44472 m .43815 .44933 L p .45269 .4465 L F P
0 g
s
.697 .569 .707 r
.47437 .45016 m .47278 .45043 L .46362 .42476 L F
.286 .786 .85 r
.48004 .4504 m .48234 .45001 L p .4746 .45013 L F P
0 g
s
.286 .786 .85 r
.47437 .45016 m .48004 .4504 L p .4746 .45013 L F P
0 g
s
.96 .632 .343 r
.48065 .45184 m .47437 .45016 L .47443 .45031 L F
.697 .569 .707 r
.47498 .45162 m .47278 .45043 L .47437 .45016 L F
.47775 .45815 m .47368 .45184 L .47498 .45162 L F
.47368 .45184 m .47278 .45043 L .47498 .45162 L F
.96 .632 .343 r
.47498 .45162 m .48065 .45184 L p .47443 .45031 L F P
0 g
s
.285 .785 .85 r
.47498 .45162 m .48065 .45184 L p .47706 .45127 L F P
0 g
s
.268 .774 .836 r
.49709 .47617 m .4915 .47606 L p .4832 .47746 L F P
0 g
s
.697 .569 .707 r
.48004 .4504 m .48065 .45184 L .48295 .45146 L p F P
0 g
s
.697 .569 .707 r
.48295 .45146 m .48234 .45001 L .48004 .4504 L p F P
0 g
s
.285 .785 .85 r
.48065 .45184 m .48295 .45146 L .47729 .45123 L p F P
0 g
s
.285 .785 .85 r
.47706 .45127 m .48065 .45184 L .47729 .45123 L F
.697 .569 .707 r
.47391 .44324 m .47626 .44985 L .47564 .44995 L F
.46892 .42386 m .47564 .44995 L .46362 .42476 L F
.286 .786 .85 r
.48234 .45001 m .47667 .44978 L p .4746 .45013 L F P
0 g
s
.697 .569 .707 r
.47564 .44995 m .47775 .45815 L .47437 .45016 L F
.47564 .44995 m .47437 .45016 L .46362 .42476 L F
.286 .786 .85 r
.47604 .44975 m .47374 .45014 L p .4746 .45013 L F P
0 g
s
.697 .569 .707 r
.47944 .45631 m .48697 .47993 L .47391 .44324 L F
.286 .786 .85 r
.47667 .44978 m .47604 .44975 L p .4746 .45013 L F P
0 g
s
.697 .569 .707 r
.47564 .44995 m .48697 .47993 L .47775 .45815 L F
.47626 .44985 m .48697 .47993 L .47564 .44995 L F
.96 .632 .342 r
.48295 .45146 m .48234 .45001 L p .47723 .45108 L F P
0 g
s
.96 .632 .342 r
.47729 .45123 m .48295 .45146 L p .47723 .45108 L F P
0 g
s
.96 .632 .342 r
.48234 .45001 m .47604 .44975 L .47666 .4512 L p F P
0 g
s
.697 .569 .707 r
.46815 .42088 m .47944 .45631 L .47391 .44324 L F
.96 .632 .342 r
.47666 .4512 m .47729 .45123 L p .47723 .45108 L F P
0 g
s
.285 .785 .85 r
.47729 .45123 m .47666 .4512 L p .47706 .45127 L F P
0 g
s
.697 .569 .707 r
.48792 .47772 m .49036 .4835 L .49954 .48196 L p F P
0 g
s
.697 .569 .707 r
.49954 .48196 m .49709 .47617 L .48792 .47772 L p F P
0 g
s
.697 .569 .707 r
.49273 .47896 m .48697 .47993 L p .47779 .45114 L F P
0 g
s
.697 .569 .707 r
.46815 .42088 m .48074 .45064 L p .47779 .45114 L F P
0 g
s
.697 .569 .707 r
.48074 .45064 m .49273 .47896 L p .47779 .45114 L F P
0 g
s
.697 .569 .707 r
.48697 .47993 m .48351 .48052 L p .47775 .45815 L F P
0 g
s
.96 .632 .343 r
.47374 .45014 m .47435 .45159 L .47498 .45162 L p F P
0 g
s
.96 .632 .343 r
.47443 .45031 m .47374 .45014 L .47498 .45162 L F
.285 .785 .85 r
.47666 .4512 m .47435 .45159 L p .47498 .45162 L F P
0 g
s
.285 .785 .85 r
.47666 .4512 m .47498 .45162 L .47706 .45127 L F
.282 .783 .847 r
.46844 .45804 m .47305 .45726 L p .47241 .45724 L F P
0 g
s
.282 .783 .847 r
.46998 .45715 m .46876 .45785 L .47241 .45724 L F
.46876 .45785 m .46844 .45804 L .47241 .45724 L F
.697 .569 .707 r
.46936 .44854 m .46352 .44642 L .47305 .45726 L F
.96 .633 .344 r
.46749 .44561 m .45766 .42236 L p .468 .44563 L F P
0 g
s
.697 .569 .707 r
.47118 .44499 m .46596 .442 L .46921 .44169 L F
.46749 .44561 m .46596 .442 L p .47118 .44499 L F P
0 g
s
.303 .796 .864 r
.46938 .42378 m .46874 .42374 L p .46846 .42394 L F P
0 g
s
.96 .632 .341 r
.46815 .42088 m .47747 .44409 L .47571 .44021 L F
.96 .633 .344 r
.46877 .44567 m .48342 .4803 L p .468 .44563 L F P
0 g
s
.697 .569 .707 r
.47735 .44408 m .46813 .44564 L p .48063 .45183 L F P
0 g
s
.96 .633 .344 r
.47393 .45896 m .47241 .45724 L .46749 .44561 L p F P
0 g
s
.96 .633 .344 r
.468 .44563 m .47393 .45896 L .46749 .44561 L F
.697 .569 .707 r
.47305 .45726 m .48227 .4557 L p .46936 .44854 L F P
0 g
s
.697 .569 .707 r
.48104 .4528 m .46936 .44854 L .48227 .4557 L F
.96 .633 .344 r
.468 .44563 m .47057 .45141 L .47059 .45145 L F
.286 .786 .85 r
.47374 .45014 m .47437 .45016 L p .4746 .45013 L F P
0 g
s
.96 .632 .343 r
.47437 .45016 m .47374 .45014 L p .47443 .45031 L F P
0 g
s
.697 .569 .707 r
.48104 .4528 m .46813 .44564 L .46936 .44854 L F
.96 .632 .341 r
.47747 .44409 m .48256 .45571 L .48227 .4557 L F
.47747 .44409 m .48227 .4557 L .47981 .44989 L F
.268 .774 .836 r
.4915 .47606 m .49087 .47605 L p .4832 .47746 L F P
0 g
s
.96 .632 .341 r
.47798 .44411 m .49273 .47896 L p .47747 .44409 L F P
0 g
s
.697 .569 .707 r
.48688 .45492 m .48063 .45183 L .48104 .4528 L F
.48063 .45183 m .46813 .44564 L .48104 .4528 L F
.96 .632 .341 r
.47981 .44989 m .48227 .4557 L .48214 .4557 L F
.697 .569 .707 r
.47241 .45724 m .46749 .44561 L p .47549 .45672 L F P
0 g
s
.96 .632 .341 r
.46815 .42088 m .47798 .44411 L p .47747 .44409 L F P
0 g
s
.305 .797 .865 r
.46815 .42088 m .45894 .42244 L p .46291 .42162 L F P
0 g
s
.305 .797 .865 r
.46751 .42084 m .46815 .42088 L p .46291 .42162 L F P
0 g
s
.307 .798 .866 r
.47263 .41837 m .46629 .41793 L .45707 .4195 L p F P
0 g
s
.697 .569 .707 r
.46629 .41793 m .45707 .4195 L p .46291 .42162 L F P
0 g
s
.697 .569 .707 r
.46874 .42374 m .46751 .42084 L p .46291 .42162 L F P
0 g
s
.697 .569 .707 r
.46751 .42084 m .46629 .41793 L p .46291 .42162 L F P
0 g
s
.697 .569 .707 r
.45707 .4195 m .4583 .4224 L p .46291 .42162 L F P
0 g
s
.305 .797 .865 r
.45766 .42236 m .46688 .4208 L p .46291 .42162 L F P
0 g
s
.305 .797 .865 r
.45894 .42244 m .4583 .4224 L p .46291 .42162 L F P
0 g
s
.305 .797 .865 r
.4583 .4224 m .45766 .42236 L p .46291 .42162 L F P
0 g
s
.305 .797 .865 r
.46688 .4208 m .46751 .42084 L p .46291 .42162 L F P
0 g
s
.697 .569 .707 r
.45953 .4253 m .46874 .42374 L p .46291 .42162 L F P
0 g
s
.697 .569 .707 r
.4583 .4224 m .45953 .4253 L p .46291 .42162 L F P
0 g
s
.96 .632 .341 r
.47672 .44405 m .46688 .4208 L p .47747 .44409 L F P
0 g
s
.29 .788 .853 r
.46813 .44564 m .48196 .4433 L p .48037 .44343 L F P
0 g
s
.697 .569 .707 r
.45766 .42236 m .46688 .4208 L .47672 .44405 L p F P
0 g
s
.697 .569 .707 r
.47118 .44499 m .45766 .42236 L .47672 .44405 L F
.29 .788 .853 r
.48037 .44343 m .45886 .44522 L .46749 .44561 L F
.48037 .44343 m .46749 .44561 L .46813 .44564 L F
.282 .783 .847 r
.47305 .45726 m .48227 .4557 L p .47972 .456 L F P
0 g
s
.282 .783 .847 r
.47241 .45724 m .47305 .45726 L .47972 .456 L F
.697 .569 .707 r
.48227 .4557 m .48688 .45492 L p .48104 .4528 L F P
0 g
s
.282 .783 .847 r
.48227 .4557 m .48688 .45492 L p .48337 .45539 L F P
0 g
s
.697 .569 .707 r
.47666 .4512 m .47604 .44975 L .47374 .45014 L p F P
0 g
s
.697 .569 .707 r
.47672 .44405 m .48164 .45568 L p .47118 .44499 L F P
0 g
s
.697 .569 .707 r
.47374 .45014 m .47435 .45159 L .47666 .4512 L p F P
0 g
s
.697 .569 .707 r
.47795 .4563 m .47118 .44499 L .48164 .45568 L F
.96 .632 .341 r
.47735 .44408 m .48214 .4557 L .47672 .44405 L F
.47981 .44989 m .48214 .4557 L .47735 .44408 L F
.48164 .45568 m .47672 .44405 L p .48214 .4557 L F P
0 g
s
.282 .783 .847 r
.48125 .45567 m .48164 .45568 L .48337 .45539 L F
.48164 .45568 m .48227 .4557 L .48337 .45539 L F
.697 .569 .707 r
.47795 .4563 m .46749 .44561 L .47118 .44499 L F
.47549 .45672 m .46749 .44561 L .47795 .4563 L F
.282 .783 .847 r
.46998 .45715 m .48227 .4557 L .48125 .45567 L F
.96 .633 .344 r
.47317 .45726 m .48342 .4803 L .48341 .4803 L F
.47317 .45726 m .48342 .4803 L .47317 .45726 L F
.268 .774 .836 r
.49087 .47605 m .48165 .4776 L p .4832 .47746 L F P
0 g
s
.268 .774 .836 r
.48165 .4776 m .48228 .47761 L p .4832 .47746 L F P
0 g
s
.697 .569 .707 r
.48274 .47753 m .48351 .48052 L .48246 .47758 L F
.49087 .47605 m .48165 .4776 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.49273 .47896 m .48351 .48052 L p .48749 .47973 L F P
0 g
s
.697 .569 .707 r
.4921 .47895 m .49087 .47605 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.49148 .47894 m .4921 .47895 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.4921 .47895 m .49273 .47896 L p .48749 .47973 L F P
0 g
s
.697 .569 .707 r
.48411 .48341 m .49333 .48186 L p .48749 .47973 L F P
0 g
s
.96 .633 .344 r
.48225 .4805 m .48341 .4803 L p .48351 .48052 L F P
0 g
s
.697 .569 .707 r
.48165 .4776 m .48288 .48051 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.48351 .48052 m .48288 .48051 L p .48749 .47973 L F P
0 g
s
.697 .569 .707 r
.48288 .48051 m .48411 .48341 L p .48749 .47973 L F P
0 g
s
.697 .569 .707 r
.49333 .48186 m .4921 .47895 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.48225 .4805 m .49148 .47894 L p .48749 .47973 L F P
0 g
s
.266 .773 .834 r
.48288 .48051 m .48225 .4805 L p .48749 .47973 L F P
0 g
s
.697 .569 .707 r
.48164 .45568 m .49148 .47894 L p .47795 .4563 L F P
0 g
s
.697 .569 .707 r
.49148 .47894 m .47549 .45672 L .47795 .4563 L F
.282 .783 .847 r
.46998 .45715 m .47241 .45724 L .47972 .456 L F
.96 .632 .341 r
.49273 .47896 m .49148 .47894 L p .48214 .4557 L F P
0 g
s
.96 .632 .341 r
.48256 .45571 m .49273 .47896 L .48214 .4557 L F
.686 .464 .58 r
.4717 .44256 m .452 .44332 L .45256 .44593 L F
.48507 .4402 m .47147 .44148 L p .4717 .44256 L F P
0 g
s
.686 .464 .58 r
.47147 .44148 m .452 .44332 L p .4717 .44256 L F P
0 g
s
.686 .464 .58 r
.48507 .4402 m .45256 .44593 L .47094 .44295 L F
.29 .788 .853 r
.4743 .44394 m .45908 .44487 L .45886 .44522 L F
.45908 .44487 m .45574 .44508 L .45736 .44515 L F
.45908 .44487 m .45736 .44515 L .45886 .44522 L F
.686 .464 .58 r
.43708 .44472 m .48507 .4402 L .48517 .44064 L p F P
0 g
s
.29 .788 .853 r
.48196 .4433 m .47328 .44389 L .4743 .44394 L F
.47328 .44389 m .4593 .44484 L .4743 .44394 L F
.4593 .44484 m .45574 .44508 L .45908 .44487 L F
.4593 .44484 m .45908 .44487 L .4743 .44394 L F
.96 .632 .341 r
.47747 .44409 m .47981 .44989 L .47735 .44408 L F
.697 .569 .707 r
.48688 .45492 m .48196 .4433 L .47735 .44408 L p F P
0 g
s
.697 .569 .707 r
.48688 .45492 m .47735 .44408 L .48063 .45183 L F
.29 .788 .853 r
.48196 .4433 m .47176 .44282 L p .46696 .44359 L F P
0 g
s
.29 .788 .853 r
.47328 .44389 m .46696 .44359 L .4593 .44484 L F
.48196 .4433 m .46696 .44359 L .47328 .44389 L F
.96 .633 .345 r
.45605 .45761 m .46844 .45804 L p .45297 .44719 L F P
0 g
s
.96 .633 .345 r
.45297 .44719 m .45281 .44708 L .45299 .44764 L F
.45297 .44719 m .45299 .44764 L .45605 .45761 L F
.697 .569 .707 r
.45605 .45761 m .47468 .45446 L p .46288 .45016 L F P
0 g
s
.654 .361 .462 r
.43815 .44933 m .45304 .44889 L .44421 .45109 L F
.45304 .44889 m .45311 .45069 L .43884 .45243 L F
.96 .633 .345 r
.4541 .45299 m .45605 .45761 L p .45299 .44764 L F P
0 g
s
.96 .633 .345 r
.45281 .44708 m .453 .44793 L .45299 .44764 L F
.453 .44793 m .4541 .45299 L .45299 .44764 L F
.45311 .45065 m .4541 .45299 L p .453 .44793 L F P
0 g
s
.96 .632 .34 r
.48196 .4433 m .47588 .44301 L p .47468 .45446 L F P
0 g
s
.96 .632 .34 r
.47588 .44301 m .47233 .44284 L p .47335 .44787 L F P
0 g
s
.96 .632 .34 r
.47588 .44301 m .47335 .44787 L .47468 .45446 L F
.697 .569 .707 r
.45311 .45065 m .45322 .45091 L p .46288 .45016 L F P
0 g
s
.697 .569 .707 r
.45322 .45091 m .45605 .45761 L p .46288 .45016 L F P
0 g
s
.96 .632 .34 r
.47233 .44284 m .47247 .44562 L .47313 .44829 L F
.47335 .44787 m .47313 .44829 L .47468 .45446 L F
.47233 .44284 m .47313 .44829 L .47335 .44787 L F
.654 .361 .462 r
.45304 .44889 m .45779 .44831 L .45892 .44872 L F
.45779 .44831 m .47251 .44649 L .45892 .44872 L F
.47251 .44649 m .47252 .44677 L .45892 .44872 L F
.96 .632 .34 r
.47266 .44968 m .47396 .45277 L p .47302 .44851 L F P
0 g
s
.96 .632 .34 r
.47249 .44609 m .47264 .44924 L .47302 .44851 L F
.47264 .44924 m .47266 .44968 L .47302 .44851 L F
.697 .569 .707 r
.47468 .45446 m .47255 .44942 L p .46288 .45016 L F P
0 g
s
.502 .044 .096 r
.43884 .45243 m .43911 .45375 L p .47241 .44968 L F P
0 g
s
.96 .632 .34 r
.47396 .45277 m .47468 .45446 L p .47313 .44829 L F P
0 g
s
.96 .632 .34 r
.47306 .44844 m .47396 .45277 L .47313 .44829 L F
.47249 .44609 m .47396 .45277 L .47247 .44562 L F
.502 .044 .096 r
.47264 .44924 m .43884 .45243 L p .47241 .44968 L F P
0 g
s
.654 .361 .462 r
.453 .44793 m .47249 .44609 L p .45304 .44889 L F P
0 g
s
.654 .361 .462 r
.47249 .44609 m .47251 .44649 L .45304 .44889 L F
.45892 .44872 m .47252 .44677 L .47259 .44832 L F
.502 .044 .096 r
.43884 .45243 m .47264 .44924 L p .47213 .45022 L F P
0 g
s
.29 .788 .853 r
.46288 .44639 m .46352 .44642 L p .46725 .44565 L F P
0 g
s
.686 .464 .58 r
.43815 .44933 m .47119 .44622 L p .47002 .44344 L F P
0 g
s
.686 .464 .58 r
.47119 .44622 m .47249 .44609 L p .47002 .44344 L F P
0 g
s
.686 .464 .58 r
.47183 .44311 m .47002 .44344 L .47249 .44609 L F
.654 .361 .462 r
.47264 .44924 m .45313 .45108 L p .47259 .44832 L F P
0 g
s
.654 .361 .462 r
.47259 .44832 m .45313 .45108 L .45311 .45069 L F
.47248 .44832 m .47259 .44832 L .47248 .44833 L F
.47248 .44832 m .47248 .44833 L .45311 .45069 L F
.45304 .44889 m .47248 .44832 L .45311 .45069 L F
.686 .464 .58 r
.48517 .44064 m .48507 .4402 L p .47094 .44295 L F P
0 g
s
.96 .632 .34 r
.47176 .44282 m .47249 .44609 L .47247 .44562 L F
.47233 .44284 m .47176 .44282 L p .47247 .44562 L F P
0 g
s
.686 .464 .58 r
.47094 .44295 m .43815 .44933 L .48517 .44064 L F
.96 .632 .34 r
.47468 .45446 m .48688 .45492 L .48196 .4433 L p F P
0 g
s
.686 .464 .58 r
.48517 .44064 m .48618 .44481 L p .45978 .44476 L F P
0 g
s
.686 .464 .58 r
.43708 .44472 m .48517 .44064 L .45978 .44476 L F
.452 .44332 m .45056 .44626 L .45256 .44593 L F
.29 .788 .853 r
.45574 .44508 m .45109 .44587 L p .45494 .44555 L F P
0 g
s
.29 .788 .853 r
.45886 .44522 m .45736 .44515 L .45494 .44555 L F
.45736 .44515 m .45574 .44508 L .45494 .44555 L F
.686 .464 .58 r
.452 .44332 m .43708 .44472 L p .45056 .44626 L F P
0 g
s
.686 .464 .58 r
.45256 .44593 m .45056 .44626 L .45269 .4465 L F
.47094 .44295 m .45256 .44593 L .45269 .4465 L F
.29 .788 .853 r
.47176 .44282 m .46971 .44272 L p .4593 .44484 L F P
0 g
s
.96 .632 .34 r
.47247 .44562 m .47306 .44844 L .47313 .44829 L F
.686 .464 .58 r
.45978 .44476 m .48618 .44481 L .43791 .44831 L F
.48618 .44481 m .43815 .44933 L .43791 .44831 L p F P
0 g
s
.654 .361 .462 r
.43884 .45243 m .48692 .4479 L .48618 .44481 L p F P
0 g
s
.654 .361 .462 r
.48618 .44481 m .43815 .44933 L .43884 .45243 L p F P
0 g
s
.96 .632 .34 r
.47176 .44282 m .46971 .44272 L .47266 .44968 L p F P
0 g
s
.96 .632 .34 r
.47176 .44282 m .47266 .44968 L .47249 .44609 L F
.502 .044 .096 r
.48692 .4479 m .47264 .44924 L p .47241 .44968 L F P
0 g
s
.654 .361 .462 r
.47249 .44609 m .48618 .44481 L p .47251 .44649 L F P
0 g
s
.654 .361 .462 r
.48618 .44481 m .48692 .4479 L p .47259 .44832 L F P
0 g
s
.654 .361 .462 r
.47252 .44677 m .48618 .44481 L .47259 .44832 L F
.502 .044 .096 r
.48724 .44922 m .48692 .4479 L p .47241 .44968 L F P
0 g
s
.502 .044 .096 r
.43911 .45375 m .4719 .45066 L p .47241 .44968 L F P
0 g
s
.502 .044 .096 r
.4719 .45066 m .48724 .44922 L p .47241 .44968 L F P
0 g
s
.654 .361 .462 r
.47251 .44649 m .48618 .44481 L .47252 .44677 L F
.29 .788 .853 r
.46971 .44272 m .45574 .44508 L p .4593 .44484 L F P
0 g
s
.29 .788 .853 r
.45494 .44555 m .45109 .44587 L .45314 .44584 L F
.96 .633 .345 r
.45256 .44593 m .45109 .44587 L p .45281 .44708 L F P
0 g
s
.29 .788 .853 r
.45109 .44587 m .45256 .44593 L p .45314 .44584 L F P
0 g
s
.697 .569 .707 r
.46971 .44272 m .45109 .44587 L p .46288 .45016 L F P
0 g
s
.697 .569 .707 r
.47255 .44942 m .46971 .44272 L p .46288 .45016 L F P
0 g
s
.502 .044 .096 r
.47213 .45022 m .4818 .4487 L .48724 .44922 L F
.48692 .4479 m .48702 .4483 L p .4818 .4487 L F P
0 g
s
.502 .044 .096 r
.48702 .4483 m .48724 .44922 L p .4818 .4487 L F P
0 g
s
.502 .044 .096 r
.47264 .44924 m .48692 .4479 L p .47213 .45022 L F P
0 g
s
.502 .044 .096 r
.43911 .45375 m .43884 .45243 L p .47213 .45022 L F P
0 g
s
.502 .044 .096 r
.48724 .44922 m .4719 .45066 L p .47213 .45022 L F P
0 g
s
.502 .044 .096 r
.4719 .45066 m .43911 .45375 L p .47213 .45022 L F P
0 g
s
.654 .361 .462 r
.43815 .44933 m .453 .44793 L p .45304 .44889 L F P
0 g
s
.96 .633 .345 r
.45109 .44587 m .45311 .45065 L p .45281 .44708 L F P
0 g
s
.96 .633 .345 r
.45281 .44708 m .45311 .45065 L .453 .44793 L F
.654 .361 .462 r
.45313 .45108 m .43884 .45243 L p .45311 .45069 L F P
0 g
s
.697 .569 .707 r
.45109 .44587 m .45311 .45065 L p .46288 .45016 L F P
0 g
s
.654 .361 .462 r
.43884 .45243 m .4386 .45137 L p .44421 .45109 L F P
0 g
s
.654 .361 .462 r
.4386 .45137 m .43815 .44933 L p .44421 .45109 L F P
0 g
s
.654 .361 .462 r
.48692 .4479 m .47264 .44924 L p .47259 .44832 L F P
0 g
s
.686 .464 .58 r
.48618 .44481 m .48517 .44064 L p .47183 .44311 L F P
0 g
s
.686 .464 .58 r
.47249 .44609 m .48618 .44481 L p .47183 .44311 L F P
0 g
s
.96 .632 .341 r
.49148 .47894 m .48164 .45568 L p .48214 .4557 L F P
0 g
s
.282 .783 .847 r
.48688 .45492 m .47468 .45446 L p .47311 .45536 L F P
0 g
s
.282 .783 .847 r
.47311 .45536 m .46998 .45715 L .48125 .45567 L F
.47311 .45536 m .48125 .45567 L .48688 .45492 L F
.96 .632 .341 r
.46688 .4208 m .46751 .42084 L p .47571 .44021 L F P
0 g
s
.96 .632 .341 r
.46751 .42084 m .46815 .42088 L p .47571 .44021 L F P
0 g
s
.697 .569 .707 r
.49148 .47894 m .48225 .4805 L .47241 .45724 L p F P
0 g
s
.697 .569 .707 r
.49148 .47894 m .47241 .45724 L .47549 .45672 L F
.46596 .442 m .45766 .42236 L p .46921 .44169 L F P
0 g
s
.282 .783 .847 r
.45605 .45761 m .46844 .45804 L p .46998 .45715 L F P
0 g
s
.282 .783 .847 r
.47468 .45446 m .46071 .45682 L p .46998 .45715 L F P
0 g
s
.282 .783 .847 r
.46071 .45682 m .45605 .45761 L p .46998 .45715 L F P
0 g
s
.96 .632 .341 r
.46874 .42374 m .47508 .42414 L .47263 .41837 L p F P
0 g
s
.96 .632 .341 r
.47263 .41837 m .46629 .41793 L .46874 .42374 L p F P
0 g
s
.49072 .44938 m
.4939 .44885 L
s
.48611 .45015 m
.49072 .44938 L
s
.48494 .45035 m
.48611 .45015 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.264 .772 .833 r
.49036 .4835 m .49954 .48196 L .49333 .48186 L p F P
0 g
s
.264 .772 .833 r
.49333 .48186 m .48411 .48341 L .49036 .4835 L p F P
0 g
s
.96 .632 .341 r
.49333 .48186 m .49954 .48196 L .49709 .47617 L p F P
0 g
s
.96 .632 .341 r
.49709 .47617 m .49087 .47605 L .49333 .48186 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.41685 .42942 m
.45771 .4225 L
s
.42913 .45845 m
.45459 .45415 L
s
.48288 .48051 m
.48749 .47973 L
s
.44141 .48749 m
.48288 .48051 L
s
.48872 .48264 m
.49979 .5088 L
s
.48749 .47973 m
.48872 .48264 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.722 .454 0 r
.43263 .42612 m .4342 .43261 L .43572 .43899 L p F P
0 g
s
.708 .588 .719 r
.43263 .42612 m .48059 .42161 L .48215 .4281 L p F P
0 g
s
.708 .588 .719 r
.4342 .43261 m .48215 .4281 L .48059 .42161 L p F P
0 g
s
.688 .426 0 r
.48059 .42161 m .48215 .4281 L .48369 .43447 L p F P
0 g
s
.704 .556 .683 r
.48369 .43447 m .43572 .43899 L .4342 .43261 L p F P
0 g
s
.704 .556 .683 r
.4342 .43261 m .48215 .4281 L .48369 .43447 L p F P
0 g
s
.704 .556 .683 r
.43572 .43899 m .48369 .43447 L .48215 .4281 L p F P
0 g
s
.704 .556 .683 r
.48215 .4281 m .4342 .43261 L .43572 .43899 L p F P
0 g
s
.708 .588 .719 r
.48215 .4281 m .4342 .43261 L .43263 .42612 L p F P
0 g
s
.708 .588 .719 r
.48059 .42161 m .43263 .42612 L .4342 .43261 L p F P
0 g
s
.722 .454 0 r
.43725 .44671 m .43592 .44133 L .43263 .42612 L p F P
0 g
s
.722 .454 0 r
.43827 .45077 m .43725 .44671 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43891 .45319 m .43827 .45077 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43911 .45375 m .43891 .45319 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43884 .45243 m .43911 .45375 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43815 .44933 m .43884 .45243 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43708 .44472 m .43815 .44933 L p .43263 .42612 L F P
0 g
s
.722 .454 0 r
.43572 .43899 m .43708 .44472 L p .43263 .42612 L F P
0 g
s
.754 .481 0 r
.31909 .1679 m .31844 .16416 L .34253 .26394 L p F P
0 g
s
.754 .481 0 r
.32068 .17536 m .31909 .1679 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.32307 .18596 m .32068 .17536 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.32608 .19886 m .32307 .18596 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.32946 .213 m .32608 .19886 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.33293 .22725 m .32946 .213 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.33622 .24043 m .33293 .22725 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.33906 .25148 m .33622 .24043 L p .34253 .26394 L F P
0 g
s
.754 .481 0 r
.34253 .26394 m .34122 .25953 L .33906 .25148 L p F P
0 g
s
.654 .807 .956 r
.39026 .25491 m .34122 .25953 L .34253 .26394 L p F P
0 g
s
.654 .807 .956 r
.34253 .26394 m .39144 .25933 L .39026 .25491 L p F P
0 g
s
.654 .807 .956 r
.39144 .25933 m .34253 .26394 L .34122 .25953 L p F P
0 g
s
.654 .807 .956 r
.34122 .25953 m .39026 .25491 L .39144 .25933 L p F P
0 g
s
.701 .718 .863 r
.3882 .24686 m .33906 .25148 L .34122 .25953 L p F P
0 g
s
.701 .718 .863 r
.34122 .25953 m .39026 .25491 L .3882 .24686 L p F P
0 g
s
.701 .718 .863 r
.39026 .25491 m .34122 .25953 L .33906 .25148 L p F P
0 g
s
.701 .718 .863 r
.33906 .25148 m .3882 .24686 L .39026 .25491 L p F P
0 g
s
.709 .665 .804 r
.33906 .25148 m .3882 .24686 L .38545 .2358 L p F P
0 g
s
.709 .665 .804 r
.33622 .24043 m .38545 .2358 L .3882 .24686 L p F P
0 g
s
.709 .665 .804 r
.3882 .24686 m .33906 .25148 L .33622 .24043 L p F P
0 g
s
.722 .454 0 r
.43263 .42612 m .37771 .20025 L .38416 .23054 L p F P
0 g
s
.709 .665 .804 r
.38545 .2358 m .33622 .24043 L .33906 .25148 L p F P
0 g
s
.71 .627 .763 r
.33622 .24043 m .38545 .2358 L .38335 .22723 L p F P
0 g
s
.71 .627 .763 r
.38335 .22723 m .38222 .22261 L p .36609 .22886 L F P
0 g
s
.71 .627 .763 r
.33622 .24043 m .38335 .22723 L .36609 .22886 L F
.709 .603 .736 r
.42614 .19569 m .48059 .42161 L .43263 .42612 L p F P
0 g
s
.722 .454 0 r
.37385 .18449 m .37771 .20025 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.37061 .17149 m .37385 .18449 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.36837 .16273 m .37061 .17149 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.36737 .15922 m .36837 .16273 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.36774 .1614 m .36737 .15922 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.36815 .16328 m .36738 .15956 L .39144 .25933 L p F P
0 g
s
.722 .454 0 r
.36984 .17073 m .36815 .16328 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.37231 .18133 m .36984 .17073 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.37537 .19422 m .37231 .18133 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.37876 .20836 m .37537 .19422 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.38222 .22261 m .37876 .20836 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.38545 .2358 m .38222 .22261 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.36946 .16907 m .36774 .1614 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.37233 .18139 m .36946 .16907 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.37602 .19697 m .37233 .18139 L p .38416 .23054 L F P
0 g
s
.722 .454 0 r
.38416 .23054 m .38013 .21401 L .37602 .19697 L p F P
0 g
s
.709 .596 .728 r
.33293 .22725 m .38222 .22261 L .38095 .21741 L p F P
0 g
s
.71 .622 .757 r
.42614 .19569 m .37771 .20025 L .37385 .18449 L p F P
0 g
s
.71 .622 .757 r
.37385 .18449 m .42234 .17992 L .42614 .19569 L p F P
0 g
s
.71 .622 .757 r
.37771 .20025 m .42614 .19569 L .42234 .17992 L p F P
0 g
s
.71 .622 .757 r
.42234 .17992 m .37385 .18449 L .37771 .20025 L p F P
0 g
s
.706 .564 .693 r
.32946 .213 m .37876 .20836 L .37695 .20082 L p F P
0 g
s
.709 .665 .805 r
.42234 .17992 m .37385 .18449 L .37061 .17149 L p F P
0 g
s
.709 .665 .805 r
.37061 .17149 m .4192 .16692 L .42234 .17992 L p F P
0 g
s
.709 .665 .805 r
.37385 .18449 m .42234 .17992 L .4192 .16692 L p F P
0 g
s
.709 .665 .805 r
.4192 .16692 m .37061 .17149 L .37385 .18449 L p F P
0 g
s
.701 .533 .657 r
.42157 .17675 m .37233 .18139 L .37575 .19579 L p F P
0 g
s
.706 .564 .693 r
.32608 .19886 m .37537 .19422 L .37575 .19579 L p F P
0 g
s
.706 .564 .693 r
.37575 .19579 m .37695 .20082 L p .33195 .19991 L F P
0 g
s
.706 .564 .693 r
.37695 .20082 m .37575 .19579 L p .35392 .20299 L F P
0 g
s
.707 .574 .703 r
.37602 .19697 m .42532 .19233 L .42625 .19618 L p F P
0 g
s
.707 .574 .703 r
.42625 .19618 m .42943 .20937 L p .38812 .19977 L F P
0 g
s
.707 .574 .703 r
.38812 .19977 m .37602 .19697 L .42625 .19618 L F
.706 .564 .693 r
.37695 .20082 m .37876 .20836 L p .35069 .2033 L F P
0 g
s
.706 .564 .693 r
.35069 .2033 m .33195 .19991 L .37695 .20082 L F
.33195 .19991 m .32608 .19886 L .37575 .19579 L F
.701 .533 .657 r
.37602 .19697 m .42532 .19233 L .42504 .19115 L p F P
0 g
s
.701 .533 .657 r
.42504 .19115 m .42157 .17675 L p .37946 .19544 L F P
0 g
s
.701 .533 .657 r
.37602 .19697 m .42504 .19115 L .37946 .19544 L F
.37575 .19579 m .37602 .19697 L p .37946 .19544 L F P
0 g
s
.701 .533 .657 r
.37946 .19544 m .42157 .17675 L .37575 .19579 L F
.706 .564 .693 r
.37575 .19579 m .37537 .19422 L p .37025 .19631 L F P
0 g
s
.706 .564 .693 r
.35392 .20299 m .37575 .19579 L .37025 .19631 L F
.32946 .213 m .37695 .20082 L .35392 .20299 L F
.707 .574 .703 r
.42532 .19233 m .37602 .19697 L .37695 .20082 L p F P
0 g
s
.707 .574 .703 r
.37695 .20082 m .37954 .21157 L p .41322 .19741 L F P
0 g
s
.707 .574 .703 r
.41322 .19741 m .42532 .19233 L .37695 .20082 L F
.709 .596 .728 r
.38095 .21741 m .37954 .21157 L p .34967 .22035 L F P
0 g
s
.709 .596 .728 r
.37954 .21157 m .38095 .21741 L p .34772 .21456 L F P
0 g
s
.707 .574 .703 r
.38013 .21401 m .42943 .20937 L .42884 .20693 L p F P
0 g
s
.707 .574 .703 r
.42884 .20693 m .42532 .19233 L p .3866 .2109 L F P
0 g
s
.707 .574 .703 r
.38013 .21401 m .42884 .20693 L .3866 .2109 L F
.709 .596 .728 r
.32946 .213 m .37876 .20836 L .37954 .21157 L p F P
0 g
s
.709 .596 .728 r
.34772 .21456 m .32946 .213 L .37954 .21157 L F
.38095 .21741 m .38222 .22261 L p .36295 .2191 L F P
0 g
s
.709 .596 .728 r
.36295 .2191 m .32946 .213 L .38095 .21741 L F
.71 .611 .744 r
.38013 .21401 m .42943 .20937 L .43024 .21277 L p F P
0 g
s
.71 .611 .744 r
.43024 .21277 m .43341 .22591 L p .39107 .21645 L F P
0 g
s
.71 .611 .744 r
.39107 .21645 m .38013 .21401 L .43024 .21277 L F
.707 .574 .703 r
.37954 .21157 m .38013 .21401 L p .3866 .2109 L F P
0 g
s
.707 .574 .703 r
.3866 .2109 m .42532 .19233 L .37954 .21157 L F
.709 .596 .728 r
.37954 .21157 m .37876 .20836 L p .36845 .21261 L F P
0 g
s
.709 .596 .728 r
.34967 .22035 m .37954 .21157 L .36845 .21261 L F
.33293 .22725 m .38095 .21741 L .34967 .22035 L F
.71 .611 .744 r
.42943 .20937 m .38013 .21401 L .38095 .21741 L p F P
0 g
s
.71 .611 .744 r
.38095 .21741 m .38335 .22723 L p .41759 .21396 L F P
0 g
s
.71 .611 .744 r
.41759 .21396 m .42943 .20937 L .38095 .21741 L F
.71 .627 .763 r
.33293 .22725 m .38222 .22261 L .38335 .22723 L p F P
0 g
s
.71 .627 .763 r
.38335 .22723 m .38545 .2358 L p .35135 .23024 L F P
0 g
s
.71 .627 .763 r
.35135 .23024 m .33293 .22725 L .38335 .22723 L F
.71 .611 .744 r
.38416 .23054 m .43341 .22591 L .43261 .22259 L p F P
0 g
s
.71 .611 .744 r
.43261 .22259 m .42943 .20937 L p .39322 .2263 L F P
0 g
s
.71 .611 .744 r
.38416 .23054 m .43261 .22259 L .39322 .2263 L F
.38335 .22723 m .38416 .23054 L p .39322 .2263 L F P
0 g
s
.71 .611 .744 r
.39322 .2263 m .42943 .20937 L .38335 .22723 L F
.71 .627 .763 r
.38545 .2358 m .33622 .24043 L .33293 .22725 L p F P
0 g
s
.722 .454 0 r
.43592 .44133 m .43263 .42612 L p .38416 .23054 L F P
0 g
s
.698 .518 .641 r
.43572 .43899 m .48369 .43447 L .48507 .4402 L p F P
0 g
s
.698 .518 .641 r
.43708 .44472 m .48507 .4402 L .48369 .43447 L p F P
0 g
s
.698 .518 .641 r
.48369 .43447 m .43572 .43899 L .43708 .44472 L p F P
0 g
s
.698 .518 .641 r
.48507 .4402 m .43708 .44472 L .43572 .43899 L p F P
0 g
s
.688 .426 0 r
.48554 .44216 m .48424 .43678 L .48059 .42161 L p F P
0 g
s
.688 .426 0 r
.48652 .44623 m .48554 .44216 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.4871 .44865 m .48652 .44623 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48724 .44922 m .4871 .44865 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48692 .4479 m .48724 .44922 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48618 .44481 m .48692 .4479 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48507 .4402 m .48618 .44481 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48369 .43447 m .48507 .4402 L p .48059 .42161 L F P
0 g
s
.688 .426 0 r
.48059 .42161 m .42614 .19569 L .43341 .22591 L p F P
0 g
s
.688 .426 0 r
.48424 .43678 m .48059 .42161 L p .43341 .22591 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.43867 .45226 L
s
.43927 .45415 m
.44482 .45321 L
s
.41635 .45802 m
.43927 .45415 L
s
.56067 .44189 m
.53659 .44393 L
s
.46537 .45603 m
.4753 .47952 L
s
.46343 .45146 m
.46537 .45603 L
s
.53659 .44393 m
.51223 .44598 L
s
.48697 .44811 m
.48777 .44804 L
s
.47257 .44934 m
.48697 .44811 L
s
.51223 .44598 m
.48777 .44804 L
s
.38 .823 .948 r
.4871 .44865 m .43891 .45319 L .43911 .45375 L p F P
0 g
s
.38 .823 .948 r
.43911 .45375 m .48724 .44922 L .4871 .44865 L p F P
0 g
s
.38 .823 .948 r
.43891 .45319 m .4871 .44865 L .48724 .44922 L p F P
0 g
s
.38 .823 .948 r
.48724 .44922 m .43911 .45375 L .43891 .45319 L p F P
0 g
s
.675 .78 .929 r
.48652 .44623 m .43827 .45077 L .43891 .45319 L p F P
0 g
s
.675 .78 .929 r
.43891 .45319 m .4871 .44865 L .48652 .44623 L p F P
0 g
s
.675 .78 .929 r
.43827 .45077 m .48652 .44623 L .4871 .44865 L p F P
0 g
s
.675 .78 .929 r
.4871 .44865 m .43891 .45319 L .43827 .45077 L p F P
0 g
s
.705 .698 .841 r
.48554 .44216 m .43725 .44671 L .43827 .45077 L p F P
0 g
s
.705 .698 .841 r
.43827 .45077 m .48652 .44623 L .48554 .44216 L p F P
0 g
s
.705 .698 .841 r
.48652 .44623 m .43827 .45077 L .43725 .44671 L p F P
0 g
s
.705 .698 .841 r
.43725 .44671 m .48554 .44216 L .48652 .44623 L p F P
0 g
s
.71 .649 .787 r
.48424 .43678 m .43592 .44133 L .43725 .44671 L p F P
0 g
s
.71 .649 .787 r
.43725 .44671 m .48554 .44216 L .48424 .43678 L p F P
0 g
s
.71 .649 .787 r
.43592 .44133 m .48424 .43678 L .48554 .44216 L p F P
0 g
s
.71 .649 .787 r
.48554 .44216 m .43725 .44671 L .43592 .44133 L p F P
0 g
s
.722 .454 0 r
.3882 .24686 m .38545 .2358 L p .39144 .25933 L F P
0 g
s
.722 .454 0 r
.39144 .25933 m .39026 .25491 L .3882 .24686 L p F P
0 g
s
.71 .63 .766 r
.43592 .44133 m .38416 .23054 L .43341 .22591 L p F P
0 g
s
.71 .63 .766 r
.43341 .22591 m .48424 .43678 L .43592 .44133 L p F P
0 g
s
.688 .426 0 r
.42234 .17992 m .42614 .19569 L p .43341 .22591 L F P
0 g
s
.688 .426 0 r
.4192 .16692 m .42234 .17992 L p .43341 .22591 L F P
0 g
s
.697 .731 .877 r
.4192 .16692 m .37061 .17149 L .36837 .16273 L p F P
0 g
s
.697 .731 .877 r
.36837 .16273 m .41709 .15815 L .4192 .16692 L p F P
0 g
s
.697 .731 .877 r
.37061 .17149 m .4192 .16692 L .41709 .15815 L p F P
0 g
s
.688 .426 0 r
.41709 .15815 m .4192 .16692 L p .43341 .22591 L F P
0 g
s
.697 .731 .877 r
.41709 .15815 m .36837 .16273 L .37061 .17149 L p F P
0 g
s
.588 .845 .993 r
.41709 .15815 m .36837 .16273 L .36737 .15922 L p F P
0 g
s
.588 .845 .993 r
.36737 .15922 m .41624 .15462 L .41709 .15815 L p F P
0 g
s
.588 .845 .993 r
.36837 .16273 m .41709 .15815 L .41624 .15462 L p F P
0 g
s
.688 .426 0 r
.41624 .15462 m .41709 .15815 L p .43341 .22591 L F P
0 g
s
.588 .845 .993 r
.41624 .15462 m .36737 .15922 L .36837 .16273 L p F P
0 g
s
.688 .426 0 r
.41676 .15678 m .41624 .15462 L p .43341 .22591 L F P
0 g
s
.562 .151 .221 r
.31844 .16416 m .36738 .15956 L .36767 .16094 L p F P
0 g
s
.562 .151 .221 r
.36767 .16094 m .36798 .16247 L p .33694 .16384 L F P
0 g
s
.562 .151 .221 r
.36798 .16247 m .36767 .16094 L p .33605 .16547 L F P
0 g
s
.649 .348 .447 r
.36774 .1614 m .41676 .15678 L .41701 .15785 L p F P
0 g
s
.649 .348 .447 r
.41701 .15785 m .4186 .16444 L p .37484 .16182 L F P
0 g
s
.649 .348 .447 r
.37484 .16182 m .36774 .1614 L .41701 .15785 L F
.562 .151 .221 r
.31909 .1679 m .36815 .16328 L .36798 .16247 L p F P
0 g
s
.562 .151 .221 r
.31909 .1679 m .36798 .16247 L .33605 .16547 L F
.36767 .16094 m .36738 .15956 L p .34941 .16266 L F P
0 g
s
.562 .151 .221 r
.31909 .1679 m .36767 .16094 L .34941 .16266 L F
.37 0 0 r
.36774 .1614 m .41676 .15678 L .41665 .15633 L p F P
0 g
s
.37 0 0 r
.41665 .15633 m .41624 .15462 L p .37784 .15999 L F P
0 g
s
.37 0 0 r
.36774 .1614 m .41665 .15633 L .37784 .15999 L F
.649 .348 .447 r
.41676 .15678 m .36774 .1614 L .36798 .16247 L p F P
0 g
s
.664 .39 .495 r
.36966 .16995 m .36907 .16734 L p .33189 .1735 L F P
0 g
s
.664 .39 .495 r
.31909 .1679 m .36815 .16328 L .36907 .16734 L p F P
0 g
s
.664 .39 .495 r
.36907 .16734 m .36966 .16995 L p .34669 .16944 L F P
0 g
s
.688 .473 .589 r
.36946 .16907 m .4186 .16444 L .41881 .16532 L p F P
0 g
s
.688 .473 .589 r
.41881 .16532 m .42157 .17675 L p .37318 .16961 L F P
0 g
s
.688 .473 .589 r
.37318 .16961 m .36946 .16907 L .41881 .16532 L F
.664 .39 .495 r
.36966 .16995 m .36984 .17073 L p .36448 .17043 L F P
0 g
s
.664 .39 .495 r
.36448 .17043 m .34669 .16944 L .36966 .16995 L F
.34669 .16944 m .31909 .1679 L .36907 .16734 L F
.649 .348 .447 r
.36946 .16907 m .4186 .16444 L .41818 .16271 L p F P
0 g
s
.649 .348 .447 r
.41818 .16271 m .41676 .15678 L p .38014 .16629 L F P
0 g
s
.649 .348 .447 r
.36946 .16907 m .41818 .16271 L .38014 .16629 L F
.688 .473 .589 r
.4186 .16444 m .36946 .16907 L .36966 .16995 L p F P
0 g
s
.688 .473 .589 r
.36966 .16995 m .37233 .18139 L p .4153 .16565 L F P
0 g
s
.688 .473 .589 r
.4153 .16565 m .4186 .16444 L .36966 .16995 L F
.664 .39 .495 r
.32068 .17536 m .36984 .17073 L .36966 .16995 L p F P
0 g
s
.664 .39 .495 r
.32068 .17536 m .36966 .16995 L .33189 .1735 L F
.36907 .16734 m .36815 .16328 L p .34234 .16985 L F P
0 g
s
.664 .39 .495 r
.32068 .17536 m .36907 .16734 L .34234 .16985 L F
.649 .348 .447 r
.36798 .16247 m .36907 .16734 L p .41016 .1585 L F P
0 g
s
.649 .348 .447 r
.36907 .16734 m .36946 .16907 L p .38014 .16629 L F P
0 g
s
.649 .348 .447 r
.38014 .16629 m .41016 .1585 L .36907 .16734 L F
.41016 .1585 m .41676 .15678 L .36798 .16247 L F
.562 .151 .221 r
.36798 .16247 m .36815 .16328 L p .35726 .16348 L F P
0 g
s
.562 .151 .221 r
.35726 .16348 m .33694 .16384 L .36798 .16247 L F
.33694 .16384 m .31844 .16416 L .36767 .16094 L F
.37 0 0 r
.41624 .15462 m .36737 .15922 L .36767 .16094 L p F P
0 g
s
.37 0 0 r
.36767 .16094 m .36774 .1614 L p .37784 .15999 L F P
0 g
s
.37 0 0 r
.37784 .15999 m .41624 .15462 L .36767 .16094 L F
.36737 .15922 m .41624 .15462 L .41676 .15678 L p F P
0 g
s
.37 0 0 r
.41676 .15678 m .36774 .1614 L .36737 .15922 L p F P
0 g
s
.562 .151 .221 r
.36738 .15956 m .31844 .16416 L .31909 .1679 L p F P
0 g
s
.562 .151 .221 r
.36815 .16328 m .31909 .1679 L .31844 .16416 L p F P
0 g
s
.688 .426 0 r
.4186 .16444 m .41676 .15678 L p .43341 .22591 L F P
0 g
s
.649 .348 .447 r
.4186 .16444 m .36946 .16907 L .36774 .1614 L p F P
0 g
s
.664 .39 .495 r
.36815 .16328 m .31909 .1679 L .32068 .17536 L p F P
0 g
s
.664 .39 .495 r
.36984 .17073 m .32068 .17536 L .31909 .1679 L p F P
0 g
s
.688 .426 0 r
.42157 .17675 m .4186 .16444 L p .43341 .22591 L F P
0 g
s
.688 .473 .589 r
.37233 .18139 m .42157 .17675 L .4186 .16444 L p F P
0 g
s
.688 .473 .589 r
.42157 .17675 m .37233 .18139 L .36946 .16907 L p F P
0 g
s
.69 .479 .596 r
.36984 .17073 m .32068 .17536 L .32307 .18596 L p F P
0 g
s
.69 .479 .596 r
.32068 .17536 m .36984 .17073 L .37231 .18133 L p F P
0 g
s
.69 .479 .596 r
.37231 .18133 m .32307 .18596 L .32068 .17536 L p F P
0 g
s
.69 .479 .596 r
.32307 .18596 m .37231 .18133 L .36984 .17073 L p F P
0 g
s
.71 .627 .763 r
.38222 .22261 m .33293 .22725 L .33622 .24043 L p F P
0 g
s
.7 .528 .652 r
.37231 .18133 m .32307 .18596 L .32608 .19886 L p F P
0 g
s
.7 .528 .652 r
.32608 .19886 m .37537 .19422 L .37231 .18133 L p F P
0 g
s
.7 .528 .652 r
.32307 .18596 m .37231 .18133 L .37537 .19422 L p F P
0 g
s
.7 .528 .652 r
.37537 .19422 m .32608 .19886 L .32307 .18596 L p F P
0 g
s
.688 .426 0 r
.42532 .19233 m .42157 .17675 L p .43341 .22591 L F P
0 g
s
.701 .533 .657 r
.37233 .18139 m .42157 .17675 L .42532 .19233 L p F P
0 g
s
.701 .533 .657 r
.42532 .19233 m .37602 .19697 L .37233 .18139 L p F P
0 g
s
.688 .426 0 r
.43341 .22591 m .42943 .20937 L .42532 .19233 L p F P
0 g
s
.71 .611 .744 r
.43341 .22591 m .38416 .23054 L .38013 .21401 L p F P
0 g
s
.709 .596 .728 r
.37876 .20836 m .32946 .213 L .33293 .22725 L p F P
0 g
s
.709 .596 .728 r
.38222 .22261 m .33293 .22725 L .32946 .213 L p F P
0 g
s
.706 .564 .693 r
.37537 .19422 m .32608 .19886 L .32946 .213 L p F P
0 g
s
.706 .564 .693 r
.37876 .20836 m .32946 .213 L .32608 .19886 L p F P
0 g
s
.707 .574 .703 r
.42943 .20937 m .38013 .21401 L .37602 .19697 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@600000440]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@;000000D0F`0000<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0H00000401K00000`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<0000005/0001K00004`1K000200000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000F`0005/0000D05/000030000002dTk@0]9>d03h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000F`0005/0000D05/000030000
002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000F`0005/0
000D05/000800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000001K0000
F`0001@0F`000P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0000005/0
001K0000501K0002000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
F`0005/0000D05/000800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
001K0000F`0001<0F`0000<000000;Qd00000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000001K0000F`0001<0F`0000<000000;Qd00000000?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000001K0000F`0001@0F`000P00000n0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<0000005/0001K0000501K000200000140]9>d1P00000W0;BC
]0030000002dTk@0]9>d01@0]9>d1P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000001K0000F`0001@0
F`0000<000000;Qd00000000102dTk@B000002L0]9>d00<000000;BC]02dTk@02@2dTk@;000000H0
T2Li00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000F`0005/0000?05/000H00000
1P1N000<000000D0YUUb00<000000;BC]02dTk@09@2dTk@<00000140T2Li00<000000;BC]02dTk@0
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000F`0005/0000305/000`000001P2?9SP600000180YUUb00<0
00000;BC]02dTk@06P2dTk@;000001P0T2Li1P00002d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0H000003@2?9SP6
00000180YUUb1P00000@0;BC]0`00000602@9cT;000000030:c7k@2aOY`0/GjL0080/GjL00<00000
0;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000SbHh08lV>00408lV>0`000001@2YHgh00`00
0000YUUb0:IILP040:IILP`000001@2`NIH00`000000]9>d0;BC]0030;BC]0/00000602@9cT<0000
00H0/GjL00<000000;5nW02aOY`01`2aOY`00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0L0
00004@2YHgh700000140/7VF1P00000H090W>@/000003@2aOY`00`000000/GjL0;5nW00=0;5nW003
0000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:USOP2YHgh04@2YHgh6000001H0/7VF
0P00000A090W>@/000004`2aOY`00`2dTk@0/GjL0;5nW00B0;5nW0030000002dTk@0]9>d0;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000:USOP2YHgh0102YHgh<000000D0/7ZH00<000000;1iUP2`NIH05@2`
NIH00`000000T2Li090W>@04090W>@/000006@2aOY`00`2dTk@0/GjL0;5nW00G0;5nW0030000002d
Tk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d1`00000A0;1jV0030000002`NIH0/7VF01D0/7VF1`00000N
0;5nW080]9>d7P2aOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002`NYP0/7ZH
01H0/7ZH00<000000;1iUP2`NIH03`2`NIH6000001l0/GjL0P2dTk@S0;5nW0030000002dTk@0]9>d
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;1jV02`NYP05P2`NYP00`000000/7VF0;1iUP030;1iUP`0
00001@2cR:P2000001T0/GjL0P2dTk@Y0;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;1jV02`NYP04`2`NYP900000140/hRX0P00000D0;5nW080]9>d;P2aOY`00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002`NYP0/7ZH00X0/7ZH200000030;>7YP030000002c
R:P0/hRX01D0/hRX00<000000;5nW02aOY`03@2aOY`20;BC]2h0/GjL1P00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002`NYP0/7ZH0080/7ZH2000000;0;>7YP030000002cR:P0/hRX01D0/hRX0P000009
0;5nW080]9>d:@2aOY`:000000D0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@50000
01<0/hNV0P00000F0;>8Z08000000`2aOY`30;FUb2@0/GjL2P00000?0;BC]0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;>7YP2cQjH05P2cQjH00`000000/hRX0;>8Z00D0;>8Z080
000000<0]JG80;5nW02aOY`07@2aOY`:000001X0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000/hNV0;>7YP0E0;>7YP030000002cR:P0/hRX01D0/hRX00<000000;5nW02aOY`0
502aOY`:000002@0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hNV0;>7
YP0E0;>7YP030000002cR:P0/hRX0100/hRX1`00000;0;5nW0X00000;P2dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002cQjH0/hNV0100/hNV1`0000050;>8Z0`000001@2dT[<2
000000030;5nW0000000000000P00000>02dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002cQjH0/hNV00<0/hNV300000050;B@/@L000004@2dT[<00`000000/6d0000000130;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1P00000B0;B@/@030000002dT[<0]9:c01D0
]9:c00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002dT;40]92a01D0]92a00<000000;BB/`2dT[<05@2dT[<2000004<0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0E0;B@/@8000005P2dT[<2000004<0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0E0;B@/@8000005P2dT[<2
000004@0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92a0;B@/@0B0;B@
/@@000005`2dT[<00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;B@/@2dT;402P2dT;48000000<0]IRj00<000000;BB/`2dT[<0402dT[<7000003l0
]9>d1@00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a0080]92a2000000;0;FH^P800000
1@2dT[<<000000D0]Ibn0P00000e0;BC]0X00000102eYLP00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0D000004`2eV;X700000140]Ibn0P00000[0;BC]0X000003`2eYLP00`000000]9>d0;BC
]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002eV;X0]IRj01H0]IRj00<000000;FL_P2eW;h05@2eW;h0
0`000000]9>d0;BC]00O0;BC]0X000006@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002eV;X0]IRj01D0]IRj00<000000;FL_P2eW;h05@2eW;h2000001H0]9>d2P00000S0;FU
b0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;FH^P2eV;X05@2eV;X2000001H0
]Ibn0P00000<0;BC]0X00000;@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002eV;X0]IRj0140]IRj1P00000F0;FL_P8000000P2dTk@:000003P0]JG800<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]IRj0;FH^P040;FH^P`000001@2eX<<00`000000]Ibn0;FL
_P0E0;FL_P<00000@P2eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0L000004@2eX<<0
0`000000]Ibn0;FL_P0@0;FL_PL00000@`2eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002eX<<0]J3301D0]J330P0000050;FL_P`000001@2eXL@2000004<0]JG800<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000]J330;FP``0D0;FP``L000004@2eXL@2000004@0
]JG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]J330;FP``0E0;FP``030000
002eXL@0]J7401D0]J7400<000000;FUb02eYLP0?@2eYLP600000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;FP``2eX<<04P2eX<<4000001L0]J740P00000c0;FUb0/000001@2/b>l00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0210;BC]0030000002eX<<0]J3300X0]J33200000030;FZc@8000005P2eXL@2
000002L0]JG83000000@0:c8k`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00@000000;FP
``2eX<<0]J332000000;0;FZc@8000005P2eXL@2000001`0]JG82`00000M0:c8k`030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d1000000C0;FZc@8000005`2eXL@00`000000]JG80;FUb00?0;FU
b0/00000:02/b>l00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eZ/d0]J[=01D0
]J[=00<000000;FQa02eXL@05@2eXL@2000000D0]JG82`00000^0:c8k`H00000Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000]J[=0;FZc@0E0;FZc@8000005P2eXL@7000002h0[<S_2`00002a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002eZ/d0]J[=00l0]J[=1`00000F0;FQa08000009`2/b>l<000000<0L^3900<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]J[=0;FZc@030;FZc@`000001@2c]m`2
000001L0]J7400<000000:c8k`2/b>l06P2/b>l;000000h0L^390P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0H000004@2c]m`2000001L0]J7400<000000:c8k`2/b>l03`2/b>l;000000X0;[CM00<0000007;P
b@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;>gg02c]m`05@2c]m`2000001H0
]J740P0000050:c8k`/0000000<006W90000000^]=d04P0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000/kOL0;>gg00@0;>gg0L000005P2eXL@700000080]9>d
0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;>gg02c]m`00`2c]m`<000000D0Ylkd0P00000G0;FQa0030000002d
Tk@0]9>d00L0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1b
h<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d1P00000B0:O>m0030000002eXL@0]J7401D0]J7400<00000
0;BC]02dTk@02P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1b
h<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00<000000:O>m02Wc_@0102Wc_@<000000D0S=[o0P00000F
0;FQa08000003@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@600000180S=[o00<000000;FQa02eXL@0502eXL@2000000l0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002<f_l0S=[o01D0S=[o00<000000;FQa02eXL@05@2eXL@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0000008cJo`2<
f_l0502<f_l00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000S=[o08cJo`0D08cJo`8000005P2eXL@2000001T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000S=[o08cJo`0E08cJo`030000002e
XL@0]J7401@0]J740P00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
08cJo`2<f_l00`2<f_l00`2bQ:@0S=[o08cJo`0>08cJo`030000002eXL@0]J7401@0]J740P00000I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0000008cJo`2<f_l0502<f_l00`00
0000]J740;FQa00E0;FQa0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000S=[o08cJo`0D08cJo`030000002eXL@0]J7401D0]J740P00000H0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0000008cJo`2<f_l0502<f_l00`000000]J74
0;FQa00D0;FQa0800000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002<
f_l0S=[o01@0S=[o00<000000;FQa02eXL@0502eXL@2000001P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000S=[o08cJo`0D08cJo`030000002eXL@0]J7401D0]J7400<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002<f_l0S=[o
01<0S=[o00<000000;FQa02eXL@05@2eXL@2000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000S=[o08cJo`0D08cJo`030000002eXL@0]J7401@0]J740P00000G0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0000008cJo`2<f_l0502<f_l00`000000]J74
0;FQa00D0;FQa08000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002<
f_l0S=[o01<0S=[o00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<0000008cJo`2<f_l04`2<f_l00`000000]J740;FQa00E
0;FQa08000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002<f_l0S=[o
01<0S=[o00<000000;FQa02eXL@0502eXL@2000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000S=[o08cJo`0C08cJo`030000002eXL@0]J7401@0]J740P00000F0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0000008cJo`2<f_l03`2<f_l5000001L0]J74
00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002<
f_l0S=[o00<0S=[o2`0000040;BC]0030000002eXL@0]J7401D0]J740P00000E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d1P00000@0;BC]0030000002eXL@0]J7401@0]J740P00000E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;FQa02eXL@0502eXL@20000
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]J740;FQa00E0;FQa003
0000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]J74
0;FQa00E0;FQa0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@00`000000]J740;FQa00D0;FQa0800000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0030000002eXL@0]J7401@0]J740P00000D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d00<000000;FQa02eXL@0502eXL@2000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@00`000000]J740;FQa00E0;FQa08000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0030000002eXL@0]J7401@0]J740P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@0502eXL@2000001<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00E0;FQa080
00004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0]J7401@0]J74
0P00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;FQa02eXL@0502e
XL@200000180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]J740;FQa00E
0;FQa0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00
0000]J740;FQa00E0;FQa08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]003
0000002eXL@0]J7401@0]J740P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
00<000000;FQa02eXL@0502eXL@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@00`000000]J740;FQa00E0;FQa0800000402dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401@0]J740P00000@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:L0]9>d00<000000;FQa02eXL@0502eXL@200000100]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y`2dTk@00`000000]J740;FQa00D0;FQa0030000002`K@00]9>d00l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]J740;FQa00E0;FQa08000003`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401D0]J740P00000?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;FQa02eXL@0502eXL@20000
00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]J740;FQa00D0;FQa003
0000002`K@00]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]J74
0;FQa00E0;FQa0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@00`000000]J740;FQa00E0;FQa08000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]0030000002eXL@0]J7401@0]J740P00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<000000;FQa02eXL@0502eXL@00`000000/6d00;BC]00=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;FQa02eXL@05@2eXL@2000000d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]J740;FQa00D0;FQa08000003@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002eXL@0]J7401@0]J7400<00000
0;1]002dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002eXL@0]J74
01D0]J7400<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003
0000002eXL@0]J7401D0]J740P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d
00<000000;FQa02eXL@0502eXL@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2d
Tk@00`000000]J740;FQa00D0;FQa0030000002`K@00]9>d00/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]J740;FQa00E0;FQa08000002`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002eXL@0]J7401@0]J740P00000;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;FQa02eXL@0502eXL@00`000000/6d0
0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;FQa02eXL@0502e
XL@00`000000/6d00;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000
0;FQa02eXL@05@2eXL@2000000X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]J740;FQa00E0;FQa08000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]003
0000002eXL@0]J7401@0]J7400<000000;1]002dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0030000002eXL@0]J7401@0]J7400<000000;1]002dTk@02@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]0030000002eXL@0]J7401D0]J740P0000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;FQa02eXL@05@2eXL@2000000T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]J740;FQa00D0;FQa0030000002`K@00]9>d
00P0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d00<000000;FQa02eXL@0502eXL@00`000000/6d00;BC]0080;BC]003
0000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]J74
0;FQa00E0;FQa0800000202dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d
0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0030000002eXL@0]J7401D0]J740P0000080;BC]0030000002d
Tk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000]J740;FQa00D0;FQa0800000202dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]J740;FQa00D0;FQ
a0800000202dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0@00000
5`2eXL@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L00000
3P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0@00000102dTk@00`000000]J740;FQ
a00D0;FQa0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000
000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;FQa02eXL@0502eXL@2
000000L0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0
]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d01l0
]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]180]J74
1P0000070;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d
0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]0H0]J74300000050;FVb@8000001P2dTk@00`000000]9>d0;BC
]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@6
000000d0]JK91P0000060;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]JK90;FVb@040;FVb@`000001@2d/]L00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d1P00000B0;Bbe`030000002dTk@0]9>d00<0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d00<000000;Bbe`2d/]L0102d/]L<00000080[<O]4000001Y0;BC]0030000
002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d1`0000060:c7k@h000000`2dTk@00`000000]9>d0;BC
]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d1@0000040:c7k@h00000103eXEL0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@;000000<0]9>d2P0000030;:A]0030000002bTK@0/Y6d00X000001@2dTk@00`00
0000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;000000P0]9>d1P0000000`2dTk@0
000000000006000000030;BC]0000000/Y6d00@000002018b=P00`000000]9>d0;BC]0040;BC]003
0000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:00000100]9>d
0`0000030;BC]0H000001`2dTk@70000000304S8f02bTK@0/Y6d0080/Y6d00<000000?FQE`000000
1P2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00
000L0;BC]0D000004@2dTk@010000000]9>d0;BC]00000040;:A]08000001P2dTk@00`000000]9>d
0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000005P2d
Tk@01@000000]9>d0;BC]02dTk@0000000<0/Y6d00<000000?FQE`0000001@2dTk@00`000000]9>d
0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000K0;BC]0040000002d
Tk@0]9>d000000@0/Y6d0P0000050;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000O0;BC]0040000002dTk@0]9>d000000@0/Y6d
00<000000?FQE`2dTk@0102dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06<0]9>d1`00000`0;BC]0@00000902dTk@010000000]9>d0;BC]00000040;:A]0800000
102dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00
000c0;BC]0@00000:02dTk@010000000]9>d0;BC]00000040;:A]0030000003eXEL0]9>d00<0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2d
Tk@2000002d0]9>d00@000000;BC]02dTk@00000102bTK@2000000<0]9>d00<000000;BC]02dTk@0
GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000;`2dTk@010000000]9>d0;BC
]00000040;:A]0030000003eXEL0]9>d0080]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d1000000l0;BC]0800000<P2dTk@00`000000]9>d000000050;:A]0D00000G@2d
Tk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000003@0]9>d00@00000
0;BC]02dTk@000000P2bTK@300000080mJ5G0P00001L0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d03D0]9>d3000001J0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0300]9>d1P0000030;BC
]0H000000P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00Y0;BC]0L00000302dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02@0]9>d1000000D0;BC]0050000
002dTk@0]9>d0;BC]0000000E`2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000
?P2dTk@00`000000]9>d0;BC]00l0;BC]0050000002dTk@0]9>d0;BC]0000000E@2dTk@2000007/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000?@2dTk@010000000]9>d0;BC]000001D0;BC]003
0000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000>`2dTk@010000000]9>d
0;BC]000001C0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
>@2dTk@010000000]9>d0;BC]000001B0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
1@00000d0;BC]0<00000=`2dTk@00`000000]9>d0000001A0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d1000000a0;BC]0800000CP2dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC
]0@00000;@2dTk@2000004d0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0
]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]1000000
1@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000
00140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000
]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`00
00070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:
000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0
]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00
001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[
0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]080
0000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0
00000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo
0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`03
0000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
okH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo
0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
a03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool1
00000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo
00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o
0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3o
oooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<0
00000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv172.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .242 r
.5668 .18808 m .57249 .21499 L p .57802 .23356 L F P
0 g
s
.707 .577 .707 r
.56054 .1886 m .5668 .18808 L .57069 .20645 L p F P
0 g
s
.707 .577 .707 r
.57069 .20645 m .57128 .20927 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56054 .1886 m .57069 .20645 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57008 .20801 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57008 .20801 m .57025 .20729 L p .56054 .1886 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57008 .20801 L .56054 .1886 L F
.709 .645 .783 r
.5668 .18808 m .56054 .1886 L p .5602 .18792 L F P
0 g
s
.709 .645 .783 r
.56238 .16538 m .5668 .18808 L p .5602 .18792 L F P
0 g
s
.709 .645 .783 r
.54964 .16643 m .56238 .16538 L p .56068 .18299 L F P
0 g
s
.709 .645 .783 r
.55689 .18118 m .56068 .18299 L .5602 .18792 L F
.54964 .16643 m .56068 .18299 L .55689 .18118 L F
0 .455 .835 r
.55356 .19981 m .55654 .1831 L p .52394 .16543 L F P
0 g
s
0 .455 .835 r
.55654 .1831 m .55689 .18118 L p .5295 .16809 L F P
0 g
s
0 .455 .835 r
.52394 .16543 m .55654 .1831 L .5295 .16809 L F
.672 .777 .929 r
.56238 .16538 m .5295 .16809 L p .52686 .16663 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56054 .1886 L .55897 .18541 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52322 .16461 L F P
0 g
s
.672 .777 .929 r
.51375 .15935 m .56089 .15546 L p .53479 .16402 L F P
0 g
s
.672 .777 .929 r
.52182 .16383 m .53479 .16402 L .52686 .16663 L F
.51375 .15935 m .53479 .16402 L .52182 .16383 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16383 L p .4784 .16318 L F P
0 g
s
0 .455 .835 r
.52182 .16383 m .52046 .18477 L p .52322 .16461 L F P
0 g
s
.672 .777 .929 r
.56089 .15546 m .56238 .16538 L p .52686 .16663 L F P
0 g
s
.709 .645 .783 r
.5295 .16809 m .54964 .16643 L p .55689 .18118 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52394 .16543 L F P
0 g
s
0 .455 .835 r
.55689 .18118 m .55726 .17911 L p .52394 .16543 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4784 .16318 L F P
0 g
s
.238 .738 .904 r
.47814 .16317 m .47954 .18477 L p .4784 .16318 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .598 .73 r
.33823 .22025 m .38429 .21645 L .37801 .18704 L p F P
0 g
s
.709 .598 .73 r
.37801 .18704 m .33191 .19085 L .33823 .22025 L p F P
0 g
s
.709 .598 .73 r
.33191 .19085 m .37801 .18704 L .38429 .21645 L p F P
0 g
s
.709 .635 .772 r
.37801 .18704 m .33191 .19085 L .32606 .16457 L p F P
0 g
s
.709 .635 .772 r
.32606 .16457 m .3723 .16075 L .37801 .18704 L p F P
0 g
s
.709 .635 .772 r
.33191 .19085 m .37801 .18704 L .3723 .16075 L p F P
0 g
s
.732 .479 0 r
.37251 .16418 m .37931 .19413 L .37644 .18207 L F
.709 .635 .772 r
.3723 .16075 m .32606 .16457 L .33191 .19085 L p F P
0 g
s
.706 .684 .826 r
.3723 .16075 m .32606 .16457 L .32138 .14446 L p F P
0 g
s
.706 .684 .826 r
.32606 .16457 m .3723 .16075 L .36781 .14062 L p F P
0 g
s
.706 .684 .826 r
.36781 .14062 m .32138 .14446 L .32606 .16457 L p F P
0 g
s
.706 .684 .826 r
.32138 .14446 m .36781 .14062 L .3723 .16075 L p F P
0 g
s
.677 .769 .92 r
.36781 .14062 m .32138 .14446 L .31841 .1329 L p F P
0 g
s
.677 .769 .92 r
.31841 .1329 m .36508 .12905 L .36781 .14062 L p F P
0 g
s
.677 .769 .92 r
.32138 .14446 m .36781 .14062 L .36508 .12905 L p F P
0 g
s
.677 .769 .92 r
.36508 .12905 m .31841 .1329 L .32138 .14446 L p F P
0 g
s
.265 .766 .883 r
.36508 .12905 m .31841 .1329 L .31753 .13139 L p F P
0 g
s
.265 .766 .883 r
.31753 .13139 m .36445 .12752 L .36508 .12905 L p F P
0 g
s
.265 .766 .883 r
.31841 .1329 m .36508 .12905 L .36445 .12752 L p F P
0 g
s
.732 .479 0 r
.36445 .12752 m .36694 .1387 L .37251 .16418 L F
.3726 .16406 m .37931 .19413 L .37298 .16628 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16425 L p .4466 .1797 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16317 L p .45739 .17405 L F P
0 g
s
.502 .908 .835 r
.4466 .1797 m .47821 .16425 L .45739 .17405 L F
.706 .563 .69 r
.33823 .22025 m .38429 .21645 L .39042 .24566 L p F P
0 g
s
.706 .563 .69 r
.38429 .21645 m .33823 .22025 L .34433 .24946 L p F P
0 g
s
.709 .598 .73 r
.38429 .21645 m .33823 .22025 L .33191 .19085 L p F P
0 g
s
.706 .563 .69 r
.34433 .24946 m .39042 .24566 L .38429 .21645 L p F P
0 g
s
.706 .563 .69 r
.39042 .24566 m .34433 .24946 L .33823 .22025 L p F P
0 g
s
.699 .52 .642 r
.34433 .24946 m .39042 .24566 L .39571 .27135 L p F P
0 g
s
.699 .52 .642 r
.39042 .24566 m .34433 .24946 L .34951 .27516 L p F P
0 g
s
.695 .496 .615 r
.36778 .25331 m .36355 .23224 L p .38724 .23266 L F P
0 g
s
.732 .479 0 r
.38429 .21645 m .39042 .24566 L p .38316 .21264 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56597 .21552 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56863 .2105 L .56597 .21552 L F
.56863 .2105 m .55356 .24845 L .56597 .21552 L F
.56621 .22413 m .55356 .24845 L p .56863 .2105 L F P
0 g
s
.732 .479 0 r
.37968 .19681 m .38162 .20507 L .38316 .21264 L F
.38162 .20507 m .38429 .21645 L .38316 .21264 L F
.37813 .18947 m .38429 .21645 L .37968 .19681 L F
.37931 .19413 m .38429 .21645 L .37813 .18947 L F
.37756 .1868 m .37813 .18947 L .37644 .18207 L F
.37931 .19413 m .37813 .18947 L .37756 .1868 L F
.707 .577 .707 r
.36355 .23224 m .35786 .20534 L p .38171 .20641 L F P
0 g
s
.68 .821 .38 r
.57018 .20758 m .56621 .22413 L p .56863 .2105 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42992 .20697 m .56054 .1886 L .56958 .20857 L F
.42958 .20696 m .43285 .20132 L .42992 .20697 L F
.42695 .20191 m .43285 .20132 L .42958 .20696 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43403 .19905 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43137 .20445 L .43403 .19905 L F
.43137 .20445 m .44644 .19981 L .43403 .19905 L F
.732 .479 0 r
.37644 .18207 m .37813 .18947 L .37968 .19681 L F
.672 .777 .929 r
.35285 .18268 m .3504 .17284 L p .37405 .17201 L F P
0 g
s
.732 .479 0 r
.37801 .18704 m .38141 .20299 L p .37243 .16307 L F P
0 g
s
.732 .479 0 r
.36694 .1387 m .37213 .16138 L .37243 .16307 L F
.37213 .16138 m .37801 .18704 L .37243 .16307 L F
.36694 .1387 m .38141 .20299 L .37931 .19413 L F
.36571 .13305 m .37801 .18704 L .36694 .1387 L F
.672 .777 .929 r
.37405 .17201 m .37608 .18054 L .35285 .18268 L F
.709 .645 .783 r
.35786 .20534 m .35285 .18268 L p .37668 .18328 L F P
0 g
s
.709 .645 .783 r
.37668 .18328 m .38029 .19983 L .35786 .20534 L F
.38029 .19983 m .38106 .20334 L .35786 .20534 L F
.707 .577 .707 r
.38677 .23032 m .36355 .23224 L p .38171 .20641 L F P
0 g
s
.699 .52 .642 r
.34951 .27516 m .39571 .27135 L .39042 .24566 L p F P
0 g
s
.732 .479 0 r
.38634 .22821 m .38575 .22533 L .39571 .27135 L F
.699 .52 .642 r
.39571 .27135 m .34951 .27516 L .34433 .24946 L p F P
0 g
s
.579 .18 .25 r
.36894 .26055 m .36778 .25331 L p .3912 .25219 L F P
0 g
s
.732 .479 0 r
.39042 .24566 m .39234 .25498 L p .38903 .23983 L F P
0 g
s
.707 .577 .707 r
.35786 .20534 m .38108 .20342 L p .38171 .20641 L F P
0 g
s
.709 .645 .783 r
.35285 .18268 m .37613 .18076 L p .37668 .18328 L F P
0 g
s
.672 .777 .929 r
.37613 .18076 m .35285 .18268 L p .37608 .18054 L F P
0 g
s
.732 .479 0 r
.37613 .18076 m .38862 .23747 L .38903 .23983 L F
.37644 .18207 m .39042 .24566 L .37613 .18076 L F
.38141 .20299 m .38429 .21645 L p .37931 .19413 L F P
0 g
s
.709 .645 .783 r
.43403 .19905 m .35786 .20534 L p .43417 .19877 L F P
0 g
s
.732 .479 0 r
.39234 .25498 m .39571 .27135 L p .38965 .24333 L F P
0 g
s
.732 .479 0 r
.37578 .17928 m .38906 .23996 L .38965 .24333 L F
.38906 .23996 m .39234 .25498 L .38965 .24333 L F
.37613 .18076 m .39234 .25498 L .37578 .17928 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44056 .2294 L F P
0 g
s
.695 .496 .615 r
.44502 .23368 m .56597 .21552 L .55696 .23252 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .54261 .23887 L F P
0 g
s
.446 .876 .788 r
.55433 .23368 m .5534 .2345 L .54261 .23887 L F
.5534 .2345 m .52046 .26349 L .54261 .23887 L F
.579 .18 .25 r
.48496 .24769 m .53991 .23996 L .52565 .24574 L F
.48065 .24774 m .53991 .23996 L .48496 .24769 L F
.183 .707 .866 r
.47954 .26349 m .47818 .24777 L p .5216 .24728 L F P
0 g
s
.579 .18 .25 r
.47558 .24677 m .53991 .23996 L .47876 .24799 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47678 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24777 m .47954 .26349 L p .47678 .24723 L F P
0 g
s
.672 .777 .929 r
.3504 .17284 m .37384 .17113 L .37405 .17201 L F
.695 .496 .615 r
.36355 .23224 m .38677 .23032 L p .38724 .23266 L F P
0 g
s
.695 .496 .615 r
.39106 .25139 m .36778 .25331 L p .38724 .23266 L F P
0 g
s
.672 .777 .929 r
.3504 .17284 m .37379 .17091 L p .37384 .17113 L F P
0 g
s
.684 .452 .564 r
.34951 .27516 m .39571 .27135 L .39956 .29057 L p F P
0 g
s
.684 .452 .564 r
.39571 .27135 m .34951 .27516 L .35317 .2944 L p F P
0 g
s
.684 .452 .564 r
.35317 .2944 m .39956 .29057 L .39571 .27135 L p F P
0 g
s
.732 .479 0 r
.39571 .27135 m .39747 .28014 L p .36445 .12752 L F P
0 g
s
.732 .479 0 r
.39747 .28014 m .39956 .29057 L p .39584 .27331 L F P
0 g
s
.732 .479 0 r
.36445 .12752 m .39747 .28014 L .39584 .27331 L F
.579 .18 .25 r
.36778 .25331 m .39106 .25139 L p .3912 .25219 L F P
0 g
s
.579 .18 .25 r
.39233 .25862 m .36894 .26055 L p .3912 .25219 L F P
0 g
s
.748 .492 0 r
.36355 .23224 m .36778 .25331 L p .36656 .25103 L F P
0 g
s
.748 .492 0 r
.36778 .25331 m .36894 .26055 L .36656 .25103 L p F P
0 g
s
.669 .782 .934 r
.36656 .25103 m .36894 .26055 L p .39208 .25756 L F P
0 g
s
.568 .159 .225 r
.37379 .17091 m .3504 .17284 L p .37485 .17704 L F P
0 g
s
.684 .452 .564 r
.39956 .29057 m .35317 .2944 L .34951 .27516 L p F P
0 g
s
.624 .279 .365 r
.35317 .2944 m .39956 .29057 L .40149 .30104 L p F P
0 g
s
.624 .279 .365 r
.35488 .30489 m .40149 .30104 L .39956 .29057 L p F P
0 g
s
.624 .279 .365 r
.39956 .29057 m .35317 .2944 L .35488 .30489 L p F P
0 g
s
.732 .479 0 r
.39956 .29057 m .40149 .30104 L p .39332 .26275 L F P
0 g
s
.732 .479 0 r
.36445 .12752 m .39584 .27331 L .39332 .26275 L F
.39584 .27331 m .39956 .29057 L .39332 .26275 L F
.579 .18 .25 r
.45885 .24894 m .47876 .24799 L .41562 .25575 L F
.669 .782 .934 r
.36894 .26055 m .39233 .25862 L p .39208 .25756 L F P
0 g
s
.669 .782 .934 r
.39005 .24909 m .36656 .25103 L p .39208 .25756 L F P
0 g
s
.624 .279 .365 r
.40149 .30104 m .35488 .30489 L .35317 .2944 L p F P
0 g
s
0 0 0 r
.35488 .30489 m .40149 .30104 L .40126 .30139 L p F P
0 g
s
0 0 0 r
.35439 .30526 m .40126 .30139 L .40149 .30104 L p F P
0 g
s
0 0 0 r
.40149 .30104 m .35488 .30489 L .35439 .30526 L p F P
0 g
s
.732 .479 0 r
.40149 .30104 m .40126 .30139 L p .36445 .12752 L F P
0 g
s
.579 .18 .25 r
.45885 .24894 m .41562 .25575 L .39233 .25862 L F
.3912 .25219 m .45885 .24894 L .39233 .25862 L F
.47876 .24799 m .52565 .24574 L .48351 .24981 L F
.47876 .24799 m .48351 .24981 L .39233 .25862 L F
0 .411 .788 r
.47813 .24718 m .47818 .24777 L p .47678 .24723 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5216 .24728 L F P
0 g
s
.579 .18 .25 r
.51987 .24808 m .39233 .25862 L p .50816 .24743 L F P
0 g
s
.579 .18 .25 r
.52565 .24574 m .52186 .24728 L .50816 .24743 L F
.183 .707 .866 r
.52186 .24728 m .52046 .26349 L p .5216 .24728 L F P
0 g
s
.579 .18 .25 r
.52186 .24728 m .51987 .24808 L .50816 .24743 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24728 L p .5216 .24728 L F P
0 g
s
.695 .496 .615 r
.44502 .23368 m .55696 .23252 L .55017 .23553 L F
.446 .876 .788 r
.52179 .24809 m .52186 .24728 L p .54261 .23887 L F P
0 g
s
0 .411 .788 r
.47678 .24723 m .47606 .24726 L .47309 .24582 L F
.44644 .24845 m .44346 .23446 L p .47606 .24726 L F P
0 g
s
0 .411 .788 r
.47606 .24726 m .44346 .23446 L .4705 .24483 L F
.579 .18 .25 r
.47149 .24521 m .54214 .23906 L .47558 .24677 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5534 .2345 L F P
0 g
s
.446 .876 .788 r
.55683 .23311 m .55356 .24845 L p .5534 .2345 L F P
0 g
s
.579 .18 .25 r
.54214 .23906 m .57731 .23601 L .53991 .23996 L F
.54214 .23906 m .53991 .23996 L .47558 .24677 L F
.695 .496 .615 r
.56597 .21552 m .57249 .21499 L p .55844 .23187 L F P
0 g
s
.446 .876 .788 r
.55433 .23368 m .55683 .23311 L .5534 .2345 L F
.55696 .23252 m .55683 .23311 L p .55433 .23368 L F P
0 g
s
.695 .496 .615 r
.4446 .23349 m .56597 .21552 L .44502 .23368 L F
0 .411 .788 r
.44346 .23446 m .44311 .23284 L p .4705 .24483 L F P
0 g
s
.695 .496 .615 r
.44031 .22757 m .56597 .21552 L .44354 .23365 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.695 .496 .615 r
.38677 .23032 m .43946 .22597 L p .38724 .23266 L F P
0 g
s
.695 .496 .615 r
.43946 .22597 m .56597 .21552 L p .44031 .22757 L F P
0 g
s
.707 .577 .707 r
.43003 .20674 m .43013 .20694 L .42992 .20697 L F
.43285 .20132 m .43013 .20694 L .43003 .20674 L F
.43285 .20132 m .56054 .1886 L .43013 .20694 L F
.38171 .20641 m .56958 .20857 L .56639 .21471 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57249 .21499 m .41916 .22765 L p .4291 .20854 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.695 .496 .615 r
.43946 .22597 m .44031 .22757 L .38724 .23266 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4418 .23037 L F P
0 g
s
0 0 .38 r
.4418 .23037 m .44172 .23031 L .44103 .22893 L F
.4418 .23037 m .44103 .22893 L .42923 .20511 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.695 .496 .615 r
.55696 .23252 m .55844 .23187 L .55531 .23562 L F
.56597 .21552 m .55844 .23187 L .55696 .23252 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23252 L p .55433 .23368 L F P
0 g
s
.579 .18 .25 r
.4705 .24483 m .57731 .23601 L p .47149 .24521 L F P
0 g
s
0 0 .38 r
.4418 .23037 m .44346 .23446 L .44056 .2294 L F
.44311 .23284 m .44346 .23446 L p .4418 .23037 L F P
0 g
s
0 0 .38 r
.44346 .23446 m .44644 .24845 L p .44056 .2294 L F P
0 g
s
.732 .479 0 r
.38862 .23747 m .39042 .24566 L .38903 .23983 L F
.695 .496 .615 r
.38724 .23266 m .55531 .23562 L .39106 .25139 L F
.55409 .23792 m .39106 .25139 L p .55531 .23562 L F P
0 g
s
0 .411 .788 r
.44311 .23284 m .44274 .23111 L p .47309 .24582 L F P
0 g
s
0 .411 .788 r
.47606 .24726 m .4705 .24483 L .47309 .24582 L F
.4705 .24483 m .44311 .23284 L .47309 .24582 L F
.579 .18 .25 r
.39106 .25139 m .4705 .24483 L p .3912 .25219 L F P
0 g
s
.579 .18 .25 r
.4705 .24483 m .47149 .24521 L .3912 .25219 L F
.45066 .24702 m .47149 .24521 L .45196 .24928 L F
.47149 .24521 m .47558 .24677 L .45196 .24928 L F
.446 .876 .788 r
.55433 .23368 m .54261 .23887 L .52187 .24718 L F
.52186 .24728 m .52187 .24718 L p .54261 .23887 L F P
0 g
s
.579 .18 .25 r
.57944 .24317 m .51987 .24808 L p .52565 .24574 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5216 .24728 L F P
0 g
s
.183 .707 .866 r
.47818 .24777 m .47813 .24718 L p .5216 .24728 L F P
0 g
s
.579 .18 .25 r
.47876 .24799 m .48065 .24774 L .48496 .24769 L F
.45196 .24928 m .47558 .24677 L .47876 .24799 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47678 .24723 L F P
0 g
s
0 .411 .788 r
.47678 .24723 m .47309 .24582 L .44274 .23111 L F
.579 .18 .25 r
.57731 .23601 m .57944 .24317 L p .52565 .24574 L F P
0 g
s
.579 .18 .25 r
.53991 .23996 m .57731 .23601 L .52565 .24574 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55433 .23368 L F P
0 g
s
.695 .496 .615 r
.57731 .23601 m .55409 .23792 L p .55531 .23562 L F P
0 g
s
.695 .496 .615 r
.57249 .21499 m .57731 .23601 L p .55531 .23562 L F P
0 g
s
0 0 .242 r
.57249 .21499 m .57731 .23601 L p .57802 .23356 L F P
0 g
s
0 0 .242 r
.57731 .23601 m .57944 .24317 L .57802 .23356 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.669 .782 .934 r
.57944 .24317 m .57802 .23356 L p .39208 .25756 L F P
0 g
s
.669 .782 .934 r
.39233 .25862 m .57944 .24317 L p .39208 .25756 L F P
0 g
s
.695 .496 .615 r
.55017 .23553 m .55696 .23252 L .55531 .23562 L F
.579 .18 .25 r
.3912 .25219 m .45066 .24702 L .45196 .24928 L F
.748 .492 0 r
.3504 .17284 m .35285 .18268 L p .36656 .25103 L F P
0 g
s
.748 .492 0 r
.35149 .17974 m .3504 .17284 L p .36656 .25103 L F P
0 g
s
.568 .159 .225 r
.35149 .17974 m .37498 .1778 L p .37485 .17704 L F P
0 g
s
.568 .159 .225 r
.3504 .17284 m .35149 .17974 L p .37485 .17704 L F P
0 g
s
.748 .492 0 r
.35285 .18268 m .35786 .20534 L p .36656 .25103 L F P
0 g
s
.748 .492 0 r
.35573 .20092 m .35149 .17974 L p .36656 .25103 L F P
0 g
s
.694 .494 .613 r
.35149 .17974 m .35573 .20092 L p .37881 .19661 L F P
0 g
s
.694 .494 .613 r
.37498 .1778 m .35149 .17974 L p .37881 .19661 L F P
0 g
s
.732 .479 0 r
.39697 .28572 m .40126 .30139 L .39434 .2687 L p F P
0 g
s
.748 .492 0 r
.35786 .20534 m .36355 .23224 L p .36656 .25103 L F P
0 g
s
.748 .492 0 r
.36656 .25103 m .3615 .22822 L .35573 .20092 L p F P
0 g
s
.707 .577 .707 r
.35573 .20092 m .3615 .22822 L p .38443 .22324 L F P
0 g
s
.732 .479 0 r
.39434 .2687 m .37216 .16393 L p .3793 .19897 L F P
0 g
s
.732 .479 0 r
.3793 .19897 m .38507 .22628 L .39434 .2687 L F
.707 .577 .707 r
.38108 .20342 m .3979 .20203 L p .38171 .20641 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.4457 .18033 m .44644 .19981 L .44696 .17976 L F
.44304 .18079 m .44644 .19981 L p .44567 .17956 L F P
0 g
s
.707 .577 .707 r
.3979 .20203 m .56054 .1886 L p .3901 .20558 L F P
0 g
s
.707 .577 .707 r
.3979 .20203 m .3901 .20558 L .38171 .20641 L F
.709 .645 .783 r
.56054 .1886 m .43403 .19905 L p .5602 .18792 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44304 .18079 L p .43403 .19905 L F P
0 g
s
.709 .645 .783 r
.5602 .18792 m .43403 .19905 L .43417 .19877 L F
.44101 .18491 m .43417 .19877 L .38106 .20334 L F
.44101 .18491 m .38106 .20334 L .38029 .19983 L F
.732 .479 0 r
.3723 .16075 m .37801 .18704 L p .36445 .12752 L F P
0 g
s
.709 .645 .783 r
.37668 .18328 m .44101 .18491 L .38029 .19983 L F
.37668 .18328 m .44518 .17647 L .43465 .18475 L F
.44518 .17647 m .45412 .17558 L .44304 .18079 L F
.44518 .17647 m .44304 .18079 L .43465 .18475 L F
.43465 .18475 m .5295 .16809 L .5602 .18792 L F
.502 .908 .835 r
.44567 .17956 m .4457 .18033 L .44696 .17976 L F
.732 .479 0 r
.37251 .16418 m .37644 .18207 L .37613 .18076 L F
.672 .777 .929 r
.5295 .16809 m .37613 .18076 L p .52686 .16663 L F P
0 g
s
.732 .479 0 r
.37251 .16418 m .37613 .18076 L .37578 .17928 L F
.672 .777 .929 r
.52686 .16663 m .37613 .18076 L .37608 .18054 L F
.732 .479 0 r
.36445 .12752 m .37251 .16418 L .38575 .22533 L F
.36445 .12752 m .38575 .22533 L .38634 .22821 L F
.672 .777 .929 r
.37405 .17201 m .47741 .16355 L .46756 .16872 L F
.37384 .17113 m .47741 .16355 L .37405 .17201 L F
.37405 .17201 m .46756 .16872 L .37608 .18054 L F
.46756 .16872 m .52686 .16663 L .45973 .17282 L F
.46756 .16872 m .45973 .17282 L .37608 .18054 L F
.709 .645 .783 r
.37613 .18076 m .45739 .17405 L p .37668 .18328 L F P
0 g
s
.502 .908 .835 r
.44567 .17956 m .4466 .1797 L .45656 .17443 L F
.709 .645 .783 r
.45739 .17405 m .45412 .17558 L .37668 .18328 L F
.672 .777 .929 r
.37384 .17113 m .46913 .16304 L .47741 .16355 L F
.46913 .16304 m .51375 .15935 L p .52182 .16383 L F P
0 g
s
.672 .777 .929 r
.46913 .16304 m .52182 .16383 L .52686 .16663 L F
.502 .908 .835 r
.47814 .16317 m .47813 .16304 L p .4466 .1797 L F P
0 g
s
.709 .645 .783 r
.45739 .17405 m .5295 .16809 L p .45412 .17558 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44567 .17956 L F P
0 g
s
.502 .908 .835 r
.44567 .17956 m .45656 .17443 L .47813 .16304 L F
.709 .645 .783 r
.45412 .17558 m .5295 .16809 L .43465 .18475 L F
.76 .881 .465 r
.4312 .2045 m .43403 .19905 L .44274 .17911 L F
.44304 .18079 m .44274 .17911 L p .43403 .19905 L F P
0 g
s
.709 .645 .783 r
.44101 .18491 m .5602 .18792 L .43417 .19877 L F
.707 .577 .707 r
.38171 .20641 m .42695 .20191 L .42958 .20696 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38171 .20641 m .4291 .20854 L .38677 .23032 L F
.41916 .22765 m .38677 .23032 L p .4291 .20854 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.709 .645 .783 r
.5295 .16809 m .55689 .18118 L .5602 .18792 L F
0 0 .242 r
.56238 .16538 m .5668 .18808 L p .57802 .23356 L F P
0 g
s
0 0 .242 r
.56089 .15546 m .56238 .16538 L p .57802 .23356 L F P
0 g
s
0 0 .242 r
.56295 .16228 m .56089 .15546 L p .57802 .23356 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55897 .18541 L F P
0 g
s
0 0 .465 r
.56054 .1886 m .57025 .20729 L .55897 .18541 L F
.68 .821 .38 r
.5688 .21007 m .57018 .20758 L .56863 .2105 L F
.57025 .20729 m .57018 .20758 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57128 .20927 m .57249 .21499 L p .56054 .1886 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.672 .777 .929 r
.46756 .16872 m .47741 .16355 L .52686 .16663 L F
0 .455 .835 r
.52187 .16304 m .52182 .16383 L p .52322 .16461 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4784 .16318 L F P
0 g
s
.238 .738 .904 r
.52182 .16383 m .52187 .16304 L p .4784 .16318 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18079 L p .44567 .17956 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16317 L p .4784 .16318 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .242 r
.5678 .1834 m .56295 .16228 L p .57802 .23356 L F P
0 g
s
.707 .577 .707 r
.5678 .1834 m .3793 .19897 L p .38443 .22324 L F P
0 g
s
.707 .577 .707 r
.3793 .19897 m .35573 .20092 L p .38443 .22324 L F P
0 g
s
.707 .577 .707 r
.56639 .21471 m .56958 .20857 L .57249 .21499 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .242 r
.57802 .23356 m .57358 .21071 L .5678 .1834 L p F P
0 g
s
.707 .577 .707 r
.57358 .21071 m .5678 .1834 L p .38443 .22324 L F P
0 g
s
.707 .577 .707 r
.3615 .22822 m .38507 .22628 L p .38443 .22324 L F P
0 g
s
.707 .577 .707 r
.38507 .22628 m .57358 .21071 L p .38443 .22324 L F P
0 g
s
.709 .646 .784 r
.3615 .22822 m .36656 .25103 L p .3895 .24656 L F P
0 g
s
.709 .646 .784 r
.38507 .22628 m .3615 .22822 L p .3895 .24656 L F P
0 g
s
.709 .646 .784 r
.57802 .23356 m .57358 .21071 L p .3895 .24656 L F P
0 g
s
.709 .646 .784 r
.36656 .25103 m .39005 .24909 L p .3895 .24656 L F P
0 g
s
.709 .646 .784 r
.39005 .24909 m .57802 .23356 L p .3895 .24656 L F P
0 g
s
.732 .479 0 r
.38977 .25945 m .39697 .28572 L p .37969 .20167 L F P
0 g
s
.694 .494 .613 r
.5678 .1834 m .56295 .16228 L p .37881 .19661 L F P
0 g
s
.694 .494 .613 r
.35573 .20092 m .3793 .19897 L p .37881 .19661 L F P
0 g
s
.694 .494 .613 r
.3793 .19897 m .5678 .1834 L p .37881 .19661 L F P
0 g
s
.732 .479 0 r
.36445 .12752 m .37139 .1637 L .37969 .20167 L F
.37139 .1637 m .38977 .25945 L .37969 .20167 L F
.38197 .21211 m .39697 .28572 L .39516 .27401 L F
.38507 .22628 m .39516 .27401 L .39434 .2687 L F
.38197 .21211 m .39516 .27401 L .38507 .22628 L F
.3793 .19897 m .38197 .21211 L .38507 .22628 L F
.695 .496 .615 r
.44354 .23365 m .4446 .23349 L .44502 .23368 L F
.38724 .23266 m .44031 .22757 L .44354 .23365 L F
0 0 .38 r
.44274 .23111 m .44311 .23284 L p .4418 .23037 L F P
0 g
s
.709 .646 .784 r
.57358 .21071 m .38507 .22628 L p .3895 .24656 L F P
0 g
s
.732 .479 0 r
.37216 .16393 m .36445 .12752 L p .39697 .28572 L F P
0 g
s
.694 .494 .613 r
.56295 .16228 m .37498 .1778 L p .37881 .19661 L F P
0 g
s
.669 .782 .934 r
.57802 .23356 m .39005 .24909 L p .39208 .25756 L F P
0 g
s
.568 .159 .225 r
.56295 .16228 m .56089 .15546 L p .37485 .17704 L F P
0 g
s
.568 .159 .225 r
.37498 .1778 m .56295 .16228 L p .37485 .17704 L F P
0 g
s
.732 .479 0 r
.36445 .12752 m .36571 .13305 L .36694 .1387 L F
.672 .777 .929 r
.37379 .17091 m .46913 .16304 L p .37384 .17113 L F P
0 g
s
.568 .159 .225 r
.56089 .15546 m .37379 .17091 L p .37485 .17704 L F P
0 g
s
.732 .479 0 r
.36694 .1387 m .3726 .16406 L .37251 .16418 L F
.3726 .16406 m .37298 .16628 L .37251 .16418 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.764 .505 0 r
.33823 .22025 m .34433 .24946 L p .31753 .13139 L F P
0 g
s
.764 .505 0 r
.33191 .19085 m .33823 .22025 L p .31753 .13139 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.764 .505 0 r
.34433 .24946 m .34951 .27516 L p .31753 .13139 L F P
0 g
s
.764 .505 0 r
.32606 .16457 m .33191 .19085 L p .31753 .13139 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.764 .505 0 r
.34951 .27516 m .35317 .2944 L p .31753 .13139 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.764 .505 0 r
.32138 .14446 m .32606 .16457 L p .31753 .13139 L F P
0 g
s
.732 .479 0 r
.36781 .14062 m .3723 .16075 L p .36445 .12752 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.764 .505 0 r
.35317 .2944 m .35488 .30489 L p .31753 .13139 L F P
0 g
s
.764 .505 0 r
.31753 .13139 m .31841 .1329 L .32138 .14446 L p F P
0 g
s
.732 .479 0 r
.36445 .12752 m .36508 .12905 L .36781 .14062 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.764 .505 0 r
.35488 .30489 m .35439 .30526 L p .31753 .13139 L F P
0 g
s
0 0 0 r
.40126 .30139 m .35439 .30526 L .35488 .30489 L p F P
0 g
s
.265 .766 .883 r
.36445 .12752 m .31753 .13139 L .31841 .1329 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.764 .505 0 r
.34073 .2635 m .35439 .30526 L .31753 .13139 L p F P
0 g
s
.732 .479 0 r
.36858 .15941 m .38977 .25945 L p .36445 .12752 L F P
0 g
s
.709 .603 .736 r
.37779 .20005 m .42635 .19604 L p .42631 .26894 L F P
0 g
s
.536 .849 .998 r
.35439 .30526 m .40126 .30139 L p .35837 .27455 L F P
0 g
s
.536 .849 .998 r
.40126 .30139 m .38977 .25945 L .34073 .2635 L p F P
0 g
s
.709 .603 .736 r
.42622 .42636 m .39312 .27168 L p .42631 .26894 L F P
0 g
s
.709 .603 .736 r
.39312 .27168 m .37779 .20005 L p .42631 .26894 L F P
0 g
s
.536 .849 .998 r
.34073 .2635 m .34471 .27568 L p .35837 .27455 L F P
0 g
s
.536 .849 .998 r
.34471 .27568 m .35439 .30526 L p .35837 .27455 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.764 .505 0 r
.31952 .16346 m .34073 .2635 L p .31753 .13139 L F P
0 g
s
.374 0 0 r
.31952 .16346 m .31753 .13139 L .36445 .12752 L p F P
0 g
s
.374 0 0 r
.36445 .12752 m .36858 .15941 L .31952 .16346 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.955 .643 .402 r
.46241 .4263 m .45998 .42052 L .45238 .42011 L p F P
0 g
s
.329 .81 .883 r
.45238 .42011 m .45998 .42052 L .46911 .41897 L p F P
0 g
s
.695 .568 .707 r
.45998 .42052 m .46241 .4263 L .47155 .42475 L p F P
0 g
s
.695 .568 .707 r
.47155 .42475 m .46911 .41897 L .45998 .42052 L p F P
0 g
s
.955 .643 .402 r
.45238 .42011 m .45482 .42591 L .46241 .4263 L p F P
0 g
s
.695 .568 .707 r
.45436 .42305 m .46354 .42149 L p .4643 .42447 L F P
0 g
s
.325 .808 .88 r
.46241 .4263 m .47155 .42475 L .46476 .42439 L p F P
0 g
s
.325 .808 .88 r
.46385 .42455 m .46241 .4263 L .46476 .42439 L F
.695 .568 .707 r
.45559 .42595 m .45436 .42305 L p .4643 .42447 L F P
0 g
s
.955 .643 .402 r
.45436 .42305 m .46415 .44627 L p .4585 .43463 L F P
0 g
s
.695 .568 .707 r
.46339 .44624 m .4588 .44702 L p .46462 .44915 L F P
0 g
s
.312 .801 .871 r
.4588 .44702 m .46339 .44624 L p .4624 .44626 L F P
0 g
s
.955 .643 .402 r
.47873 .48086 m .47884 .48112 L p .47873 .48086 L F P
0 g
s
.688 .466 .58 r
.43091 .44892 m .43013 .44501 L p .44545 .44522 L F P
0 g
s
.688 .466 .58 r
.44545 .44522 m .45327 .44532 L .44569 .44654 L F
.44545 .44522 m .44569 .44654 L .43091 .44892 L F
.954 .643 .403 r
.4637 .45864 m .4588 .44702 L .44569 .44654 L p F P
0 g
s
.954 .643 .403 r
.4637 .45864 m .44569 .44654 L .44588 .44764 L F
.312 .801 .871 r
.45236 .44583 m .44799 .44617 L .46339 .44624 L F
.44799 .44617 m .44624 .44645 L .46339 .44624 L F
.4624 .44626 m .44624 .44645 L .45804 .447 L F
.44569 .44654 m .45804 .447 L p .44624 .44645 L F P
0 g
s
.955 .643 .402 r
.45284 .42297 m .4536 .42301 L p .4585 .43463 L F P
0 g
s
.955 .643 .402 r
.4536 .42301 m .45436 .42305 L p .4585 .43463 L F P
0 g
s
.955 .643 .402 r
.45284 .42297 m .46415 .44627 L .46324 .44624 L F
.325 .808 .88 r
.46401 .42435 m .45482 .42591 L .45559 .42595 L p F P
0 g
s
.325 .808 .88 r
.45559 .42595 m .46241 .4263 L p .46385 .42455 L F P
0 g
s
.325 .808 .88 r
.46401 .42435 m .45559 .42595 L .46385 .42455 L F
.955 .643 .401 r
.4771 .45245 m .47649 .451 L .46973 .45077 L p F P
0 g
s
.955 .643 .402 r
.48678 .4841 m .48434 .47832 L .47686 .4782 L p F P
0 g
s
.291 .789 .855 r
.48434 .47832 m .49348 .47677 L p .47853 .47806 L F P
0 g
s
.695 .568 .707 r
.4731 .45875 m .47807 .47814 L .46815 .45104 L F
.47807 .47814 m .4778 .47818 L .46815 .45104 L F
.291 .789 .855 r
.47762 .47821 m .48434 .47832 L p .47853 .47806 L F P
0 g
s
.955 .643 .402 r
.47686 .4782 m .47931 .48402 L .48678 .4841 L p F P
0 g
s
.695 .568 .707 r
.45903 .42537 m .4778 .47818 L .45559 .42595 L F
.47884 .48112 m .47762 .47821 L p .4778 .47818 L F P
0 g
s
.695 .568 .707 r
.47762 .47821 m .45559 .42595 L p .4778 .47818 L F P
0 g
s
.955 .643 .402 r
.46584 .45205 m .46844 .45787 L .46844 .45787 L F
.46582 .45201 m .46844 .45787 L .46584 .45205 L F
.46844 .45787 m .47873 .48086 L .46844 .45787 L F
.46844 .45787 m .46844 .45787 L .46584 .45205 L F
.695 .568 .707 r
.4588 .44702 m .4637 .45864 L .46829 .45786 L p F P
0 g
s
.688 .466 .58 r
.43013 .44501 m .43106 .44965 L p .44576 .44696 L F P
0 g
s
.695 .568 .707 r
.46973 .45077 m .46815 .45104 L .45903 .42537 L F
.309 .799 .868 r
.47649 .451 m .47878 .45061 L p .46996 .45073 L F P
0 g
s
.309 .799 .868 r
.46973 .45077 m .47649 .451 L p .46996 .45073 L F P
0 g
s
.955 .643 .401 r
.4771 .45245 m .46973 .45077 L .4698 .45091 L F
.695 .568 .707 r
.47035 .45222 m .46815 .45104 L .46973 .45077 L F
.4731 .45875 m .46905 .45244 L .47035 .45222 L F
.46905 .45244 m .46815 .45104 L .47035 .45222 L F
.955 .643 .401 r
.47035 .45222 m .4771 .45245 L p .4698 .45091 L F P
0 g
s
.308 .798 .868 r
.47035 .45222 m .4771 .45245 L p .47241 .45187 L F P
0 g
s
.291 .789 .855 r
.49348 .47677 m .4868 .47666 L p .47853 .47806 L F P
0 g
s
.695 .568 .707 r
.47649 .451 m .4771 .45245 L .47939 .45206 L p F P
0 g
s
.308 .798 .868 r
.4771 .45245 m .47939 .45206 L .47264 .45183 L p F P
0 g
s
.308 .798 .868 r
.47241 .45187 m .4771 .45245 L .47264 .45183 L F
.695 .568 .707 r
.46928 .44385 m .47162 .45045 L .471 .45056 L F
.4643 .42447 m .471 .45056 L .45903 .42537 L F
.309 .799 .868 r
.47878 .45061 m .47203 .45038 L p .46996 .45073 L F P
0 g
s
.695 .568 .707 r
.471 .45056 m .4731 .45875 L .46973 .45077 L F
.471 .45056 m .46973 .45077 L .45903 .42537 L F
.309 .799 .868 r
.47128 .45035 m .46898 .45074 L p .46996 .45073 L F P
0 g
s
.695 .568 .707 r
.47478 .45691 m .48228 .48054 L .46928 .44385 L F
.309 .799 .868 r
.47203 .45038 m .47128 .45035 L p .46996 .45073 L F P
0 g
s
.695 .568 .707 r
.471 .45056 m .48228 .48054 L .4731 .45875 L F
.47162 .45045 m .48228 .48054 L .471 .45056 L F
.47939 .45206 m .47878 .45061 L .47649 .451 L p F P
0 g
s
.955 .643 .401 r
.47939 .45206 m .47878 .45061 L p .47258 .45169 L F P
0 g
s
.955 .643 .401 r
.47264 .45183 m .47939 .45206 L p .47258 .45169 L F P
0 g
s
.955 .643 .401 r
.47878 .45061 m .47128 .45035 L .47189 .45181 L p F P
0 g
s
.695 .568 .707 r
.46354 .42149 m .47478 .45691 L .46928 .44385 L F
.955 .643 .401 r
.47189 .45181 m .47264 .45183 L p .47258 .45169 L F P
0 g
s
.308 .798 .868 r
.47264 .45183 m .47189 .45181 L p .47241 .45187 L F P
0 g
s
.695 .568 .707 r
.48434 .47832 m .48678 .4841 L .49592 .48255 L p F P
0 g
s
.695 .568 .707 r
.49592 .48255 m .49348 .47677 L .48434 .47832 L p F P
0 g
s
.695 .568 .707 r
.48802 .47957 m .48228 .48054 L p .47314 .45175 L F P
0 g
s
.695 .568 .707 r
.46354 .42149 m .47608 .45125 L p .47314 .45175 L F P
0 g
s
.695 .568 .707 r
.47608 .45125 m .48802 .47957 L p .47314 .45175 L F P
0 g
s
.695 .568 .707 r
.48228 .48054 m .47884 .48112 L p .4731 .45875 L F P
0 g
s
.955 .643 .401 r
.46898 .45074 m .46959 .4522 L .47035 .45222 L p F P
0 g
s
.955 .643 .401 r
.4698 .45091 m .46898 .45074 L .47035 .45222 L F
.308 .798 .868 r
.47189 .45181 m .46959 .4522 L p .47035 .45222 L F P
0 g
s
.308 .798 .868 r
.47189 .45181 m .47035 .45222 L .47241 .45187 L F
.305 .797 .865 r
.4637 .45864 m .46829 .45786 L p .46753 .45784 L F P
0 g
s
.305 .797 .865 r
.46464 .45776 m .4639 .45846 L .46753 .45784 L F
.4639 .45846 m .4637 .45864 L .46753 .45784 L F
.695 .568 .707 r
.46462 .44915 m .4588 .44702 L .46829 .45786 L F
.955 .643 .402 r
.46263 .44622 m .45284 .42297 L p .46324 .44624 L F P
0 g
s
.695 .568 .707 r
.46631 .44559 m .46105 .44246 L .46429 .44219 L F
.46263 .44622 m .46105 .44246 L p .46631 .44559 L F P
0 g
s
.325 .808 .88 r
.46476 .42439 m .46401 .42435 L p .46385 .42455 L F P
0 g
s
.955 .643 .4 r
.46354 .42149 m .47273 .44469 L .47094 .44081 L F
.955 .643 .402 r
.46415 .44627 m .47873 .48086 L p .46324 .44624 L F P
0 g
s
.695 .568 .707 r
.47258 .44469 m .46339 .44624 L p .47584 .45243 L F P
0 g
s
.955 .643 .402 r
.46937 .45993 m .46753 .45784 L .46263 .44622 L p F P
0 g
s
.955 .643 .402 r
.46324 .44624 m .46937 .45993 L .46263 .44622 L F
.695 .568 .707 r
.46829 .45786 m .47748 .45631 L p .46462 .44915 L F P
0 g
s
.695 .568 .707 r
.47625 .4534 m .46462 .44915 L .47748 .45631 L F
.955 .643 .402 r
.46324 .44624 m .46582 .45201 L .46584 .45205 L F
.309 .799 .868 r
.46898 .45074 m .46973 .45077 L p .46996 .45073 L F P
0 g
s
.955 .643 .401 r
.46973 .45077 m .46898 .45074 L p .4698 .45091 L F P
0 g
s
.695 .568 .707 r
.47625 .4534 m .46339 .44624 L .46462 .44915 L F
.955 .643 .4 r
.47273 .44469 m .47783 .45632 L .47748 .45631 L F
.47273 .44469 m .47748 .45631 L .47503 .4505 L F
.291 .789 .855 r
.4868 .47666 m .48605 .47665 L p .47853 .47806 L F P
0 g
s
.955 .643 .4 r
.47333 .44471 m .48802 .47957 L p .47273 .44469 L F P
0 g
s
.695 .568 .707 r
.48207 .45553 m .47584 .45243 L .47625 .4534 L F
.47584 .45243 m .46339 .44624 L .47625 .4534 L F
.955 .643 .4 r
.47503 .4505 m .47748 .45631 L .47733 .4563 L F
.695 .568 .707 r
.46753 .45784 m .46263 .44622 L p .4706 .45732 L F P
0 g
s
.955 .643 .4 r
.46354 .42149 m .47333 .44471 L p .47273 .44469 L F P
0 g
s
.327 .809 .882 r
.46354 .42149 m .45436 .42305 L p .45819 .42223 L F P
0 g
s
.327 .809 .882 r
.46278 .42145 m .46354 .42149 L p .45819 .42223 L F P
0 g
s
.329 .81 .883 r
.46911 .41897 m .46156 .41854 L .45238 .42011 L p F P
0 g
s
.695 .568 .707 r
.46156 .41854 m .45238 .42011 L p .45819 .42223 L F P
0 g
s
.695 .568 .707 r
.46401 .42435 m .46278 .42145 L p .45819 .42223 L F P
0 g
s
.695 .568 .707 r
.46278 .42145 m .46156 .41854 L p .45819 .42223 L F P
0 g
s
.695 .568 .707 r
.45238 .42011 m .4536 .42301 L p .45819 .42223 L F P
0 g
s
.327 .809 .882 r
.45284 .42297 m .46202 .42141 L p .45819 .42223 L F P
0 g
s
.327 .809 .882 r
.45436 .42305 m .4536 .42301 L p .45819 .42223 L F P
0 g
s
.327 .809 .882 r
.4536 .42301 m .45284 .42297 L p .45819 .42223 L F P
0 g
s
.327 .809 .882 r
.46202 .42141 m .46278 .42145 L p .45819 .42223 L F P
0 g
s
.695 .568 .707 r
.45482 .42591 m .46401 .42435 L p .45819 .42223 L F P
0 g
s
.695 .568 .707 r
.4536 .42301 m .45482 .42591 L p .45819 .42223 L F P
0 g
s
.955 .643 .4 r
.47182 .44466 m .46202 .42141 L p .47273 .44469 L F P
0 g
s
.312 .801 .871 r
.46339 .44624 m .47717 .44391 L p .47546 .44404 L F P
0 g
s
.695 .568 .707 r
.45284 .42297 m .46202 .42141 L .47182 .44466 L p F P
0 g
s
.695 .568 .707 r
.46631 .44559 m .45284 .42297 L .47182 .44466 L F
.312 .801 .871 r
.47546 .44404 m .45236 .44583 L .46263 .44622 L F
.47546 .44404 m .46263 .44622 L .46339 .44624 L F
.305 .797 .865 r
.46829 .45786 m .47748 .45631 L p .47482 .45661 L F P
0 g
s
.305 .797 .865 r
.46753 .45784 m .46829 .45786 L .47482 .45661 L F
.695 .568 .707 r
.47748 .45631 m .48207 .45553 L p .47625 .4534 L F P
0 g
s
.305 .797 .865 r
.47748 .45631 m .48207 .45553 L p .47846 .45599 L F P
0 g
s
.695 .568 .707 r
.47189 .45181 m .47128 .45035 L .46898 .45074 L p F P
0 g
s
.695 .568 .707 r
.47182 .44466 m .47673 .45628 L p .46631 .44559 L F P
0 g
s
.695 .568 .707 r
.46898 .45074 m .46959 .4522 L .47189 .45181 L p F P
0 g
s
.695 .568 .707 r
.47305 .45691 m .46631 .44559 L .47673 .45628 L F
.955 .643 .4 r
.47258 .44469 m .47733 .4563 L .47182 .44466 L F
.47503 .4505 m .47733 .4563 L .47258 .44469 L F
.47673 .45628 m .47182 .44466 L p .47733 .4563 L F P
0 g
s
.305 .797 .865 r
.47627 .45627 m .47673 .45628 L .47846 .45599 L F
.47673 .45628 m .47748 .45631 L .47846 .45599 L F
.695 .568 .707 r
.47305 .45691 m .46263 .44622 L .46631 .44559 L F
.4706 .45732 m .46263 .44622 L .47305 .45691 L F
.305 .797 .865 r
.46464 .45776 m .47748 .45631 L .47627 .45627 L F
.955 .643 .402 r
.46844 .45787 m .47873 .48086 L .47873 .48086 L F
.46844 .45787 m .47873 .48086 L .46844 .45787 L F
.291 .789 .855 r
.48605 .47665 m .47686 .4782 L p .47853 .47806 L F P
0 g
s
.291 .789 .855 r
.47686 .4782 m .47762 .47821 L p .47853 .47806 L F P
0 g
s
.695 .568 .707 r
.47807 .47814 m .47884 .48112 L .4778 .47818 L F
.48605 .47665 m .47686 .4782 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.48802 .47957 m .47884 .48112 L p .48268 .48033 L F P
0 g
s
.695 .568 .707 r
.48728 .47956 m .48605 .47665 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.48653 .47954 m .48728 .47956 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.48728 .47956 m .48802 .47957 L p .48268 .48033 L F P
0 g
s
.695 .568 .707 r
.47931 .48402 m .4885 .48246 L p .48268 .48033 L F P
0 g
s
.955 .643 .402 r
.47734 .4811 m .47873 .48086 L p .47884 .48112 L F P
0 g
s
.695 .568 .707 r
.47686 .4782 m .47809 .48111 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.47884 .48112 m .47809 .48111 L p .48268 .48033 L F P
0 g
s
.695 .568 .707 r
.47809 .48111 m .47931 .48402 L p .48268 .48033 L F P
0 g
s
.695 .568 .707 r
.4885 .48246 m .48728 .47956 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.47734 .4811 m .48653 .47954 L p .48268 .48033 L F P
0 g
s
.289 .788 .853 r
.47809 .48111 m .47734 .4811 L p .48268 .48033 L F P
0 g
s
.695 .568 .707 r
.47673 .45628 m .48653 .47954 L p .47305 .45691 L F P
0 g
s
.695 .568 .707 r
.48653 .47954 m .4706 .45732 L .47305 .45691 L F
.305 .797 .865 r
.46464 .45776 m .46753 .45784 L .47482 .45661 L F
.955 .643 .4 r
.48802 .47957 m .48653 .47954 L p .47733 .4563 L F P
0 g
s
.955 .643 .4 r
.47783 .45632 m .48802 .47957 L .47733 .4563 L F
.688 .466 .58 r
.46502 .44327 m .44519 .44377 L .44569 .44654 L F
.47824 .44104 m .46482 .44215 L p .46502 .44327 L F P
0 g
s
.688 .466 .58 r
.46482 .44215 m .44519 .44377 L p .46502 .44327 L F P
0 g
s
.688 .466 .58 r
.47824 .44104 m .44569 .44654 L .46578 .44331 L F
.312 .801 .871 r
.46894 .44455 m .45223 .44549 L .45236 .44583 L F
.45223 .44549 m .44865 .44569 L .45053 .44576 L F
.45223 .44549 m .45053 .44576 L .45236 .44583 L F
.688 .466 .58 r
.43013 .44501 m .47824 .44104 L .47829 .4413 L p F P
0 g
s
.312 .801 .871 r
.47717 .44391 m .46773 .4445 L .46894 .44455 L F
.46773 .4445 m .45245 .44546 L .46894 .44455 L F
.45245 .44546 m .44865 .44569 L .45223 .44549 L F
.45245 .44546 m .45223 .44549 L .46894 .44455 L F
.955 .643 .4 r
.47273 .44469 m .47503 .4505 L .47258 .44469 L F
.695 .568 .707 r
.48207 .45553 m .47717 .44391 L .47258 .44469 L p F P
0 g
s
.695 .568 .707 r
.48207 .45553 m .47258 .44469 L .47584 .45243 L F
.312 .801 .871 r
.47717 .44391 m .46505 .44343 L p .46021 .44421 L F P
0 g
s
.312 .801 .871 r
.46773 .4445 m .46021 .44421 L .45245 .44546 L F
.47717 .44391 m .46021 .44421 L .46773 .4445 L F
.954 .643 .403 r
.44896 .45822 m .4637 .45864 L p .44604 .44774 L F P
0 g
s
.954 .643 .403 r
.44604 .44774 m .44588 .44764 L .44603 .44814 L F
.44604 .44774 m .44603 .44814 L .44896 .45822 L F
.695 .568 .707 r
.44896 .45822 m .46751 .45507 L p .45576 .45078 L F P
0 g
s
.657 .364 .463 r
.43106 .44965 m .44599 .44938 L .43788 .4513 L F
.44599 .44938 m .44594 .4512 L .43166 .45277 L F
.954 .643 .403 r
.44691 .45336 m .44896 .45822 L p .44603 .44814 L F P
0 g
s
.954 .643 .403 r
.44588 .44764 m .44602 .44841 L .44603 .44814 L F
.44602 .44841 m .44691 .45336 L .44603 .44814 L F
.44594 .45106 m .44691 .45336 L p .44602 .44841 L F P
0 g
s
.955 .643 .399 r
.47717 .44391 m .46996 .44362 L p .46751 .45507 L F P
0 g
s
.955 .643 .399 r
.46996 .44362 m .46575 .44346 L p .46653 .4486 L F P
0 g
s
.955 .643 .399 r
.46996 .44362 m .46653 .4486 L .46751 .45507 L F
.695 .568 .707 r
.44594 .45106 m .44607 .45138 L p .45576 .45078 L F P
0 g
s
.695 .568 .707 r
.44607 .45138 m .44896 .45822 L p .45576 .45078 L F P
0 g
s
.955 .643 .399 r
.46575 .44346 m .46568 .44638 L .46623 .44903 L F
.46653 .4486 m .46623 .44903 L .46751 .45507 L F
.46575 .44346 m .46623 .44903 L .46653 .4486 L F
.657 .364 .463 r
.44599 .44938 m .45055 .44887 L .45167 .44928 L F
.45055 .44887 m .46566 .44718 L .45167 .44928 L F
.46566 .44718 m .46565 .44745 L .45167 .44928 L F
.955 .643 .399 r
.46558 .45049 m .46693 .4537 L p .46611 .44921 L F P
0 g
s
.955 .643 .399 r
.46567 .44679 m .46559 .44996 L .46611 .44921 L F
.46559 .44996 m .46558 .45049 L .46611 .44921 L F
.695 .568 .707 r
.46751 .45507 m .46545 .45017 L p .45576 .45078 L F P
0 g
s
.51 .052 .101 r
.43166 .45277 m .43188 .45411 L p .46529 .4504 L F P
0 g
s
.955 .643 .399 r
.46693 .4537 m .46751 .45507 L p .46623 .44903 L F P
0 g
s
.955 .643 .399 r
.46615 .44915 m .46693 .4537 L .46623 .44903 L F
.46567 .44679 m .46693 .4537 L .46568 .44638 L F
.51 .052 .101 r
.46559 .44996 m .43166 .45277 L p .46529 .4504 L F P
0 g
s
.657 .364 .463 r
.44602 .44841 m .46567 .44679 L p .44599 .44938 L F P
0 g
s
.657 .364 .463 r
.46567 .44679 m .46566 .44718 L .44599 .44938 L F
.45167 .44928 m .46565 .44745 L .46561 .44904 L F
.51 .052 .101 r
.43166 .45277 m .46559 .44996 L p .46491 .45096 L F P
0 g
s
.312 .801 .871 r
.45804 .447 m .4588 .44702 L p .4624 .44626 L F P
0 g
s
.688 .466 .58 r
.43106 .44965 m .46407 .44692 L p .46285 .44403 L F P
0 g
s
.688 .466 .58 r
.46407 .44692 m .46567 .44679 L p .46285 .44403 L F P
0 g
s
.688 .466 .58 r
.46509 .44363 m .46285 .44403 L .46567 .44679 L F
.657 .364 .463 r
.46559 .44996 m .44592 .45159 L p .46561 .44904 L F P
0 g
s
.657 .364 .463 r
.46561 .44904 m .44592 .45159 L .44594 .4512 L F
.46547 .44904 m .46561 .44904 L .46547 .44905 L F
.46547 .44904 m .46547 .44905 L .44594 .4512 L F
.44599 .44938 m .46547 .44904 L .44594 .4512 L F
.955 .643 .399 r
.46505 .44343 m .46567 .44679 L .46568 .44638 L F
.46575 .44346 m .46505 .44343 L p .46568 .44638 L F P
0 g
s
.688 .466 .58 r
.44519 .44377 m .43013 .44501 L p .44424 .44677 L F P
0 g
s
.688 .466 .58 r
.44519 .44377 m .44424 .44677 L .44569 .44654 L F
.312 .801 .871 r
.44865 .44569 m .44401 .44648 L p .44799 .44617 L F P
0 g
s
.312 .801 .871 r
.45236 .44583 m .45053 .44576 L .44799 .44617 L F
.45053 .44576 m .44865 .44569 L .44799 .44617 L F
.688 .466 .58 r
.44569 .44654 m .44424 .44677 L .44576 .44696 L F
.46578 .44331 m .43106 .44965 L .47829 .4413 L F
.955 .643 .399 r
.46751 .45507 m .48207 .45553 L .47717 .44391 L p F P
0 g
s
.688 .466 .58 r
.47829 .4413 m .47921 .44567 L p .45327 .44532 L F P
0 g
s
.688 .466 .58 r
.43013 .44501 m .47829 .4413 L .45327 .44532 L F
.46578 .44331 m .44569 .44654 L .44576 .44696 L F
.312 .801 .871 r
.46505 .44343 m .46256 .44333 L p .45245 .44546 L F P
0 g
s
.955 .643 .399 r
.46568 .44638 m .46615 .44915 L .46623 .44903 L F
.688 .466 .58 r
.45327 .44532 m .47921 .44567 L .43091 .44892 L F
.47921 .44567 m .43106 .44965 L .43091 .44892 L p F P
0 g
s
.657 .364 .463 r
.43166 .45277 m .47986 .44879 L .47921 .44567 L p F P
0 g
s
.657 .364 .463 r
.47921 .44567 m .43106 .44965 L .43166 .45277 L p F P
0 g
s
.955 .643 .399 r
.46505 .44343 m .46256 .44333 L .46558 .45049 L p F P
0 g
s
.955 .643 .399 r
.46505 .44343 m .46558 .45049 L .46567 .44679 L F
.51 .052 .101 r
.47986 .44879 m .46559 .44996 L p .46529 .4504 L F P
0 g
s
.657 .364 .463 r
.46567 .44679 m .47921 .44567 L p .46566 .44718 L F P
0 g
s
.657 .364 .463 r
.47921 .44567 m .47986 .44879 L p .46561 .44904 L F P
0 g
s
.657 .364 .463 r
.46565 .44745 m .47921 .44567 L .46561 .44904 L F
.51 .052 .101 r
.48013 .45013 m .47986 .44879 L p .46529 .4504 L F P
0 g
s
.51 .052 .101 r
.43188 .45411 m .46459 .45141 L p .46529 .4504 L F P
0 g
s
.51 .052 .101 r
.46459 .45141 m .48013 .45013 L p .46529 .4504 L F P
0 g
s
.657 .364 .463 r
.46566 .44718 m .47921 .44567 L .46565 .44745 L F
.312 .801 .871 r
.46256 .44333 m .44865 .44569 L p .45245 .44546 L F P
0 g
s
.312 .801 .871 r
.44799 .44617 m .44401 .44648 L .44624 .44645 L F
.954 .643 .403 r
.44569 .44654 m .44401 .44648 L p .44588 .44764 L F P
0 g
s
.312 .801 .871 r
.44401 .44648 m .44569 .44654 L p .44624 .44645 L F P
0 g
s
.695 .568 .707 r
.46256 .44333 m .44401 .44648 L p .45576 .45078 L F P
0 g
s
.695 .568 .707 r
.46545 .45017 m .46256 .44333 L p .45576 .45078 L F P
0 g
s
.51 .052 .101 r
.46491 .45096 m .4739 .44965 L .48013 .45013 L F
.47986 .44879 m .47996 .44927 L p .4739 .44965 L F P
0 g
s
.51 .052 .101 r
.47996 .44927 m .48013 .45013 L p .4739 .44965 L F P
0 g
s
.51 .052 .101 r
.46559 .44996 m .47986 .44879 L p .46491 .45096 L F P
0 g
s
.51 .052 .101 r
.43188 .45411 m .43166 .45277 L p .46491 .45096 L F P
0 g
s
.51 .052 .101 r
.48013 .45013 m .46459 .45141 L p .46491 .45096 L F P
0 g
s
.51 .052 .101 r
.46459 .45141 m .43188 .45411 L p .46491 .45096 L F P
0 g
s
.657 .364 .463 r
.43106 .44965 m .44602 .44841 L p .44599 .44938 L F P
0 g
s
.954 .643 .403 r
.44401 .44648 m .44594 .45106 L p .44588 .44764 L F P
0 g
s
.954 .643 .403 r
.44588 .44764 m .44594 .45106 L .44602 .44841 L F
.657 .364 .463 r
.44592 .45159 m .43166 .45277 L p .44594 .4512 L F P
0 g
s
.695 .568 .707 r
.44401 .44648 m .44594 .45106 L p .45576 .45078 L F P
0 g
s
.657 .364 .463 r
.43166 .45277 m .43141 .45149 L p .43788 .4513 L F P
0 g
s
.657 .364 .463 r
.43141 .45149 m .43106 .44965 L p .43788 .4513 L F P
0 g
s
.657 .364 .463 r
.47986 .44879 m .46559 .44996 L p .46561 .44904 L F P
0 g
s
.688 .466 .58 r
.47921 .44567 m .47829 .4413 L p .46509 .44363 L F P
0 g
s
.688 .466 .58 r
.46567 .44679 m .47921 .44567 L p .46509 .44363 L F P
0 g
s
.688 .466 .58 r
.47829 .4413 m .47824 .44104 L p .46578 .44331 L F P
0 g
s
.955 .643 .4 r
.48653 .47954 m .47673 .45628 L p .47733 .4563 L F P
0 g
s
.305 .797 .865 r
.48207 .45553 m .46751 .45507 L p .46655 .45597 L F P
0 g
s
.305 .797 .865 r
.46655 .45597 m .46464 .45776 L .47627 .45627 L F
.46655 .45597 m .47627 .45627 L .48207 .45553 L F
.955 .643 .4 r
.46202 .42141 m .46278 .42145 L p .47094 .44081 L F P
0 g
s
.955 .643 .4 r
.46278 .42145 m .46354 .42149 L p .47094 .44081 L F P
0 g
s
.695 .568 .707 r
.48653 .47954 m .47734 .4811 L .46753 .45784 L p F P
0 g
s
.695 .568 .707 r
.48653 .47954 m .46753 .45784 L .4706 .45732 L F
.46105 .44246 m .45284 .42297 L p .46429 .44219 L F P
0 g
s
.305 .797 .865 r
.44896 .45822 m .4637 .45864 L p .46464 .45776 L F P
0 g
s
.305 .797 .865 r
.46751 .45507 m .45359 .45743 L p .46464 .45776 L F P
0 g
s
.305 .797 .865 r
.45359 .45743 m .44896 .45822 L p .46464 .45776 L F P
0 g
s
.48022 .45115 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.955 .643 .4 r
.46401 .42435 m .47155 .42475 L .46911 .41897 L p F P
0 g
s
.955 .643 .4 r
.46911 .41897 m .46156 .41854 L .46401 .42435 L p F P
0 g
s
.48253 .45076 m
.4939 .44885 L
s
.48176 .45088 m
.48253 .45076 L
s
.51824 .44479 m
.5061 .44681 L
s
.287 .786 .852 r
.48678 .4841 m .49592 .48255 L .4885 .48246 L p F P
0 g
s
.287 .786 .852 r
.4885 .48246 m .47931 .48402 L .48678 .4841 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.955 .643 .4 r
.4885 .48246 m .49592 .48255 L .49348 .47677 L p F P
0 g
s
.955 .643 .4 r
.49348 .47677 m .48605 .47665 L .4885 .48246 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.41232 .43003 m
.4529 .42313 L
s
.42455 .45906 m
.44766 .45514 L
s
.47809 .48111 m
.48268 .48033 L
s
.43678 .48809 m
.47809 .48111 L
s
.48391 .48324 m
.49494 .5094 L
s
.48268 .48033 m
.48391 .48324 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.732 .479 0 r
.42622 .42636 m .4276 .43287 L .42894 .43926 L p F P
0 g
s
.705 .556 .683 r
.4276 .43287 m .47568 .4289 L .47702 .43529 L p F P
0 g
s
.705 .556 .683 r
.42894 .43926 m .47702 .43529 L .47568 .4289 L p F P
0 g
s
.705 .556 .683 r
.47568 .4289 m .4276 .43287 L .42894 .43926 L p F P
0 g
s
.708 .588 .719 r
.47568 .4289 m .4276 .43287 L .42622 .42636 L p F P
0 g
s
.708 .588 .719 r
.42622 .42636 m .4743 .42239 L .47568 .4289 L p F P
0 g
s
.708 .588 .719 r
.4276 .43287 m .47568 .4289 L .4743 .42239 L p F P
0 g
s
.698 .451 0 r
.4743 .42239 m .47568 .4289 L .47702 .43529 L p F P
0 g
s
.705 .556 .683 r
.47702 .43529 m .42894 .43926 L .4276 .43287 L p F P
0 g
s
.708 .588 .719 r
.4743 .42239 m .42622 .42636 L .4276 .43287 L p F P
0 g
s
.732 .479 0 r
.43021 .4471 m .42903 .44172 L .42622 .42636 L p F P
0 g
s
.732 .479 0 r
.43112 .45116 m .43021 .4471 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.43169 .45356 m .43112 .45116 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.43188 .45411 m .43169 .45356 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.43166 .45277 m .43188 .45411 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.43106 .44965 m .43166 .45277 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.43013 .44501 m .43106 .44965 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.42894 .43926 m .43013 .44501 L p .42622 .42636 L F P
0 g
s
.764 .505 0 r
.32006 .16728 m .31952 .16346 L .34073 .2635 L p F P
0 g
s
.764 .505 0 r
.32142 .17482 m .32006 .16728 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.32351 .18549 m .32142 .17482 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.32614 .19845 m .32351 .18549 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.32911 .21265 m .32614 .19845 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.33217 .22692 m .32911 .21265 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.33509 .24011 m .33217 .22692 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.33761 .25115 m .33509 .24011 L p .34073 .2635 L F P
0 g
s
.764 .505 0 r
.34073 .2635 m .33954 .25915 L .33761 .25115 L p F P
0 g
s
.648 .806 .959 r
.3887 .25509 m .33954 .25915 L .34073 .2635 L p F P
0 g
s
.648 .806 .959 r
.34073 .2635 m .38977 .25945 L .3887 .25509 L p F P
0 g
s
.648 .806 .959 r
.33954 .25915 m .3887 .25509 L .38977 .25945 L p F P
0 g
s
.648 .806 .959 r
.38977 .25945 m .34073 .2635 L .33954 .25915 L p F P
0 g
s
.698 .718 .864 r
.33954 .25915 m .3887 .25509 L .38688 .24708 L p F P
0 g
s
.698 .718 .864 r
.33761 .25115 m .38688 .24708 L .3887 .25509 L p F P
0 g
s
.698 .718 .864 r
.3887 .25509 m .33954 .25915 L .33761 .25115 L p F P
0 g
s
.698 .718 .864 r
.38688 .24708 m .33761 .25115 L .33954 .25915 L p F P
0 g
s
.708 .665 .805 r
.33761 .25115 m .38688 .24708 L .38444 .23603 L p F P
0 g
s
.708 .665 .805 r
.33509 .24011 m .38444 .23603 L .38688 .24708 L p F P
0 g
s
.708 .665 .805 r
.38688 .24708 m .33761 .25115 L .33509 .24011 L p F P
0 g
s
.709 .627 .764 r
.33509 .24011 m .38444 .23603 L .38257 .22739 L p F P
0 g
s
.709 .627 .764 r
.38257 .22739 m .38158 .22284 L p .36556 .22879 L F P
0 g
s
.709 .627 .764 r
.33509 .24011 m .38257 .22739 L .36556 .22879 L F
.33217 .22692 m .38158 .22284 L .38257 .22739 L p F P
0 g
s
.709 .627 .764 r
.38257 .22739 m .38444 .23603 L p .35018 .23006 L F P
0 g
s
.709 .627 .764 r
.35018 .23006 m .33217 .22692 L .38257 .22739 L F
.732 .479 0 r
.38432 .23058 m .38327 .23066 L p .42622 .42636 L F P
0 g
s
.732 .479 0 r
.38364 .22737 m .37779 .20005 L p .38268 .22738 L F P
0 g
s
.709 .603 .736 r
.42635 .19604 m .4743 .42239 L .42622 .42636 L p F P
0 g
s
.732 .479 0 r
.37438 .18426 m .37779 .20005 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.37151 .17126 m .37438 .18426 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.3695 .16251 m .37151 .17126 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.36859 .15904 m .3695 .16251 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.36889 .16126 m .36859 .15904 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.36924 .16322 m .36858 .15941 L .38977 .25945 L p F P
0 g
s
.732 .479 0 r
.37071 .17075 m .36924 .16322 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.37287 .18142 m .37071 .17075 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.37555 .19437 m .37287 .18142 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.37854 .20857 m .37555 .19437 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.38158 .22284 m .37854 .20857 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.38444 .23603 m .38158 .22284 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.37036 .16899 m .36889 .16126 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.37286 .18137 m .37036 .16899 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.3761 .19701 m .37286 .18137 L p .38327 .23066 L F P
0 g
s
.732 .479 0 r
.38327 .23066 m .37971 .2141 L .3761 .19701 L p F P
0 g
s
.709 .611 .745 r
.43265 .22659 m .38327 .23066 L .38257 .22739 L p F P
0 g
s
.709 .596 .728 r
.33217 .22692 m .38158 .22284 L .38045 .21754 L p F P
0 g
s
.709 .622 .757 r
.42635 .19604 m .37779 .20005 L .37438 .18426 L p F P
0 g
s
.709 .622 .757 r
.37779 .20005 m .42635 .19604 L .423 .18024 L p F P
0 g
s
.709 .622 .757 r
.423 .18024 m .37438 .18426 L .37779 .20005 L p F P
0 g
s
.709 .622 .757 r
.37438 .18426 m .423 .18024 L .42635 .19604 L p F P
0 g
s
.706 .565 .693 r
.32911 .21265 m .37854 .20857 L .37692 .20086 L p F P
0 g
s
.708 .665 .805 r
.423 .18024 m .37438 .18426 L .37151 .17126 L p F P
0 g
s
.708 .665 .805 r
.37438 .18426 m .423 .18024 L .42023 .16723 L p F P
0 g
s
.708 .665 .805 r
.42023 .16723 m .37151 .17126 L .37438 .18426 L p F P
0 g
s
.708 .665 .805 r
.37151 .17126 m .42023 .16723 L .423 .18024 L p F P
0 g
s
.701 .533 .657 r
.42223 .1773 m .37286 .18137 L .37587 .19588 L p F P
0 g
s
.706 .565 .693 r
.32614 .19845 m .37555 .19437 L .37587 .19588 L p F P
0 g
s
.706 .565 .693 r
.37587 .19588 m .37692 .20086 L p .33171 .19953 L F P
0 g
s
.706 .565 .693 r
.37692 .20086 m .37587 .19588 L p .35431 .20273 L F P
0 g
s
.707 .574 .704 r
.3761 .19701 m .42552 .19293 L .42634 .19678 L p F P
0 g
s
.707 .574 .704 r
.42634 .19678 m .42914 .21002 L p .38806 .19994 L F P
0 g
s
.707 .574 .704 r
.38806 .19994 m .3761 .19701 L .42634 .19678 L F
.706 .565 .693 r
.37692 .20086 m .37854 .20857 L p .3501 .20308 L F P
0 g
s
.706 .565 .693 r
.3501 .20308 m .33171 .19953 L .37692 .20086 L F
.33171 .19953 m .32614 .19845 L .37587 .19588 L F
.701 .533 .657 r
.42552 .19293 m .3761 .19701 L .37587 .19588 L p F P
0 g
s
.701 .533 .657 r
.37587 .19588 m .37286 .18137 L p .42172 .1921 L F P
0 g
s
.701 .533 .657 r
.42552 .19293 m .37587 .19588 L .42172 .1921 L F
.37587 .19588 m .3761 .19701 L p .37943 .19559 L F P
0 g
s
.701 .533 .657 r
.37943 .19559 m .42223 .1773 L .37587 .19588 L F
.706 .565 .693 r
.37587 .19588 m .37555 .19437 L p .37061 .19632 L F P
0 g
s
.706 .565 .693 r
.35431 .20273 m .37587 .19588 L .37061 .19632 L F
.32911 .21265 m .37692 .20086 L .35431 .20273 L F
.707 .574 .704 r
.42552 .19293 m .3761 .19701 L .37692 .20086 L p F P
0 g
s
.707 .574 .704 r
.37692 .20086 m .37921 .2117 L p .41337 .19785 L F P
0 g
s
.707 .574 .704 r
.41337 .19785 m .42552 .19293 L .37692 .20086 L F
.709 .596 .728 r
.38045 .21754 m .37921 .2117 L p .3494 .2201 L F P
0 g
s
.709 .596 .728 r
.37921 .2117 m .38045 .21754 L p .34706 .21436 L F P
0 g
s
.707 .574 .704 r
.42914 .21002 m .37971 .2141 L .37921 .2117 L p F P
0 g
s
.707 .574 .704 r
.37921 .2117 m .3761 .19701 L p .42169 .20819 L F P
0 g
s
.707 .574 .704 r
.42914 .21002 m .37921 .2117 L .42169 .20819 L F
.709 .596 .728 r
.32911 .21265 m .37854 .20857 L .37921 .2117 L p F P
0 g
s
.709 .596 .728 r
.34706 .21436 m .32911 .21265 L .37921 .2117 L F
.38045 .21754 m .38158 .22284 L p .36209 .21905 L F P
0 g
s
.709 .596 .728 r
.36209 .21905 m .32911 .21265 L .38045 .21754 L F
.709 .611 .745 r
.37971 .2141 m .42914 .21002 L .42987 .21346 L p F P
0 g
s
.709 .611 .745 r
.42987 .21346 m .43265 .22659 L p .39069 .21669 L F P
0 g
s
.709 .611 .745 r
.39069 .21669 m .37971 .2141 L .42987 .21346 L F
.707 .574 .704 r
.37921 .2117 m .37971 .2141 L p .38614 .21113 L F P
0 g
s
.707 .574 .704 r
.38614 .21113 m .42552 .19293 L .37921 .2117 L F
.709 .596 .728 r
.37921 .2117 m .37854 .20857 L p .36835 .2126 L F P
0 g
s
.709 .596 .728 r
.3494 .2201 m .37921 .2117 L .36835 .2126 L F
.33217 .22692 m .38045 .21754 L .3494 .2201 L F
.709 .611 .745 r
.38257 .22739 m .38045 .21754 L p .42217 .22411 L F P
0 g
s
.709 .611 .745 r
.38045 .21754 m .37971 .2141 L p .39069 .21669 L F P
0 g
s
.709 .611 .745 r
.42217 .22411 m .38045 .21754 L .39069 .21669 L F
.43265 .22659 m .38257 .22739 L .42217 .22411 L F
.38327 .23066 m .43265 .22659 L .43195 .22331 L p F P
0 g
s
.709 .611 .745 r
.43195 .22331 m .42914 .21002 L p .39235 .22658 L F P
0 g
s
.709 .611 .745 r
.38327 .23066 m .43195 .22331 L .39235 .22658 L F
.708 .665 .805 r
.38444 .23603 m .33509 .24011 L .33761 .25115 L p F P
0 g
s
.709 .627 .764 r
.38444 .23603 m .33509 .24011 L .33217 .22692 L p F P
0 g
s
.732 .479 0 r
.42903 .44172 m .42622 .42636 L p .38327 .23066 L F P
0 g
s
.699 .519 .641 r
.47824 .44104 m .43013 .44501 L .42894 .43926 L p F P
0 g
s
.699 .519 .641 r
.42894 .43926 m .47702 .43529 L .47824 .44104 L p F P
0 g
s
.699 .519 .641 r
.43013 .44501 m .47824 .44104 L .47702 .43529 L p F P
0 g
s
.699 .519 .641 r
.47702 .43529 m .42894 .43926 L .43013 .44501 L p F P
0 g
s
.698 .451 0 r
.47861 .4431 m .47747 .43772 L .4743 .42239 L p F P
0 g
s
.698 .451 0 r
.47948 .44716 m .47861 .4431 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.48 .44957 m .47948 .44716 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.48013 .45013 m .48 .44957 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.47986 .44879 m .48013 .45013 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.47921 .44567 m .47986 .44879 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.47824 .44104 m .47921 .44567 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.47702 .43529 m .47824 .44104 L p .4743 .42239 L F P
0 g
s
.698 .451 0 r
.4743 .42239 m .42635 .19604 L .43265 .22659 L p F P
0 g
s
.698 .451 0 r
.47747 .43772 m .4743 .42239 L p .43265 .22659 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.43153 .4529 L
s
.43211 .45479 m
.4401 .45343 L
s
.40941 .45864 m
.43211 .45479 L
s
.56067 .44189 m
.53659 .44393 L
s
.45823 .45665 m
.46813 .48013 L
s
.45631 .45209 m
.45823 .45665 L
s
.53659 .44393 m
.51223 .44598 L
s
.47984 .44872 m
.48777 .44804 L
s
.46539 .44995 m
.47982 .44872 L
s
.51223 .44598 m
.48777 .44804 L
s
.366 .814 .945 r
.48 .44957 m .43169 .45356 L .43188 .45411 L p F P
0 g
s
.366 .814 .945 r
.43188 .45411 m .48013 .45013 L .48 .44957 L p F P
0 g
s
.366 .814 .945 r
.43169 .45356 m .48 .44957 L .48013 .45013 L p F P
0 g
s
.366 .814 .945 r
.48013 .45013 m .43188 .45411 L .43169 .45356 L p F P
0 g
s
.671 .778 .93 r
.47948 .44716 m .43112 .45116 L .43169 .45356 L p F P
0 g
s
.671 .778 .93 r
.43169 .45356 m .48 .44957 L .47948 .44716 L p F P
0 g
s
.671 .778 .93 r
.43112 .45116 m .47948 .44716 L .48 .44957 L p F P
0 g
s
.671 .778 .93 r
.48 .44957 m .43169 .45356 L .43112 .45116 L p F P
0 g
s
.703 .698 .842 r
.43112 .45116 m .47948 .44716 L .47861 .4431 L p F P
0 g
s
.703 .698 .842 r
.43021 .4471 m .47861 .4431 L .47948 .44716 L p F P
0 g
s
.703 .698 .842 r
.47948 .44716 m .43112 .45116 L .43021 .4471 L p F P
0 g
s
.703 .698 .842 r
.47861 .4431 m .43021 .4471 L .43112 .45116 L p F P
0 g
s
.709 .649 .788 r
.47747 .43772 m .42903 .44172 L .43021 .4471 L p F P
0 g
s
.709 .649 .788 r
.43021 .4471 m .47861 .4431 L .47747 .43772 L p F P
0 g
s
.709 .649 .788 r
.42903 .44172 m .47747 .43772 L .47861 .4431 L p F P
0 g
s
.709 .649 .788 r
.47861 .4431 m .43021 .4471 L .42903 .44172 L p F P
0 g
s
.732 .479 0 r
.38688 .24708 m .38444 .23603 L p .38977 .25945 L F P
0 g
s
.732 .479 0 r
.38977 .25945 m .3887 .25509 L .38688 .24708 L p F P
0 g
s
.709 .63 .767 r
.42903 .44172 m .38327 .23066 L .43265 .22659 L p F P
0 g
s
.709 .63 .767 r
.43265 .22659 m .47747 .43772 L .42903 .44172 L p F P
0 g
s
.698 .451 0 r
.423 .18024 m .42635 .19604 L p .43265 .22659 L F P
0 g
s
.698 .451 0 r
.42023 .16723 m .423 .18024 L p .43265 .22659 L F P
0 g
s
.695 .73 .878 r
.42023 .16723 m .37151 .17126 L .3695 .16251 L p F P
0 g
s
.695 .73 .878 r
.3695 .16251 m .41835 .15848 L .42023 .16723 L p F P
0 g
s
.695 .73 .878 r
.37151 .17126 m .42023 .16723 L .41835 .15848 L p F P
0 g
s
.698 .451 0 r
.41835 .15848 m .42023 .16723 L p .43265 .22659 L F P
0 g
s
.695 .73 .878 r
.41835 .15848 m .3695 .16251 L .37151 .17126 L p F P
0 g
s
.58 .842 .994 r
.41835 .15848 m .3695 .16251 L .36859 .15904 L p F P
0 g
s
.58 .842 .994 r
.36859 .15904 m .41759 .15499 L .41835 .15848 L p F P
0 g
s
.58 .842 .994 r
.3695 .16251 m .41835 .15848 L .41759 .15499 L p F P
0 g
s
.698 .451 0 r
.41759 .15499 m .41835 .15848 L p .43265 .22659 L F P
0 g
s
.58 .842 .994 r
.41759 .15499 m .36859 .15904 L .3695 .16251 L p F P
0 g
s
.698 .451 0 r
.41803 .1572 m .41759 .15499 L p .43265 .22659 L F P
0 g
s
.57 .162 .229 r
.3691 .16236 m .36882 .1608 L p .33732 .16499 L F P
0 g
s
.57 .162 .229 r
.31952 .16346 m .36858 .15941 L .36882 .1608 L p F P
0 g
s
.57 .162 .229 r
.36882 .1608 m .3691 .16236 L p .33771 .16337 L F P
0 g
s
.652 .351 .448 r
.36889 .16126 m .41803 .1572 L .41825 .1583 L p F P
0 g
s
.652 .351 .448 r
.41825 .1583 m .41963 .16492 L p .37611 .16178 L F P
0 g
s
.652 .351 .448 r
.37611 .16178 m .36889 .16126 L .41825 .1583 L F
.57 .162 .229 r
.3691 .16236 m .36924 .16322 L p .35808 .16327 L F P
0 g
s
.57 .162 .229 r
.35808 .16327 m .33771 .16337 L .3691 .16236 L F
.33771 .16337 m .31952 .16346 L .36882 .1608 L F
.382 0 0 r
.36889 .16126 m .41803 .1572 L .41793 .15675 L p F P
0 g
s
.382 0 0 r
.41793 .15675 m .41759 .15499 L p .37893 .15997 L F P
0 g
s
.382 0 0 r
.36889 .16126 m .41793 .15675 L .37893 .15997 L F
.652 .351 .448 r
.41803 .1572 m .36889 .16126 L .3691 .16236 L p F P
0 g
s
.667 .393 .497 r
.37055 .16991 m .37003 .16724 L p .33297 .17302 L F P
0 g
s
.667 .393 .497 r
.32006 .16728 m .36924 .16322 L .37003 .16724 L p F P
0 g
s
.667 .393 .497 r
.37003 .16724 m .37055 .16991 L p .3471 .16913 L F P
0 g
s
.69 .474 .59 r
.37036 .16899 m .41963 .16492 L .41983 .16584 L p F P
0 g
s
.69 .474 .59 r
.41983 .16584 m .42223 .1773 L p .37423 .16961 L F P
0 g
s
.69 .474 .59 r
.37423 .16961 m .37036 .16899 L .41983 .16584 L F
.667 .393 .497 r
.37055 .16991 m .37071 .17075 L p .36511 .17036 L F P
0 g
s
.667 .393 .497 r
.36511 .17036 m .3471 .16913 L .37055 .16991 L F
.3471 .16913 m .32006 .16728 L .37003 .16724 L F
.652 .351 .448 r
.37036 .16899 m .41963 .16492 L .41927 .16317 L p F P
0 g
s
.652 .351 .448 r
.41927 .16317 m .41803 .1572 L p .38117 .16632 L F P
0 g
s
.652 .351 .448 r
.37036 .16899 m .41927 .16317 L .38117 .16632 L F
.69 .474 .59 r
.41963 .16492 m .37036 .16899 L .37055 .16991 L p F P
0 g
s
.69 .474 .59 r
.37055 .16991 m .37286 .18137 L p .41614 .16615 L F P
0 g
s
.69 .474 .59 r
.41614 .16615 m .41963 .16492 L .37055 .16991 L F
.667 .393 .497 r
.32142 .17482 m .37071 .17075 L .37055 .16991 L p F P
0 g
s
.667 .393 .497 r
.32142 .17482 m .37055 .16991 L .33297 .17302 L F
.37003 .16724 m .36924 .16322 L p .34371 .16941 L F P
0 g
s
.667 .393 .497 r
.32142 .17482 m .37003 .16724 L .34371 .16941 L F
.652 .351 .448 r
.3691 .16236 m .37003 .16724 L p .41124 .15888 L F P
0 g
s
.652 .351 .448 r
.37003 .16724 m .37036 .16899 L p .38117 .16632 L F P
0 g
s
.652 .351 .448 r
.38117 .16632 m .41124 .15888 L .37003 .16724 L F
.41124 .15888 m .41803 .1572 L .3691 .16236 L F
.57 .162 .229 r
.32006 .16728 m .36924 .16322 L .3691 .16236 L p F P
0 g
s
.57 .162 .229 r
.32006 .16728 m .3691 .16236 L .33732 .16499 L F
.36882 .1608 m .36858 .15941 L p .35083 .16229 L F P
0 g
s
.57 .162 .229 r
.32006 .16728 m .36882 .1608 L .35083 .16229 L F
.382 0 0 r
.41759 .15499 m .36859 .15904 L .36882 .1608 L p F P
0 g
s
.382 0 0 r
.36882 .1608 m .36889 .16126 L p .37893 .15997 L F P
0 g
s
.382 0 0 r
.37893 .15997 m .41759 .15499 L .36882 .1608 L F
.36859 .15904 m .41759 .15499 L .41803 .1572 L p F P
0 g
s
.382 0 0 r
.41803 .1572 m .36889 .16126 L .36859 .15904 L p F P
0 g
s
.57 .162 .229 r
.36858 .15941 m .31952 .16346 L .32006 .16728 L p F P
0 g
s
.57 .162 .229 r
.36924 .16322 m .32006 .16728 L .31952 .16346 L p F P
0 g
s
.698 .451 0 r
.41963 .16492 m .41803 .1572 L p .43265 .22659 L F P
0 g
s
.652 .351 .448 r
.41963 .16492 m .37036 .16899 L .36889 .16126 L p F P
0 g
s
.667 .393 .497 r
.36924 .16322 m .32006 .16728 L .32142 .17482 L p F P
0 g
s
.667 .393 .497 r
.37071 .17075 m .32142 .17482 L .32006 .16728 L p F P
0 g
s
.69 .474 .59 r
.42223 .1773 m .37286 .18137 L .37036 .16899 L p F P
0 g
s
.698 .451 0 r
.42223 .1773 m .41963 .16492 L p .43265 .22659 L F P
0 g
s
.69 .474 .59 r
.37286 .18137 m .42223 .1773 L .41963 .16492 L p F P
0 g
s
.691 .48 .597 r
.37071 .17075 m .32142 .17482 L .32351 .18549 L p F P
0 g
s
.691 .48 .597 r
.32351 .18549 m .37287 .18142 L .37071 .17075 L p F P
0 g
s
.691 .48 .597 r
.32142 .17482 m .37071 .17075 L .37287 .18142 L p F P
0 g
s
.691 .48 .597 r
.37287 .18142 m .32351 .18549 L .32142 .17482 L p F P
0 g
s
.709 .627 .764 r
.38158 .22284 m .33217 .22692 L .33509 .24011 L p F P
0 g
s
.701 .533 .657 r
.37286 .18137 m .42223 .1773 L .42552 .19293 L p F P
0 g
s
.698 .451 0 r
.42552 .19293 m .42223 .1773 L p .43265 .22659 L F P
0 g
s
.701 .533 .657 r
.3761 .19701 m .42552 .19293 L .42223 .1773 L p F P
0 g
s
.701 .53 .653 r
.37287 .18142 m .32351 .18549 L .32614 .19845 L p F P
0 g
s
.701 .53 .653 r
.32614 .19845 m .37555 .19437 L .37287 .18142 L p F P
0 g
s
.701 .53 .653 r
.32351 .18549 m .37287 .18142 L .37555 .19437 L p F P
0 g
s
.701 .53 .653 r
.37555 .19437 m .32614 .19845 L .32351 .18549 L p F P
0 g
s
.698 .451 0 r
.43265 .22659 m .42914 .21002 L .42552 .19293 L p F P
0 g
s
.709 .611 .745 r
.42914 .21002 m .37971 .2141 L .38327 .23066 L p F P
0 g
s
.709 .596 .728 r
.37854 .20857 m .32911 .21265 L .33217 .22692 L p F P
0 g
s
.709 .596 .728 r
.38158 .22284 m .33217 .22692 L .32911 .21265 L p F P
0 g
s
.706 .565 .693 r
.37555 .19437 m .32614 .19845 L .32911 .21265 L p F P
0 g
s
.706 .565 .693 r
.37854 .20857 m .32911 .21265 L .32614 .19845 L p F P
0 g
s
.707 .574 .704 r
.37971 .2141 m .42914 .21002 L .42552 .19293 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@;00000400]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@<000000X0G`0000<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000001O0000G`0001<0G`000P00000o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<0000005l0001O00004`1O0002000003l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000G`0005l0000D05l000030000002dTk@0]9>d03d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000G`0005l0000D05l000800000
?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000001O0000G`0001@0G`000P00
000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0000005l0001O0000501O0002
000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000G`0005l0000D05l0
00800000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000001O0000G`0001@0
G`000`00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0000005l0001O0000
4`1O0003000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000G`0005l0
000C05l000030000002kNP00000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000G`0005l0000D05l000800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000001O0000G`0001@0G`000`00000@0;BC]0H000009P2dTk@00`000000]9>d0;BC]00D0;BC
]0L00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000G`0005l0000D05l000<00000102dTk@B000002H0
]9>d00<000000;BC]02dTk@01`2dTk@=000000H0TBPi00<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
NP2dTk@00`000000G`0005l0000?05l000H000001P1Q000<000000D0YUUb00<000000;BC]02dTk@0
8P2dTk@<000001@0TBPi00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000G`0005l0
000305l000`000001@2A:CX700000140YUUb0P00000F0;BC]0d000006`2A:3T600000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d1P00000<094Y>PH000004`2VFG86000000T0]9>d3@00000M094X>@/000001@2aOY`0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002A:CX0TBTj00<0TBTj300000050:YT
O`8000001P2VFG8<000000D0/7VG2P00000N094X>@`00000402aOY`00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0H000004P2ZI7l700000140/7VG00<00000094X>@2A:3T06P2A:3T;000001d0
/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000ZVAo0:YTO`0@0:YTO`H00000
5`2`NIL00`000000TBPi094X>@0?094X>@/00000:02aOY`00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002ZI7l0ZVAo00@0ZVAo300000050;1jV0030000002`NIL0/7VG01H0/7VG00<0
0000094X>@2A:3T00`2A:3T;000003<0/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@7
00000140/7ZH00<000000;1iU`2`NIL05P2`NIL6000003h0/GjL00<000000;BC]02dTk@0/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000/7ZH0;1jV00F0;1jV0030000002`NIL0/7VG0100/7VG1P0000130;5n
W0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;1jV02`NYP05P2`NYP00`000000
/7VG0;1iU`040;1iU``000001@2cR:P00`000000/GjL0;5nW0120;5nW0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;1jV02`NYP0402`NYP<00000140/hRX00<000000;5nW02aOY`0
@P2aOY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`NYP0/7ZH00@0/7ZH3000
00050;>7Y`030000002cR:P0/hRX01D0/hRX00<000000;5nW02aOY`0?@2aOY`600000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d1`00000A0;>7Y`8000005P2cR:P2000003<0/GjL2`0000050;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;>7Y`2cQjL05@2cQjL2000001L0/hRX00<000000;5n
W02aOY`09@2aOY`<00000100]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
/hNW0;>7Y`0E0;>7Y`030000002cR:P0/hRX01D0/hRX00<000000;5nW02aOY`06P2aOY`;000001d0
]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hNW0;>7Y`0E0;>7Y`030000
002cR:P0/hRX01D0/hRX00<000000;5nW02aOY`03`2aOY`;000002P0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000/hNW0;>7Y`0E0;>7Y`8000004@2cR:P7000000D0/GjL2`00
000c0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;>7Y`2cQjL0402cQjL7
000000D0/hRX300000050;BB]0L00000?P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002cQjL0/hNW00<0/hNW300000060;B@/@H000004@2dT[@00`000000/W<00;BC]0130;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1P00000B0;B@/@030000002dT[@0]9:d01D0
]9:d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002dT;40]92a01D0]92a00<000000;BB]02dT[@05@2dT[@2000004<0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0E0;B@/@030000002dT[@0]9:d01D0]9:d0P00
00130;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;405@2dT;42
000001H0]9:d0P0000140;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B@
/@2dT;40402dT;46000001L0]9:d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002dT;40]92a00@0]92a300000050;FH^P030000002dT[@0]9:d0100
]9:d1P00000o0;BC]0H00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@700000140]IRj00<000000;BB]02dT[@0
102dT[@<000000D0]Ibn0P00000c0;BC]0/000001@2eYLP00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002eV;X0]IRj01D0]IRj1`00000A0;FL_P8000009`2dTk@<00000100]JG800<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]IRj0;FH^P0D0;FH^P030000002eW;h0
]Ibn01D0]Ibn0P00000L0;BC]0/000007@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002eV;X0]IRj01@0]IRj00<000000;FL_P2eW;h05P2eW;h00`000000]9>d0;BC]00?0;BC
]0/00000:02eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eV;X0]IRj01D0
]IRj00<000000;FL_P2eW;h05@2eW;h2000000D0]9>d2`00000c0;FUb0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;FH^P2eV;X0402eV;X6000001L0]Ibn1`00000n0;FUb0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;FH^P2eV;X00`2eV;X<000000D0]J3300<0
00000;FL_P2eW;h05@2eW;h2000004<0]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@6
00000140]J3300<000000;FL_P2eW;h04@2eW;h6000004<0]JG800<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]J330;FP``0E0;FP``030000002eW;h0]Ibn00@0]Ibn300000050;FQ
a0030000002eYLP0]JG80480]JG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]J330;FP``0E0;FP``L000004@2eXL@2000004<0]JG800<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]J330;FP``0E0;FP``030000002eXL@0]J7401H0]J7400<000000;FUb02eYLP0
?02eYLP600000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;FP``2eX<<0502eX<<00`000000]J740;FQ
a00F0;FQa0030000002eYLP0]JG80340]JG82`0000050:_8k`030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;FP``2eX<<0402eX<<6000001L0]J7400<000000;FUb02eYLP09@2eYLP<
00000100ZlS_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]J330;FP``040;FP
```000001@2eZ/h00`000000]J740;FQa00E0;FQa0030000002eYLP0]JG801X0]JG82`00000M0:_8
k`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d1`00000A0;FZcP030000002eXL@0]J7401D0
]J740P00000@0;FUb0/00000:02[b>l00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002eZ/h0]J[>01D0]J[>00<000000;FQa02eXL@05P2eXL@00`000000]JG80;FUb0030;FUb0/00000
;@2[b>l700000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;FZcP2eZ/h05P2eZ/h00`000000]J740;FQ
a00E0;FQa0H00000:`2[b>l=00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;FZcP2eZ/h0402eZ/h6
000001L0]J7400<000000:_8k`2[b>l08@2[b>l=000000L0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000]J[>0;FZcP040;FZcP`000001@2b]md00`000000]J740;FQa00E0;FQ
a0030000002[b>l0ZlS_01D0ZlS_3000000402jdg@030000001bh<T0L^3900`0L^390P00002h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0L000004@2b]md00`000000]J740;FQa00E0;FQa08000002@2[b>l=00000100
;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:gg@2b]md0
5@2b]md00`000000]J740;FQa00F0;FQa0X000002@00JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002b]md0/[OM0140/[OM1P00
000G0;FQa0030000002dTk@0]9>d00H0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0
000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:gg@2b]md0102b]md<
000000D0YLke00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]0080;BC]0<000001@00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0L00000302Uc_D6000001L0]J740P00000<0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jd
g@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000YLke0:G>m@040:G>
m@`000001@29fOl00`000000]J740;FQa00F0;FQa0030000002dTk@0]9>d00`0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d1P00000A08WI
o`030000002eXL@0]J7401H0]J7400<000000;BC]02dTk@03P2dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<0000008WIo`29fOl05@29fOl00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000RMWo08WIo`0D08WIo`030000
002eXL@0]J7401D0]J7400<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]00300000029fOl0RMWo01@0RMWo00<000000;FQa02eXL@05@2eXL@2000001X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000RMWo08WIo`0D08WIo`030000002eXL@0
]J7401H0]J7400<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]08000001@29fOl00`000000RMWo08WIo`0>08WIo`030000002eXL@0]J7401D0]J7400<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]00300000029fOl0RMWo01@0
RMWo00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<0000008WIo`29fOl05029fOl00`000000]J740;FQa00E0;FQa0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2000001D0RMWo00<0
00000;FQa02eXL@05@2eXL@2000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@0
0`000000RMWo08WIo`0C08WIo`030000002eXL@0]J7401H0]J7400<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]00300000029fOl0RMWo01@0RMWo00<000000;FQ
a02eXL@05@2eXL@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<0000008WIo`29fOl05029fOl00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000RMWo08WIo`0C08WIo`030000
002eXL@0]J7401D0]J7400<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]00300000029fOl0RMWo01<0RMWo00<000000;FQa02eXL@05@2eXL@2000001P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000RMWo08WIo`0D08WIo`030000002eXL@0
]J7401D0]J7400<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]08000005@29fOl00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000RMWo08WIo`0C08WIo`030000002eXL@0]J7401D0
]J7400<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
0029fOl0RMWo01<0RMWo00<000000;FQa02eXL@05@2eXL@2000001L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000RMWo08WIo`0@08WIo`@000005`2eXL@2000001L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000RMWo08WIo`0308WIo``00000102dTk@0
0`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@600000100]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@0
5@2eXL@2000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]J740;FQ
a00F0;FQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@0
0`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa0800000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002eXL@0]J7401D0]J7400<0
00000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002eXL@0
]J7401D0]J7400<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC
]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]0030000002eXL@0]J7401D0]J740P00000D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:80]9>d00<000000;FQa02eXL@05@2eXL@2000001@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]J740;FQa00E0;FQ
a0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000
]J740;FQa00E0;FQa08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000
002eXL@0]J7401@0]J740P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0
00000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@05@2eXL@200000180
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]J740;FQa00D0;FQa0800000
4P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0]J7401D0]J7400<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0
]J7401D0]J7400<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]0030000002eXL@0]J7401@0]J740P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@05@2eXL@0
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQ
a02eXL@05@2eXL@200000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000
]J740;FQa00D0;FQa0800000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000
002eXL@0]J7401D0]J7400<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02W0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401D0]J740P00000?0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;FQa02eXL@0502eXL@2000000l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]J740;FQa00E0;FQa0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]J740;FQ
a00E0;FQa0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
0`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]J740;FQa00D0;FQa08000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002eXL@0]J7401@0]J740P00000>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;FQa02eXL@05@2eXL@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;FQ
a02eXL@0502eXL@2000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000
]J740;FQa00D0;FQa08000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000
002eXL@0]J7401D0]J7400<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02[0;BC]0030000002eXL@0]J7401@0]J740P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:/0]9>d00<000000;FQa02eXL@0502eXL@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]J740;FQ
a00E0;FQa0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]J740;FQa00D0;FQa08000002`2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;FQa02eXL@0502eXL@2000000/0]9>d00<000000;BC]02dTk@0>`2dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;FQa02e
XL@05@2eXL@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D0
00001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d
0;BC]0090;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:X0]9>d0`00000G0;FQa0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d10000003
0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00]
0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00
0000]J740;FQa00D0;FQa08000002P2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]J740;FQa00E0;FQa003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]080
0000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d00<000000;FQa02eXL@03`2eXL@6000000X0]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<00000
0;FQa02eXL@00`2eXL@<000000D0]JK90P0000090;BC]0030000002dTk@0]9>d01D0]9>d1@000006
0;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0H000004P2eY/T00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@00`000000]JK90;FVb@0@0;FVb@H000002@2dTk@00`000000]9>d0;BC]0090;BC]0`0
0000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002eY/T0]JK900<0]JK9
300000050;>be`030000002dTk@0]9>d00L0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d1P00000<0;>beaH00000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000002c/]L0/k;G00<0/k;G5P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@G000000<0m:AV0P0000080;BC]0030000002dTk@0]9>d
06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@9000000030;BC]0000000000000T0
00000`2aTK@010000000/I6d0;6A]02aTK@5000000<0m:AV00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;000000D0]9>d1@0000050;BC]0H0
00000`2aTK@4000000T0C/cM202dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d2P00000=0;BC]0<00000102dTk@8000000@0]9>d0`0000000`1>c=d00000
04k<g@0204k<g@8000000`2aTK@2000000T0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5000000h0]9>d00@000000;BC]02dTk@00000
1@2aTK@2000000P0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0T000008P2dTk@4000001<0]9>d00D000000;BC]02dTk@0]9>d000000040;6A]0800000
202dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000
000H0;BC]0040000002dTk@0]9>d000000D0/I6d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000702d
Tk@01@000000]9>d0;BC]02dTk@0000000@0/I6d0P0000070;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000Q0;BC]0040000002d
Tk@0]9>d000000D0/I6d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000
002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@000009@2dTk@01@000000]9>d0;BC
]02dTk@0000000@0/I6d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01P0;BC]0030000
002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000:P2dTk@010000000]9>d0;BC
]00000050;6A]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d1000000j0;BC]0800000;02dTk@01@000000]9>d0;BC]02dTk@0000000@0/I6d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000003`0]9>d0P00000_0;BC]0040000002dTk@0]9>d000000@0/I6d1@0000020;BC]0030000
002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00
000a0;BC]0050000002dTk@0]9>d0;BC]00000000P2aTK@2000000<0m:AV00@000000;BC]02dTk@0
0000G02dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d
0;BC]00c0;BC]0H0000000<0/I6d0000003dY6H00P3dY6H00`000000]9>d0000001J0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02h0]9>d1P00
00030;BC]0T0000000<0]9>d0000002dTk@0F02dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@09`2dTk@7000000/0]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00R0;BC]0@000004`2dTk@00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]0040;BC]003
0000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000003X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0580]9>d1000000j0;BC]0800000>02dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000g
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003@0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000^0;BC]0050000
002dTk@0]9>d0;BC]0000000CP2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000
:`2dTk@010000000]9>d0;BC]000001=0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
2000000T0;BC]0@000009`2dTk@010000000]9>d0;BC]000001<0;BC]0030000002dTk@0]9>d08<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000008`2dTk@00`000000]9>d0000001;0;BC]0030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D000007P2dTk@00`000000]9>d0000
00190;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0
]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0
]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2
000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200
]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H00000
2P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0
]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0
]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0
]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00
001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00
001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv173.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .217 r
.56734 .18884 m .57226 .2158 L p .57715 .23443 L F P
0 g
s
.707 .577 .707 r
.5609 .1893 m .56734 .18884 L .57059 .20664 L p F P
0 g
s
.707 .577 .707 r
.57059 .20664 m .57095 .20863 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5609 .1893 m .57059 .20664 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57008 .20798 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57008 .20798 m .57025 .20729 L p .5609 .1893 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57008 .20798 L .5609 .1893 L F
.708 .644 .783 r
.56734 .18884 m .5609 .1893 L p .56055 .18859 L F P
0 g
s
.708 .644 .783 r
.56355 .16608 m .56734 .18884 L p .56055 .18859 L F P
0 g
s
.708 .644 .783 r
.54996 .16705 m .56355 .16608 L p .56126 .18323 L F P
0 g
s
.708 .644 .783 r
.55689 .18115 m .56126 .18323 L .56055 .18859 L F
.54996 .16705 m .56126 .18323 L .55689 .18115 L F
0 .455 .835 r
.55356 .19981 m .55657 .18299 L p .52391 .16541 L F P
0 g
s
0 .455 .835 r
.55657 .18299 m .55689 .18115 L p .53029 .16845 L F P
0 g
s
0 .455 .835 r
.52391 .16541 m .55657 .18299 L .53029 .16845 L F
.669 .775 .929 r
.56355 .16608 m .53029 .16845 L p .52757 .16694 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5609 .1893 L .55908 .18559 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52312 .16448 L F P
0 g
s
.669 .775 .929 r
.51424 .15957 m .56231 .15615 L p .53715 .16397 L F P
0 g
s
.669 .775 .929 r
.52182 .16377 m .53715 .16397 L .52757 .16694 L F
.51424 .15957 m .53715 .16397 L .52182 .16377 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16377 L p .47845 .16321 L F P
0 g
s
0 .455 .835 r
.52182 .16377 m .52046 .18477 L p .52312 .16448 L F P
0 g
s
.669 .775 .929 r
.56231 .15615 m .56355 .16608 L p .52757 .16694 L F P
0 g
s
.708 .644 .783 r
.53029 .16845 m .54996 .16705 L p .55689 .18115 L F P
0 g
s
0 .455 .835 r
.55689 .18115 m .55726 .17911 L p .52391 .16541 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52391 .16541 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47845 .16321 L F P
0 g
s
.238 .738 .904 r
.47814 .1632 m .47954 .18477 L p .47845 .16321 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .598 .731 r
.33238 .18852 m .37859 .18523 L .38403 .21468 L p F P
0 g
s
.708 .598 .731 r
.33787 .21797 m .38403 .21468 L .37859 .18523 L p F P
0 g
s
.708 .598 .731 r
.37859 .18523 m .33238 .18852 L .33787 .21797 L p F P
0 g
s
.709 .635 .773 r
.37859 .18523 m .33238 .18852 L .32728 .16226 L p F P
0 g
s
.709 .635 .773 r
.32728 .16226 m .37362 .15896 L .37859 .18523 L p F P
0 g
s
.709 .635 .773 r
.33238 .18852 m .37859 .18523 L .37362 .15896 L p F P
0 g
s
.742 .502 0 r
.37398 .16409 m .37977 .19296 L .37716 .18067 L F
.709 .635 .773 r
.37362 .15896 m .32728 .16226 L .33238 .18852 L p F P
0 g
s
.704 .684 .828 r
.37362 .15896 m .32728 .16226 L .32316 .14221 L p F P
0 g
s
.704 .684 .828 r
.32316 .14221 m .3697 .1389 L .37362 .15896 L p F P
0 g
s
.704 .684 .828 r
.32728 .16226 m .37362 .15896 L .3697 .1389 L p F P
0 g
s
.704 .684 .828 r
.3697 .1389 m .32316 .14221 L .32728 .16226 L p F P
0 g
s
.673 .769 .922 r
.3697 .1389 m .32316 .14221 L .32051 .13077 L p F P
0 g
s
.673 .769 .922 r
.32051 .13077 m .36728 .12744 L .3697 .1389 L p F P
0 g
s
.673 .769 .922 r
.32316 .14221 m .3697 .1389 L .36728 .12744 L p F P
0 g
s
.673 .769 .922 r
.36728 .12744 m .32051 .13077 L .32316 .14221 L p F P
0 g
s
.238 .749 .869 r
.36728 .12744 m .32051 .13077 L .31966 .12942 L p F P
0 g
s
.238 .749 .869 r
.32051 .13077 m .36728 .12744 L .36668 .12607 L p F P
0 g
s
.238 .749 .869 r
.31966 .12942 m .36668 .12607 L .36728 .12744 L p F P
0 g
s
.742 .502 0 r
.36668 .12607 m .36903 .13807 L .37398 .16409 L F
.37384 .16265 m .37977 .19296 L .37418 .16507 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16426 L p .44675 .17972 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .1632 L p .45845 .17356 L F P
0 g
s
.502 .908 .835 r
.44675 .17972 m .47821 .16426 L .45845 .17356 L F
.706 .563 .691 r
.33787 .21797 m .38403 .21468 L .38932 .24398 L p F P
0 g
s
.706 .563 .691 r
.34313 .24727 m .38932 .24398 L .38403 .21468 L p F P
0 g
s
.706 .563 .691 r
.38403 .21468 m .33787 .21797 L .34313 .24727 L p F P
0 g
s
.708 .598 .731 r
.38403 .21468 m .33787 .21797 L .33238 .18852 L p F P
0 g
s
.706 .563 .691 r
.38932 .24398 m .34313 .24727 L .33787 .21797 L p F P
0 g
s
.7 .521 .643 r
.34313 .24727 m .38932 .24398 L .39387 .26981 L p F P
0 g
s
.7 .521 .643 r
.38932 .24398 m .34313 .24727 L .34757 .2731 L p F P
0 g
s
.695 .497 .615 r
.36646 .25182 m .36286 .23071 L p .38653 .23139 L F P
0 g
s
.742 .502 0 r
.38403 .21468 m .38932 .24398 L p .38302 .21119 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56558 .21627 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56861 .21056 L .56558 .21627 L F
.56861 .21056 m .55356 .24845 L .56558 .21627 L F
.56621 .22413 m .55356 .24845 L p .56861 .21056 L F P
0 g
s
.742 .502 0 r
.37998 .19536 m .3817 .20355 L .38302 .21119 L F
.3817 .20355 m .38403 .21468 L .38302 .21119 L F
.37865 .18801 m .38403 .21468 L .37998 .19536 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.742 .502 0 r
.37716 .18067 m .37865 .18801 L .37998 .19536 L F
.37977 .19296 m .38403 .21468 L .37865 .18801 L F
.37817 .18543 m .37865 .18801 L .37716 .18067 L F
.37977 .19296 m .37865 .18801 L .37817 .18543 L F
.707 .577 .707 r
.36286 .23071 m .35794 .20374 L p .38176 .20508 L F P
0 g
s
.68 .821 .38 r
.57017 .20761 m .56621 .22413 L p .56861 .21056 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43036 .2061 m .5609 .1893 L .56935 .20902 L F
.42912 .20608 m .43285 .20132 L .43036 .2061 L F
.42694 .20188 m .43285 .20132 L .42912 .20608 L F
0 0 .38 r
.43379 .22413 m .42992 .20798 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42992 .20798 m .42975 .20729 L p .4391 .22528 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42992 .20798 L .4391 .22528 L F
.695 .497 .615 r
.4436 .23304 m .56558 .21627 L .55695 .23254 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .54155 .23935 L F P
0 g
s
.446 .876 .788 r
.55429 .23372 m .55325 .23463 L .54155 .23935 L F
.55325 .23463 m .52046 .26349 L .54155 .23935 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47688 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24772 m .47954 .26349 L p .47688 .24723 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52186 .2473 L p .54155 .23935 L F P
0 g
s
.695 .497 .615 r
.4436 .23304 m .55695 .23254 L .54896 .23608 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55429 .23372 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55695 .23254 L p .55429 .23372 L F P
0 g
s
.446 .876 .788 r
.55695 .23254 m .55356 .24845 L p .55429 .23372 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44343 .23436 L p .47609 .24726 L F P
0 g
s
0 .411 .788 r
.44343 .23436 m .44311 .23282 L p .46971 .24447 L F P
0 g
s
0 .411 .788 r
.47609 .24726 m .44343 .23436 L .46971 .24447 L F
.583 .182 .249 r
.47817 .24772 m .54155 .23935 L .52507 .246 L F
.46971 .24447 m .54155 .23935 L p .47817 .24772 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44181 .23038 m .44187 .2306 L .44172 .23031 L F
.44187 .2306 m .44644 .24845 L .44172 .23031 L F
.707 .577 .707 r
.4295 .20777 m .43001 .2078 L .41968 .22666 L F
.57226 .2158 m .4391 .22528 L p .43001 .2078 L F P
0 g
s
.707 .577 .707 r
.4391 .22528 m .41968 .22666 L p .43001 .2078 L F P
0 g
s
0 0 .38 r
.44311 .23282 m .44644 .24845 L p .44181 .23038 L F P
0 g
s
.7 .521 .643 r
.34757 .2731 m .39387 .26981 L .38932 .24398 L p F P
0 g
s
.742 .502 0 r
.38932 .24398 m .39387 .26981 L p .38872 .24258 L F P
0 g
s
.742 .502 0 r
.38573 .22678 m .3878 .23604 L .38872 .24258 L F
.38302 .21119 m .3878 .23604 L .38573 .22678 L F
.695 .497 .615 r
.4391 .22528 m .56558 .21627 L p .44322 .23302 L F P
0 g
s
.707 .577 .707 r
.43001 .2078 m .56935 .20902 L .56601 .21545 L F
.38612 .22905 m .36286 .23071 L p .38176 .20508 L F P
0 g
s
.707 .577 .707 r
.35794 .20374 m .38121 .20209 L p .38176 .20508 L F P
0 g
s
.669 .775 .929 r
.35355 .18103 m .35135 .17117 L p .37502 .1706 L F P
0 g
s
.742 .502 0 r
.37451 .16744 m .37716 .18067 L .37574 .17397 L F
.36668 .12607 m .3742 .16523 L .37451 .16744 L F
.3742 .16523 m .37716 .18067 L .37451 .16744 L F
.708 .644 .783 r
.35794 .20374 m .35355 .18103 L p .37737 .1819 L F P
0 g
s
.742 .502 0 r
.37859 .18523 m .38162 .20166 L p .36844 .13496 L F P
0 g
s
.742 .502 0 r
.36788 .13204 m .37859 .18523 L .36844 .13496 L F
.38162 .20166 m .38403 .21468 L p .37977 .19296 L F P
0 g
s
.742 .502 0 r
.36668 .12607 m .38162 .20166 L .37977 .19296 L F
.708 .644 .783 r
.37737 .1819 m .38119 .20201 L .35794 .20374 L F
.669 .775 .929 r
.37502 .1706 m .37684 .17915 L .35355 .18103 L F
.708 .644 .783 r
.35355 .18103 m .37689 .17937 L p .37737 .1819 L F P
0 g
s
.742 .502 0 r
.37362 .15896 m .37859 .18523 L p .36668 .12607 L F P
0 g
s
.669 .775 .929 r
.53029 .16845 m .37689 .17937 L p .52757 .16694 L F P
0 g
s
.669 .775 .929 r
.37689 .17937 m .35355 .18103 L p .37684 .17915 L F P
0 g
s
.669 .775 .929 r
.52757 .16694 m .37689 .17937 L .37684 .17915 L F
.35135 .17117 m .37485 .16979 L .37502 .1706 L F
.695 .497 .615 r
.36286 .23071 m .38612 .22905 L p .38653 .23139 L F P
0 g
s
.7 .521 .643 r
.39387 .26981 m .34757 .2731 L .34313 .24727 L p F P
0 g
s
.583 .182 .249 r
.36737 .25907 m .36646 .25182 L p .3899 .25096 L F P
0 g
s
.686 .454 .565 r
.34757 .2731 m .39387 .26981 L .39715 .28919 L p F P
0 g
s
.686 .454 .565 r
.35066 .2925 m .39715 .28919 L .39387 .26981 L p F P
0 g
s
.686 .454 .565 r
.39387 .26981 m .34757 .2731 L .35066 .2925 L p F P
0 g
s
.742 .502 0 r
.39387 .26981 m .39715 .28919 L p .38957 .24862 L F P
0 g
s
.742 .502 0 r
.3888 .24315 m .39387 .26981 L .38957 .24862 L F
.669 .775 .929 r
.35135 .17117 m .37479 .1695 L p .37485 .16979 L F P
0 g
s
.708 .644 .783 r
.38121 .20209 m .35794 .20374 L p .38119 .20201 L F P
0 g
s
.742 .502 0 r
.37574 .17397 m .38007 .1961 L .38573 .22678 L F
.38007 .1961 m .38302 .21119 L .38387 .21606 L F
.38007 .1961 m .38387 .21606 L .38573 .22678 L F
.37716 .18067 m .38302 .21119 L .37574 .17397 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43442 .1983 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43139 .20444 L .43442 .1983 L F
.43139 .20444 m .44644 .19981 L .43442 .1983 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.708 .644 .783 r
.5609 .1893 m .43442 .1983 L p .56055 .18859 L F P
0 g
s
.708 .644 .783 r
.43442 .1983 m .38121 .20209 L p .43453 .19807 L F P
0 g
s
.708 .644 .783 r
.43456 .19801 m .38121 .20209 L .38119 .20201 L F
.43453 .19807 m .38121 .20209 L .43456 .19801 L F
.76 .881 .465 r
.44317 .18148 m .44305 .18082 L p .43442 .1983 L F P
0 g
s
.708 .644 .783 r
.37737 .1819 m .56055 .18859 L .38119 .20201 L F
.37737 .1819 m .4553 .17505 L .43619 .18405 L F
.707 .577 .707 r
.39345 .20405 m .5609 .1893 L .39077 .20527 L F
.38121 .20209 m .5609 .1893 L p .38176 .20508 L F P
0 g
s
.708 .644 .783 r
.43619 .18405 m .53029 .16845 L .56055 .18859 L F
.502 .908 .835 r
.44571 .17956 m .44317 .18148 L .44696 .17976 L F
.44305 .18082 m .44317 .18148 L p .44571 .17956 L F P
0 g
s
.742 .502 0 r
.36668 .12607 m .37574 .17397 L .3748 .16954 L F
.669 .775 .929 r
.37502 .1706 m .47707 .16376 L .46833 .16836 L F
.37485 .16979 m .47707 .16376 L .37502 .1706 L F
.37502 .1706 m .46833 .16836 L .37684 .17915 L F
.46833 .16836 m .52757 .16694 L .46075 .17235 L F
.46833 .16836 m .46075 .17235 L .37684 .17915 L F
.708 .644 .783 r
.37689 .17937 m .45845 .17356 L p .37737 .1819 L F P
0 g
s
.502 .908 .835 r
.44571 .17956 m .44675 .17972 L .45741 .17405 L F
.708 .644 .783 r
.45845 .17356 m .4553 .17505 L .37737 .1819 L F
.669 .775 .929 r
.37485 .16979 m .46557 .16304 L .47707 .16376 L F
.46557 .16304 m .51424 .15957 L p .52182 .16377 L F P
0 g
s
.669 .775 .929 r
.46557 .16304 m .52182 .16377 L .52757 .16694 L F
.502 .908 .835 r
.47814 .1632 m .47813 .16304 L p .44675 .17972 L F P
0 g
s
.708 .644 .783 r
.45845 .17356 m .53029 .16845 L p .4553 .17505 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44571 .17956 L F P
0 g
s
.502 .908 .835 r
.44571 .17956 m .45741 .17405 L .47813 .16304 L F
.708 .644 .783 r
.4553 .17505 m .53029 .16845 L .43619 .18405 L F
.76 .881 .465 r
.4312 .2045 m .43442 .1983 L .44274 .17911 L F
.44305 .18082 m .44274 .17911 L p .43442 .1983 L F P
0 g
s
.708 .644 .783 r
.56055 .18859 m .43453 .19807 L .43456 .19801 L F
.56055 .18859 m .43442 .1983 L .43453 .19807 L F
.742 .502 0 r
.37574 .17397 m .38872 .24258 L .3748 .16954 L F
.38872 .24258 m .39387 .26981 L .3888 .24315 L F
.38872 .24258 m .3888 .24315 L .3748 .16954 L F
.183 .707 .866 r
.47954 .26349 m .47818 .24772 L p .52155 .2473 L F P
0 g
s
.583 .182 .249 r
.47817 .24772 m .52507 .246 L .48281 .2495 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52155 .2473 L F P
0 g
s
.686 .454 .565 r
.39715 .28919 m .35066 .2925 L .34757 .2731 L p F P
0 g
s
.629 .286 .37 r
.35066 .2925 m .39715 .28919 L .39877 .29983 L p F P
0 g
s
.629 .286 .37 r
.35205 .30315 m .39877 .29983 L .39715 .28919 L p F P
0 g
s
.629 .286 .37 r
.39715 .28919 m .35066 .2925 L .35205 .30315 L p F P
0 g
s
.742 .502 0 r
.39715 .28919 m .39877 .29983 L p .39041 .25457 L F P
0 g
s
.583 .182 .249 r
.3899 .25096 m .39071 .25668 L .36737 .25907 L F
.36646 .25182 m .38979 .25016 L p .3899 .25096 L F P
0 g
s
.695 .497 .615 r
.38979 .25016 m .36646 .25182 L p .38653 .23139 L F P
0 g
s
.572 .161 .224 r
.37479 .1695 m .35135 .17117 L p .37564 .17563 L F P
0 g
s
.742 .502 0 r
.36668 .12607 m .38957 .24862 L .39041 .25457 L F
.38957 .24862 m .39715 .28919 L .39041 .25457 L F
.583 .182 .249 r
.39081 .2574 m .36737 .25907 L p .39077 .25713 L F P
0 g
s
.583 .182 .249 r
.39071 .25668 m .39077 .25713 L .36737 .25907 L F
.629 .286 .37 r
.39877 .29983 m .35205 .30315 L .35066 .2925 L p F P
0 g
s
.019 0 0 r
.35205 .30315 m .39877 .29983 L .39851 .30034 L p F P
0 g
s
.019 0 0 r
.35155 .30369 m .39851 .30034 L .39877 .29983 L p F P
0 g
s
.019 0 0 r
.39877 .29983 m .35205 .30315 L .35155 .30369 L p F P
0 g
s
.758 .516 0 r
.36286 .23071 m .36646 .25182 L p .36522 .24952 L F P
0 g
s
.758 .516 0 r
.36646 .25182 m .36737 .25907 L .36522 .24952 L p F P
0 g
s
.665 .78 .935 r
.36522 .24952 m .36737 .25907 L p .39058 .25634 L F P
0 g
s
.665 .78 .935 r
.38877 .24785 m .36522 .24952 L p .39058 .25634 L F P
0 g
s
.742 .502 0 r
.36668 .12607 m .39172 .26165 L .38984 .25287 L F
.583 .182 .249 r
.51954 .24824 m .39081 .2574 L p .50778 .24744 L F P
0 g
s
.583 .182 .249 r
.50778 .24744 m .39081 .2574 L .39077 .25713 L F
.52507 .246 m .52186 .2473 L .50778 .24744 L F
.183 .707 .866 r
.52186 .2473 m .52046 .26349 L p .52155 .2473 L F P
0 g
s
.583 .182 .249 r
.52186 .2473 m .51954 .24824 L .50778 .24744 L F
.183 .707 .866 r
.52187 .24718 m .52186 .2473 L p .52155 .2473 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52155 .2473 L F P
0 g
s
.183 .707 .866 r
.47818 .24772 m .47813 .24718 L p .52155 .2473 L F P
0 g
s
.583 .182 .249 r
.47816 .24772 m .48281 .2495 L .39077 .25713 L F
.47817 .24772 m .47818 .24772 L .47816 .24772 L F
.47818 .24772 m .48281 .2495 L .47816 .24772 L F
.47817 .24772 m .39077 .25713 L .39071 .25668 L F
.3899 .25096 m .47817 .24772 L .39071 .25668 L F
.695 .497 .615 r
.44322 .23302 m .54896 .23608 L .44951 .24487 L F
.54896 .23608 m .54706 .23692 L .38979 .25016 L F
.44349 .23299 m .56558 .21627 L .4436 .23304 L F
.5538 .23848 m .38979 .25016 L p .55499 .23625 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47688 .24723 L F P
0 g
s
0 .411 .788 r
.47688 .24723 m .47609 .24726 L .47269 .24561 L F
.47688 .24723 m .47269 .24561 L .44274 .23111 L F
.44311 .23282 m .44274 .23111 L p .47609 .24726 L F P
0 g
s
.583 .182 .249 r
.3899 .25096 m .46971 .24447 L .47817 .24772 L F
.57645 .23687 m .57833 .24405 L p .52507 .246 L F P
0 g
s
.583 .182 .249 r
.54155 .23935 m .57645 .23687 L p .52507 .246 L F P
0 g
s
.446 .876 .788 r
.55429 .23372 m .54155 .23935 L .52187 .24718 L F
.52186 .2473 m .52187 .24718 L p .54155 .23935 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47818 .24772 L p .47688 .24723 L F P
0 g
s
.583 .182 .249 r
.57833 .24405 m .51954 .24824 L p .52507 .246 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55429 .23372 L F P
0 g
s
.695 .497 .615 r
.57645 .23687 m .5538 .23848 L p .55499 .23625 L F P
0 g
s
.695 .497 .615 r
.57226 .2158 m .57645 .23687 L p .55499 .23625 L F P
0 g
s
0 0 .217 r
.57226 .2158 m .57645 .23687 L p .57715 .23443 L F P
0 g
s
0 0 .217 r
.57645 .23687 m .57833 .24405 L .57715 .23443 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.665 .78 .935 r
.57833 .24405 m .57715 .23443 L p .39058 .25634 L F P
0 g
s
.665 .78 .935 r
.36737 .25907 m .39081 .2574 L p .39058 .25634 L F P
0 g
s
.665 .78 .935 r
.39081 .2574 m .57833 .24405 L p .39058 .25634 L F P
0 g
s
.742 .502 0 r
.38809 .25968 m .39851 .30034 L .38984 .25287 L p F P
0 g
s
.758 .516 0 r
.35135 .17117 m .35355 .18103 L p .36522 .24952 L F P
0 g
s
.758 .516 0 r
.3522 .17808 m .35135 .17117 L p .36522 .24952 L F P
0 g
s
.572 .161 .224 r
.3522 .17808 m .37575 .17641 L p .37564 .17563 L F P
0 g
s
.572 .161 .224 r
.35135 .17117 m .3522 .17808 L p .37564 .17563 L F P
0 g
s
.758 .516 0 r
.35355 .18103 m .35794 .20374 L p .36522 .24952 L F P
0 g
s
.758 .516 0 r
.35581 .1993 m .3522 .17808 L p .36522 .24952 L F P
0 g
s
.695 .495 .613 r
.3522 .17808 m .35581 .1993 L p .37902 .19525 L F P
0 g
s
.758 .516 0 r
.35794 .20374 m .36286 .23071 L p .36522 .24952 L F P
0 g
s
.758 .516 0 r
.36522 .24952 m .3608 .22666 L .35581 .1993 L p F P
0 g
s
.707 .577 .707 r
.35581 .1993 m .3608 .22666 L p .38386 .22194 L F P
0 g
s
.742 .502 0 r
.38984 .25287 m .3734 .16285 L p .37943 .19762 L F P
0 g
s
.742 .502 0 r
.37943 .19762 m .38376 .22139 L .38984 .25287 L F
.707 .577 .707 r
.37943 .19762 m .35581 .1993 L p .38386 .22194 L F P
0 g
s
.742 .502 0 r
.38376 .22139 m .38877 .24785 L .38984 .25287 L F
.707 .577 .707 r
.3608 .22666 m .38442 .22498 L p .38386 .22194 L F P
0 g
s
.742 .502 0 r
.38171 .21079 m .38442 .22498 L .38376 .22139 L F
.38442 .22498 m .38877 .24785 L .38376 .22139 L F
.3748 .16954 m .3888 .24315 L .38957 .24862 L F
.707 .577 .707 r
.42912 .20608 m .56935 .20902 L .43001 .2078 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43285 .20132 m .5609 .1893 L .43036 .2061 L F
.38176 .20508 m .4295 .20777 L .38612 .22905 L F
.41968 .22666 m .38612 .22905 L p .4295 .20777 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57017 .20761 L .56861 .21056 L F
.57025 .20729 m .57017 .20761 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56601 .21545 m .56935 .20902 L .57226 .2158 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55908 .18559 L F P
0 g
s
0 0 .465 r
.5609 .1893 m .57025 .20729 L .55908 .18559 L F
.707 .577 .707 r
.57095 .20863 m .57226 .2158 L p .5609 .1893 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.708 .644 .783 r
.53029 .16845 m .55689 .18115 L .56055 .18859 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 .217 r
.56355 .16608 m .56734 .18884 L p .57715 .23443 L F P
0 g
s
0 0 .217 r
.56231 .15615 m .56355 .16608 L p .57715 .23443 L F P
0 g
s
0 0 .217 r
.56413 .16299 m .56231 .15615 L p .57715 .23443 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.669 .775 .929 r
.46833 .16836 m .47707 .16376 L .52757 .16694 L F
0 .455 .835 r
.52187 .16304 m .52182 .16377 L p .52312 .16448 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .1632 L p .47845 .16321 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47845 .16321 L F P
0 g
s
.238 .738 .904 r
.52182 .16377 m .52187 .16304 L p .47845 .16321 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44305 .18082 L p .44571 .17956 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .217 r
.56835 .18417 m .56413 .16299 L p .57715 .23443 L F P
0 g
s
0 0 .217 r
.57715 .23443 m .57334 .21153 L .56835 .18417 L p F P
0 g
s
.707 .577 .707 r
.57334 .21153 m .56835 .18417 L p .38386 .22194 L F P
0 g
s
.707 .577 .707 r
.38442 .22498 m .57334 .21153 L p .38386 .22194 L F P
0 g
s
.707 .577 .707 r
.38176 .20508 m .42912 .20608 L .43001 .2078 L F
.39077 .20527 m .42694 .20188 L .42912 .20608 L F
.38176 .20508 m .39345 .20405 L .39077 .20527 L F
.56835 .18417 m .37943 .19762 L p .38386 .22194 L F P
0 g
s
.742 .502 0 r
.37943 .19762 m .38171 .21079 L .38376 .22139 L F
.708 .645 .785 r
.3608 .22666 m .36522 .24952 L p .38829 .24531 L F P
0 g
s
.708 .645 .785 r
.38442 .22498 m .3608 .22666 L p .38829 .24531 L F P
0 g
s
.742 .502 0 r
.3878 .23604 m .38932 .24398 L .38872 .24258 L F
.695 .497 .615 r
.38653 .23139 m .44322 .23302 L .38979 .25016 L F
.44322 .23302 m .44951 .24487 L .38979 .25016 L F
.54896 .23608 m .55695 .23254 L .55499 .23625 L F
.56558 .21627 m .57226 .2158 L p .55499 .23625 L F P
0 g
s
.708 .645 .785 r
.57715 .23443 m .57334 .21153 L p .38829 .24531 L F P
0 g
s
.708 .645 .785 r
.36522 .24952 m .38877 .24785 L p .38829 .24531 L F P
0 g
s
.695 .497 .615 r
.54896 .23608 m .55499 .23625 L .54706 .23692 L F
.708 .645 .785 r
.38877 .24785 m .57715 .23443 L p .38829 .24531 L F P
0 g
s
.742 .502 0 r
.37847 .19963 m .38809 .25968 L .38978 .25313 L F
.38877 .24785 m .38978 .25313 L .38984 .25287 L F
.37847 .19963 m .38978 .25313 L .38877 .24785 L F
.38171 .21079 m .38542 .2322 L .38877 .24785 L F
.695 .497 .615 r
.38653 .23139 m .4391 .22528 L .44322 .23302 L F
.38612 .22905 m .4391 .22528 L p .38653 .23139 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44311 .23282 L p .44181 .23038 L F P
0 g
s
.695 .497 .615 r
.44322 .23302 m .44349 .23299 L .4436 .23304 L F
.708 .645 .785 r
.57334 .21153 m .38442 .22498 L p .38829 .24531 L F P
0 g
s
.695 .495 .613 r
.56413 .16299 m .37575 .17641 L p .37902 .19525 L F P
0 g
s
.695 .495 .613 r
.37575 .17641 m .3522 .17808 L p .37902 .19525 L F P
0 g
s
.695 .495 .613 r
.35581 .1993 m .56835 .18417 L .56413 .16299 L p F P
0 g
s
.742 .502 0 r
.36668 .12607 m .37847 .19963 L .38542 .2322 L F
.3734 .16285 m .36668 .12607 L p .38542 .2322 L F P
0 g
s
.742 .502 0 r
.39877 .29983 m .39851 .30034 L p .38984 .25287 L F P
0 g
s
.742 .502 0 r
.39172 .26165 m .39877 .29983 L .38984 .25287 L F
.583 .182 .249 r
.38979 .25016 m .46971 .24447 L p .3899 .25096 L F P
0 g
s
.665 .78 .935 r
.57715 .23443 m .38877 .24785 L p .39058 .25634 L F P
0 g
s
.742 .502 0 r
.36668 .12607 m .36788 .13204 L .36844 .13496 L F
.572 .161 .224 r
.56413 .16299 m .56231 .15615 L p .37564 .17563 L F P
0 g
s
.572 .161 .224 r
.37575 .17641 m .56413 .16299 L p .37564 .17563 L F P
0 g
s
.669 .775 .929 r
.37479 .1695 m .46557 .16304 L p .37485 .16979 L F P
0 g
s
.572 .161 .224 r
.56231 .15615 m .37479 .1695 L p .37564 .17563 L F P
0 g
s
.742 .502 0 r
.36903 .13807 m .37384 .16265 L .37398 .16409 L F
.37384 .16265 m .37418 .16507 L .37398 .16409 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.773 .529 0 r
.33787 .21797 m .34313 .24727 L p .31966 .12942 L F P
0 g
s
.773 .529 0 r
.33238 .18852 m .33787 .21797 L p .31966 .12942 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.773 .529 0 r
.34313 .24727 m .34757 .2731 L p .31966 .12942 L F P
0 g
s
.773 .529 0 r
.32728 .16226 m .33238 .18852 L p .31966 .12942 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.773 .529 0 r
.34757 .2731 m .35066 .2925 L p .31966 .12942 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.742 .502 0 r
.3697 .1389 m .37362 .15896 L p .36668 .12607 L F P
0 g
s
.773 .529 0 r
.32316 .14221 m .32728 .16226 L p .31966 .12942 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.773 .529 0 r
.35066 .2925 m .35205 .30315 L p .31966 .12942 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.742 .502 0 r
.36668 .12607 m .36728 .12744 L .3697 .1389 L p F P
0 g
s
.773 .529 0 r
.31966 .12942 m .32051 .13077 L .32316 .14221 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.773 .529 0 r
.35205 .30315 m .35155 .30369 L p .31966 .12942 L F P
0 g
s
.019 0 0 r
.39851 .30034 m .35155 .30369 L .35205 .30315 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.238 .749 .869 r
.36668 .12607 m .31966 .12942 L .32051 .13077 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.773 .529 0 r
.33894 .26318 m .35155 .30369 L .31966 .12942 L p F P
0 g
s
.742 .502 0 r
.36977 .15941 m .38809 .25968 L p .36668 .12607 L F P
0 g
s
.709 .603 .737 r
.37787 .19996 m .42653 .19649 L p .42442 .26913 L F P
0 g
s
.522 .845 .998 r
.35155 .30369 m .39851 .30034 L p .35626 .27399 L F P
0 g
s
.522 .845 .998 r
.39851 .30034 m .38809 .25968 L .33894 .26318 L p F P
0 g
s
.709 .603 .737 r
.41985 .42661 m .39112 .2715 L p .42442 .26913 L F P
0 g
s
.709 .603 .737 r
.39112 .2715 m .37787 .19996 L p .42442 .26913 L F P
0 g
s
.522 .845 .998 r
.33894 .26318 m .34261 .27496 L p .35626 .27399 L F P
0 g
s
.522 .845 .998 r
.34261 .27496 m .35155 .30369 L p .35626 .27399 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.773 .529 0 r
.32059 .16291 m .33894 .26318 L p .31966 .12942 L F P
0 g
s
.392 0 0 r
.32059 .16291 m .31966 .12942 L .36668 .12607 L p F P
0 g
s
.392 0 0 r
.36668 .12607 m .36977 .15941 L .32059 .16291 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.945 .648 .447 r
.45894 .42691 m .45652 .42113 L .44772 .42072 L p F P
0 g
s
.35 .821 .898 r
.44772 .42072 m .45652 .42113 L .46561 .41958 L p F P
0 g
s
.693 .566 .707 r
.45652 .42113 m .45894 .42691 L .46804 .42535 L p F P
0 g
s
.693 .566 .707 r
.46804 .42535 m .46561 .41958 L .45652 .42113 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.945 .648 .447 r
.44772 .42072 m .45015 .42653 L .45894 .42691 L p F P
0 g
s
.693 .566 .707 r
.44982 .42366 m .45895 .4221 L p .45971 .42508 L F P
0 g
s
.347 .819 .896 r
.45894 .42691 m .46804 .42535 L .46017 .425 L p F P
0 g
s
.347 .819 .896 r
.45926 .42516 m .45894 .42691 L .46017 .425 L F
.693 .566 .707 r
.45104 .42656 m .44982 .42366 L p .45971 .42508 L F P
0 g
s
.945 .648 .447 r
.44982 .42366 m .45956 .44688 L p .45381 .43524 L F P
0 g
s
.693 .566 .707 r
.45868 .44685 m .45411 .44763 L p .4599 .44976 L F P
0 g
s
.334 .813 .887 r
.45411 .44763 m .45868 .44685 L p .45757 .44686 L F P
0 g
s
.945 .648 .447 r
.47406 .48143 m .47418 .48172 L p .47405 .48143 L F P
0 g
s
.689 .467 .58 r
.42393 .44952 m .42322 .44531 L p .43861 .44569 L F P
0 g
s
.689 .467 .58 r
.43861 .44569 m .44674 .4459 L .43882 .44715 L F
.43861 .44569 m .43882 .44715 L .42393 .44952 L F
.944 .648 .448 r
.45899 .45925 m .45411 .44763 L .43882 .44715 L p F P
0 g
s
.944 .648 .448 r
.45899 .45925 m .43882 .44715 L .43897 .4482 L F
.334 .813 .887 r
.44589 .44645 m .44106 .4468 L .45868 .44685 L F
.44106 .4468 m .43935 .44707 L .45868 .44685 L F
.45757 .44686 m .43935 .44707 L .45323 .4476 L F
.43882 .44715 m .45323 .4476 L p .43935 .44707 L F P
0 g
s
.945 .648 .447 r
.44805 .42358 m .44893 .42362 L p .45381 .43524 L F P
0 g
s
.945 .648 .447 r
.44893 .42362 m .44982 .42366 L p .45381 .43524 L F P
0 g
s
.945 .648 .447 r
.44805 .42358 m .45956 .44688 L .45851 .44685 L F
.347 .819 .896 r
.45929 .42496 m .45015 .42653 L .45104 .42656 L p F P
0 g
s
.347 .819 .896 r
.45104 .42656 m .45894 .42691 L p .45926 .42516 L F P
0 g
s
.347 .819 .896 r
.45929 .42496 m .45104 .42656 L .45926 .42516 L F
.945 .648 .446 r
.47357 .45305 m .47296 .4516 L .46512 .45137 L p F P
0 g
s
.945 .648 .447 r
.4832 .4847 m .48077 .47892 L .47209 .47881 L p F P
0 g
s
.314 .802 .872 r
.48077 .47892 m .48987 .47737 L p .47388 .47866 L F P
0 g
s
.693 .566 .707 r
.46847 .45936 m .47342 .47874 L .46354 .45164 L F
.47342 .47874 m .47315 .47879 L .46354 .45164 L F
.314 .802 .872 r
.47297 .47882 m .48077 .47892 L p .47388 .47866 L F P
0 g
s
.945 .648 .447 r
.47209 .47881 m .47453 .48462 L .4832 .4847 L p F P
0 g
s
.693 .566 .707 r
.45446 .42598 m .47315 .47879 L .45104 .42656 L F
.47418 .48172 m .47297 .47882 L p .47315 .47879 L F P
0 g
s
.693 .566 .707 r
.47297 .47882 m .45104 .42656 L p .47315 .47879 L F P
0 g
s
.945 .648 .447 r
.46112 .45266 m .46374 .45847 L .46373 .45847 L F
.4611 .45261 m .47406 .48143 L .46112 .45266 L F
.693 .566 .707 r
.45411 .44763 m .45899 .45925 L .46356 .45847 L p F P
0 g
s
.693 .566 .707 r
.46512 .45137 m .46354 .45164 L .45446 .42598 L F
.46573 .45283 m .46354 .45164 L .46512 .45137 L F
.46847 .45936 m .46444 .45305 L .46573 .45283 L F
.46444 .45305 m .46354 .45164 L .46573 .45283 L F
.945 .648 .446 r
.46424 .45135 m .46485 .4528 L .46573 .45283 L p F P
0 g
s
.945 .648 .446 r
.46573 .45283 m .47357 .45305 L p .46518 .45152 L F P
0 g
s
.945 .648 .446 r
.46518 .45152 m .46424 .45135 L .46573 .45283 L F
.33 .811 .884 r
.46573 .45283 m .47357 .45305 L p .46779 .45248 L F P
0 g
s
.314 .802 .872 r
.48987 .47737 m .48211 .47726 L p .47388 .47866 L F P
0 g
s
.945 .648 .446 r
.47357 .45305 m .46512 .45137 L .46518 .45152 L F
.693 .566 .707 r
.47296 .4516 m .47357 .45305 L .47584 .45266 L p F P
0 g
s
.33 .811 .884 r
.47357 .45305 m .47584 .45266 L .46801 .45244 L p F P
0 g
s
.331 .811 .885 r
.47296 .4516 m .47524 .45122 L p .46535 .45134 L F P
0 g
s
.331 .811 .885 r
.46512 .45137 m .47296 .4516 L p .46535 .45134 L F P
0 g
s
.693 .566 .707 r
.47584 .45266 m .47524 .45122 L .47296 .4516 L p F P
0 g
s
.945 .648 .446 r
.47584 .45266 m .47524 .45122 L p .46795 .45229 L F P
0 g
s
.945 .648 .446 r
.46801 .45244 m .47584 .45266 L p .46795 .45229 L F P
0 g
s
.331 .811 .885 r
.47524 .45122 m .4674 .45099 L p .46535 .45134 L F P
0 g
s
.693 .566 .707 r
.46638 .45116 m .46801 .45244 L .46676 .45265 L F
.46466 .44445 m .4674 .45099 L .46638 .45116 L F
.4674 .45099 m .46801 .45244 L .46638 .45116 L F
.45971 .42508 m .46638 .45116 L .45446 .42598 L F
.46638 .45116 m .46847 .45936 L .46512 .45137 L F
.46638 .45116 m .46512 .45137 L .45446 .42598 L F
.331 .811 .885 r
.46653 .45096 m .46424 .45135 L p .46535 .45134 L F P
0 g
s
.331 .811 .885 r
.4674 .45099 m .46653 .45096 L p .46535 .45134 L F P
0 g
s
.945 .648 .446 r
.47524 .45122 m .46653 .45096 L .46714 .45241 L p F P
0 g
s
.693 .566 .707 r
.45895 .4221 m .46851 .45235 L .46801 .45244 L F
.45895 .4221 m .46801 .45244 L .46466 .44445 L F
.945 .648 .446 r
.46714 .45241 m .46801 .45244 L p .46795 .45229 L F P
0 g
s
.33 .811 .884 r
.46801 .45244 m .46714 .45241 L p .46779 .45248 L F P
0 g
s
.33 .811 .884 r
.46779 .45248 m .47357 .45305 L .46801 .45244 L F
.693 .566 .707 r
.46676 .45265 m .47761 .48114 L .46847 .45936 L F
.46851 .45235 m .47761 .48114 L .46676 .45265 L F
.48077 .47892 m .4832 .4847 L .4923 .48315 L p F P
0 g
s
.693 .566 .707 r
.4923 .48315 m .48987 .47737 L .48077 .47892 L p F P
0 g
s
.693 .566 .707 r
.48333 .48017 m .47761 .48114 L p .46851 .45235 L F P
0 g
s
.693 .566 .707 r
.45895 .4221 m .47144 .45185 L p .46851 .45235 L F P
0 g
s
.693 .566 .707 r
.47144 .45185 m .48333 .48017 L p .46851 .45235 L F P
0 g
s
.693 .566 .707 r
.47761 .48114 m .47418 .48172 L p .46847 .45936 L F P
0 g
s
.33 .811 .884 r
.46714 .45241 m .46485 .4528 L .46573 .45283 L p F P
0 g
s
.33 .811 .884 r
.46714 .45241 m .46573 .45283 L .46779 .45248 L F
.693 .566 .707 r
.4599 .44976 m .45411 .44763 L .46356 .45847 L F
.945 .648 .447 r
.45956 .44688 m .47406 .48143 L p .45851 .44685 L F P
0 g
s
.327 .809 .882 r
.45899 .45925 m .46356 .45847 L p .46268 .45845 L F P
0 g
s
.327 .809 .882 r
.45933 .45836 m .45906 .45906 L .46268 .45845 L F
.45906 .45906 m .45899 .45925 L .46268 .45845 L F
.945 .648 .447 r
.4578 .44682 m .44805 .42358 L p .45851 .44685 L F P
0 g
s
.347 .819 .896 r
.46017 .425 m .45929 .42496 L p .45926 .42516 L F P
0 g
s
.348 .82 .897 r
.45895 .4221 m .44982 .42366 L p .4535 .42284 L F P
0 g
s
.348 .82 .897 r
.45807 .42206 m .45895 .4221 L p .4535 .42284 L F P
0 g
s
.35 .821 .898 r
.46561 .41958 m .45685 .41915 L .44772 .42072 L p F P
0 g
s
.693 .566 .707 r
.45685 .41915 m .44772 .42072 L p .4535 .42284 L F P
0 g
s
.693 .566 .707 r
.45929 .42496 m .45807 .42206 L p .4535 .42284 L F P
0 g
s
.693 .566 .707 r
.45807 .42206 m .45685 .41915 L p .4535 .42284 L F P
0 g
s
.693 .566 .707 r
.44772 .42072 m .44893 .42362 L p .4535 .42284 L F P
0 g
s
.348 .82 .897 r
.44805 .42358 m .45719 .42202 L p .4535 .42284 L F P
0 g
s
.348 .82 .897 r
.44982 .42366 m .44893 .42362 L p .4535 .42284 L F P
0 g
s
.348 .82 .897 r
.44893 .42362 m .44805 .42358 L p .4535 .42284 L F P
0 g
s
.348 .82 .897 r
.45719 .42202 m .45807 .42206 L p .4535 .42284 L F P
0 g
s
.693 .566 .707 r
.45015 .42653 m .45929 .42496 L p .4535 .42284 L F P
0 g
s
.693 .566 .707 r
.44893 .42362 m .45015 .42653 L p .4535 .42284 L F P
0 g
s
.945 .648 .445 r
.45719 .42202 m .45807 .42206 L p .46748 .44528 L F P
0 g
s
.945 .648 .447 r
.46483 .46091 m .46268 .45845 L .4578 .44682 L p F P
0 g
s
.945 .648 .447 r
.45851 .44685 m .46483 .46091 L .4578 .44682 L F
.693 .566 .707 r
.46356 .45847 m .4727 .45691 L p .4599 .44976 L F P
0 g
s
.693 .566 .707 r
.47148 .45401 m .4599 .44976 L .4727 .45691 L F
.945 .648 .445 r
.45807 .42206 m .45895 .4221 L p .468 .4453 L F P
0 g
s
.945 .648 .445 r
.468 .4453 m .47026 .4511 L .46783 .44529 L F
.468 .4453 m .46783 .44529 L .45807 .42206 L F
.693 .566 .707 r
.4578 .44682 m .44805 .42358 L p .46146 .4462 L F P
0 g
s
.334 .813 .887 r
.45868 .44685 m .46783 .44529 L p .46632 .44537 L F P
0 g
s
.334 .813 .887 r
.46632 .44537 m .4578 .44682 L .45868 .44685 L F
.693 .566 .707 r
.44805 .42358 m .45719 .42202 L .46695 .44526 L p F P
0 g
s
.693 .566 .707 r
.46146 .4462 m .44805 .42358 L .46695 .44526 L F
.334 .813 .887 r
.46361 .44515 m .44589 .44645 L .46783 .44529 L F
.693 .566 .707 r
.46156 .44636 m .45868 .44685 L p .46318 .4491 L F P
0 g
s
.945 .648 .445 r
.45895 .4221 m .4687 .44532 L p .46835 .44531 L F P
0 g
s
.945 .648 .445 r
.45895 .4221 m .47305 .45692 L .47026 .4511 L F
.314 .802 .872 r
.48211 .47726 m .48124 .47725 L p .47388 .47866 L F P
0 g
s
.945 .648 .445 r
.47305 .45692 m .48246 .48016 L .4727 .45691 L F
.47305 .45692 m .4727 .45691 L .47026 .4511 L F
.693 .566 .707 r
.47108 .45304 m .46156 .44636 L .46318 .4491 L F
.47065 .45201 m .46156 .44636 L .47108 .45304 L F
.945 .648 .445 r
.48333 .48017 m .48246 .48016 L p .46835 .44531 L F P
0 g
s
.945 .648 .445 r
.4687 .44532 m .48333 .48017 L p .46835 .44531 L F P
0 g
s
.693 .566 .707 r
.47728 .45613 m .4724 .44451 L .46156 .44636 L p F P
0 g
s
.331 .811 .885 r
.46424 .45135 m .46512 .45137 L p .46535 .45134 L F P
0 g
s
.945 .648 .446 r
.46512 .45137 m .46424 .45135 L p .46518 .45152 L F P
0 g
s
.693 .566 .707 r
.47728 .45613 m .45868 .44685 L .4599 .44976 L F
.46714 .45241 m .46653 .45096 L .46424 .45135 L p F P
0 g
s
.693 .566 .707 r
.46695 .44526 m .47183 .45689 L p .46146 .4462 L F P
0 g
s
.327 .809 .882 r
.46356 .45847 m .4727 .45691 L p .46993 .45721 L F P
0 g
s
.327 .809 .882 r
.46268 .45845 m .46356 .45847 L .46993 .45721 L F
.693 .566 .707 r
.46424 .45135 m .46485 .4528 L .46714 .45241 L p F P
0 g
s
.693 .566 .707 r
.46817 .45751 m .46146 .4462 L .47183 .45689 L F
.945 .648 .447 r
.45851 .44685 m .4611 .45261 L .46112 .45266 L F
.693 .566 .707 r
.46268 .45845 m .4578 .44682 L p .46573 .45793 L F P
0 g
s
.693 .566 .707 r
.46817 .45751 m .4578 .44682 L .46146 .4462 L F
.46573 .45793 m .4578 .44682 L .46817 .45751 L F
.327 .809 .882 r
.45933 .45836 m .46993 .45721 L .4713 .45688 L F
.46993 .45721 m .4727 .45691 L .47183 .45689 L F
.46993 .45721 m .47183 .45689 L .4713 .45688 L F
.945 .648 .447 r
.46373 .45847 m .47406 .48143 L .47405 .48143 L F
.46374 .45847 m .47406 .48143 L .46373 .45847 L F
.314 .802 .872 r
.48124 .47725 m .47209 .47881 L p .47388 .47866 L F P
0 g
s
.314 .802 .872 r
.47209 .47881 m .47297 .47882 L p .47388 .47866 L F P
0 g
s
.693 .566 .707 r
.47342 .47874 m .47418 .48172 L .47315 .47879 L F
.48124 .47725 m .47209 .47881 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.48333 .48017 m .47418 .48172 L p .47789 .48094 L F P
0 g
s
.693 .566 .707 r
.48246 .48016 m .48124 .47725 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.48159 .48015 m .48246 .48016 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.48246 .48016 m .48333 .48017 L p .47789 .48094 L F P
0 g
s
.693 .566 .707 r
.47453 .48462 m .48368 .48306 L p .47789 .48094 L F P
0 g
s
.945 .648 .447 r
.47244 .4817 m .47405 .48143 L p .47418 .48172 L F P
0 g
s
.693 .566 .707 r
.47209 .47881 m .47331 .48171 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.47418 .48172 m .47331 .48171 L p .47789 .48094 L F P
0 g
s
.693 .566 .707 r
.47331 .48171 m .47453 .48462 L p .47789 .48094 L F P
0 g
s
.693 .566 .707 r
.48368 .48306 m .48246 .48016 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.47244 .4817 m .48159 .48015 L p .47789 .48094 L F P
0 g
s
.312 .801 .871 r
.47331 .48171 m .47244 .4817 L p .47789 .48094 L F P
0 g
s
.693 .566 .707 r
.48159 .48015 m .46573 .45793 L .46817 .45751 L F
.47183 .45689 m .48159 .48015 L p .46817 .45751 L F P
0 g
s
.327 .809 .882 r
.45933 .45836 m .46268 .45845 L .46993 .45721 L F
.945 .648 .445 r
.48246 .48016 m .48159 .48015 L p .47026 .4511 L F P
0 g
s
.945 .648 .445 r
.46748 .44528 m .47218 .4569 L .46695 .44526 L F
.47183 .45689 m .46695 .44526 L p .47218 .4569 L F P
0 g
s
.693 .566 .707 r
.4727 .45691 m .47728 .45613 L p .47148 .45401 L F P
0 g
s
.945 .648 .445 r
.47026 .4511 m .48159 .48015 L .45807 .42206 L F
.327 .809 .882 r
.4727 .45691 m .47728 .45613 L p .4713 .45688 L F P
0 g
s
.945 .648 .445 r
.46695 .44526 m .45719 .42202 L p .46748 .44528 L F P
0 g
s
.944 .648 .448 r
.44189 .45883 m .45899 .45925 L p .43913 .44829 L F P
0 g
s
.693 .566 .707 r
.44189 .45883 m .46036 .45569 L p .44866 .45139 L F P
0 g
s
.66 .367 .465 r
.42401 .44997 m .43897 .44988 L .43154 .45154 L F
.944 .648 .448 r
.43913 .44829 m .43909 .44865 L .44189 .45883 L F
.66 .367 .465 r
.43874 .4521 m .42451 .45311 L p .43897 .44988 L F P
0 g
s
.689 .467 .58 r
.42322 .44531 m .42393 .44952 L p .43882 .44713 L F P
0 g
s
.334 .813 .887 r
.46361 .44515 m .44539 .44611 L .44589 .44645 L F
.44539 .44611 m .44371 .44638 L .44589 .44645 L F
.689 .467 .58 r
.45838 .44398 m .43841 .44423 L .43882 .44713 L F
.47142 .44188 m .45821 .44282 L p .45838 .44398 L F P
0 g
s
.689 .467 .58 r
.45821 .44282 m .43841 .44423 L p .45838 .44398 L F P
0 g
s
.689 .467 .58 r
.47142 .44188 m .42393 .44952 L .46339 .44325 L F
.42322 .44531 m .47142 .44188 L .47144 .44197 L p F P
0 g
s
.334 .813 .887 r
.4586 .44532 m .44562 .44607 L .45862 .44542 L F
.44562 .44607 m .44539 .44611 L .45862 .44542 L F
.4586 .44532 m .45862 .44542 L .46361 .44515 L F
.46219 .44511 m .4586 .44532 L .46361 .44515 L F
.689 .467 .58 r
.42393 .44952 m .42401 .44997 L p .43886 .44743 L F P
0 g
s
.334 .813 .887 r
.46632 .44537 m .44589 .44645 L .4578 .44682 L F
.689 .467 .58 r
.42322 .44531 m .47144 .44197 L .44674 .4459 L F
.334 .813 .887 r
.47205 .44452 m .45837 .44405 L .45427 .4447 L F
.47204 .4445 m .45544 .44395 L p .47205 .44452 L F P
0 g
s
.334 .813 .887 r
.45082 .44473 m .44158 .44631 L p .46219 .44511 L F P
0 g
s
.334 .813 .887 r
.47205 .44453 m .45082 .44473 L .46219 .44511 L F
.4724 .44451 m .47205 .44452 L .47205 .44453 L F
.47205 .44452 m .45082 .44473 L .47205 .44453 L F
.945 .648 .444 r
.4592 .44407 m .45839 .44404 L p .45891 .44716 L F P
0 g
s
.334 .813 .887 r
.4724 .44451 m .47204 .4445 L p .47205 .44452 L F P
0 g
s
.334 .813 .887 r
.4724 .44451 m .46219 .44511 L .46361 .44515 L F
.46783 .44529 m .4724 .44451 L p .47057 .44464 L F P
0 g
s
.334 .813 .887 r
.47057 .44464 m .46361 .44515 L .46695 .44526 L F
.47057 .44464 m .46695 .44526 L .46783 .44529 L F
.945 .648 .444 r
.4724 .44451 m .4641 .44423 L p .46036 .45569 L F P
0 g
s
.945 .648 .444 r
.4641 .44423 m .4592 .44407 L p .45973 .44934 L F P
0 g
s
.945 .648 .444 r
.4641 .44423 m .45973 .44934 L .46036 .45569 L F
.944 .648 .448 r
.43881 .45148 m .43975 .45372 L p .43907 .44889 L F P
0 g
s
.944 .648 .448 r
.43975 .45372 m .44189 .45883 L p .43909 .44865 L F P
0 g
s
.944 .648 .448 r
.43897 .4482 m .43907 .44889 L .43909 .44865 L F
.43907 .44889 m .43975 .45372 L .43909 .44865 L F
.945 .648 .444 r
.4592 .44407 m .45891 .44716 L .45936 .44978 L F
.45973 .44934 m .45936 .44978 L .46036 .45569 L F
.4592 .44407 m .45936 .44978 L .45973 .44934 L F
.693 .566 .707 r
.43896 .45185 m .44189 .45883 L p .44866 .45139 L F P
0 g
s
.693 .566 .707 r
.46036 .45569 m .45837 .45093 L p .44866 .45139 L F P
0 g
s
.519 .062 .107 r
.42451 .45311 m .44866 .45139 L p .45772 .45169 L F P
0 g
s
.519 .062 .107 r
.44866 .45139 m .45858 .45068 L p .45837 .45093 L F P
0 g
s
.519 .062 .107 r
.44866 .45139 m .45837 .45093 L .45772 .45169 L F
.66 .367 .465 r
.43897 .44988 m .45885 .44788 L .45867 .44976 L F
.945 .648 .444 r
.45852 .45131 m .45992 .45463 L p .45924 .44992 L F P
0 g
s
.945 .648 .444 r
.45888 .44748 m .45858 .45068 L .45924 .44992 L F
.45858 .45068 m .45852 .45131 L .45924 .44992 L F
.66 .367 .465 r
.43907 .44889 m .45888 .44748 L p .43897 .44988 L F P
0 g
s
.519 .062 .107 r
.42451 .45311 m .42469 .45448 L p .4582 .45113 L F P
0 g
s
.945 .648 .444 r
.45992 .45463 m .46036 .45569 L p .45936 .44978 L F P
0 g
s
.945 .648 .444 r
.45928 .44987 m .45992 .45463 L .45936 .44978 L F
.45888 .44748 m .45992 .45463 L .45891 .44716 L F
.519 .062 .107 r
.45858 .45068 m .42451 .45311 L p .4582 .45113 L F P
0 g
s
.693 .566 .707 r
.43881 .45148 m .43896 .45185 L p .44866 .45139 L F P
0 g
s
.66 .367 .465 r
.42451 .45311 m .45858 .45068 L p .4588 .44838 L F P
0 g
s
.66 .367 .465 r
.45888 .44748 m .45885 .44788 L .43897 .44988 L F
.944 .648 .448 r
.43913 .44829 m .43897 .4482 L .43909 .44865 L F
.689 .467 .58 r
.43841 .44423 m .42322 .44531 L p .43882 .44713 L F P
0 g
s
.334 .813 .887 r
.44158 .44631 m .43697 .4471 L p .44589 .44645 L F P
0 g
s
.334 .813 .887 r
.45323 .4476 m .45411 .44763 L p .45757 .44686 L F P
0 g
s
.689 .467 .58 r
.42401 .44997 m .45888 .44748 L p .4584 .44417 L F P
0 g
s
.945 .648 .444 r
.45839 .44404 m .45888 .44748 L .45891 .44716 L F
.689 .467 .58 r
.46339 .44325 m .42401 .44997 L .47144 .44197 L F
.334 .813 .887 r
.45837 .44405 m .45544 .44395 L .45427 .4447 L F
.689 .467 .58 r
.46339 .44325 m .43882 .44715 L .43886 .44743 L F
.66 .367 .465 r
.43897 .44988 m .45867 .44976 L .43874 .4521 L F
.45858 .45068 m .43874 .4521 L p .45867 .44976 L F P
0 g
s
.693 .566 .707 r
.47728 .45613 m .47065 .45201 L .47108 .45304 L F
.945 .648 .444 r
.46036 .45569 m .47728 .45613 L .4724 .44451 L p F P
0 g
s
.689 .467 .58 r
.47144 .44197 m .47226 .44653 L p .44674 .4459 L F P
0 g
s
.945 .648 .444 r
.45891 .44716 m .45928 .44987 L .45936 .44978 L F
.689 .467 .58 r
.44674 .4459 m .47226 .44653 L .42393 .44952 L F
.47226 .44653 m .42401 .44997 L .42393 .44952 L p F P
0 g
s
.66 .367 .465 r
.47226 .44653 m .42401 .44997 L .42451 .45311 L p F P
0 g
s
.945 .648 .444 r
.45839 .44404 m .45544 .44395 L .45852 .45131 L p F P
0 g
s
.945 .648 .444 r
.45839 .44404 m .45852 .45131 L .45888 .44748 L F
.519 .062 .107 r
.47281 .44967 m .45858 .45068 L p .4582 .45113 L F P
0 g
s
.66 .367 .465 r
.47281 .44967 m .47226 .44653 L p .4588 .44838 L F P
0 g
s
.66 .367 .465 r
.45858 .45068 m .47281 .44967 L p .4588 .44838 L F P
0 g
s
.66 .367 .465 r
.45888 .44748 m .47226 .44653 L p .45885 .44788 L F P
0 g
s
.519 .062 .107 r
.47304 .45103 m .47281 .44967 L p .4582 .45113 L F P
0 g
s
.519 .062 .107 r
.42469 .45448 m .45733 .45215 L p .4582 .45113 L F P
0 g
s
.519 .062 .107 r
.45733 .45215 m .47304 .45103 L p .4582 .45113 L F P
0 g
s
.66 .367 .465 r
.47226 .44653 m .47281 .44967 L p .45867 .44976 L F P
0 g
s
.66 .367 .465 r
.45885 .44788 m .47226 .44653 L .45867 .44976 L F
.334 .813 .887 r
.45544 .44395 m .45082 .44473 L p .45427 .4447 L F P
0 g
s
.689 .467 .58 r
.43882 .44715 m .42393 .44952 L .43886 .44743 L F
.334 .813 .887 r
.44562 .44607 m .44158 .44631 L .44539 .44611 L F
.44539 .44611 m .44158 .44631 L .44371 .44638 L F
.44106 .4468 m .43697 .4471 L .43935 .44707 L F
.944 .648 .448 r
.43882 .44715 m .43697 .4471 L p .43897 .4482 L F P
0 g
s
.334 .813 .887 r
.43697 .4471 m .43882 .44715 L p .43935 .44707 L F P
0 g
s
.693 .566 .707 r
.45544 .44395 m .43697 .4471 L p .44866 .45139 L F P
0 g
s
.693 .566 .707 r
.45837 .45093 m .45544 .44395 L p .44866 .45139 L F P
0 g
s
.519 .062 .107 r
.47281 .44967 m .47304 .45103 L p .45772 .45169 L F P
0 g
s
.519 .062 .107 r
.45858 .45068 m .47281 .44967 L p .45772 .45169 L F P
0 g
s
.66 .367 .465 r
.42401 .44997 m .43907 .44889 L p .43897 .44988 L F P
0 g
s
.519 .062 .107 r
.42469 .45448 m .42451 .45311 L p .45772 .45169 L F P
0 g
s
.519 .062 .107 r
.47304 .45103 m .45733 .45215 L p .45772 .45169 L F P
0 g
s
.519 .062 .107 r
.45733 .45215 m .42469 .45448 L p .45772 .45169 L F P
0 g
s
.689 .467 .58 r
.47226 .44653 m .47144 .44197 L p .4584 .44417 L F P
0 g
s
.689 .467 .58 r
.45888 .44748 m .47226 .44653 L p .4584 .44417 L F P
0 g
s
.689 .467 .58 r
.47144 .44197 m .47142 .44188 L p .46339 .44325 L F P
0 g
s
.66 .367 .465 r
.47281 .44967 m .45858 .45068 L p .45867 .44976 L F P
0 g
s
.7 .52 .641 r
.47142 .44188 m .42322 .44531 L .4222 .43954 L p F P
0 g
s
.7 .52 .641 r
.4222 .43954 m .47038 .43611 L .47142 .44188 L p F P
0 g
s
.7 .52 .641 r
.42322 .44531 m .47142 .44188 L .47038 .43611 L p F P
0 g
s
.708 .475 0 r
.47292 .4505 m .47246 .44811 L p .47117 .44085 L F P
0 g
s
.705 .557 .684 r
.42105 .43313 m .46922 .4297 L .47038 .43611 L p F P
0 g
s
.705 .557 .684 r
.4222 .43954 m .47038 .43611 L .46922 .4297 L p F P
0 g
s
.705 .557 .684 r
.46922 .4297 m .42105 .43313 L .4222 .43954 L p F P
0 g
s
.708 .588 .719 r
.46922 .4297 m .42105 .43313 L .41985 .42661 L p F P
0 g
s
.945 .648 .445 r
.45929 .42496 m .46804 .42535 L .46561 .41958 L p F P
0 g
s
.945 .648 .445 r
.46561 .41958 m .45685 .41915 L .45929 .42496 L p F P
0 g
s
.708 .588 .719 r
.41985 .42661 m .46803 .42318 L .46922 .4297 L p F P
0 g
s
.708 .588 .719 r
.42105 .43313 m .46922 .4297 L .46803 .42318 L p F P
0 g
s
.705 .557 .684 r
.47038 .43611 m .4222 .43954 L .42105 .43313 L p F P
0 g
s
.7 .52 .641 r
.47038 .43611 m .4222 .43954 L .42322 .44531 L p F P
0 g
s
.708 .475 0 r
.46803 .42318 m .47125 .44117 L .47117 .44085 L F
.47125 .44117 m .47292 .4505 L .47117 .44085 L F
.47246 .44811 m .47171 .44405 L p .47106 .44038 L F P
0 g
s
.708 .475 0 r
.46803 .42318 m .47117 .44085 L .47106 .44038 L F
.47117 .44085 m .47246 .44811 L .47106 .44038 L F
.944 .648 .448 r
.43697 .4471 m .43881 .45148 L p .43897 .4482 L F P
0 g
s
.944 .648 .448 r
.43897 .4482 m .43881 .45148 L .43907 .44889 L F
.693 .566 .707 r
.43697 .4471 m .43881 .45148 L p .44866 .45139 L F P
0 g
s
.66 .367 .465 r
.42451 .45311 m .42427 .4516 L p .43154 .45154 L F P
0 g
s
.66 .367 .465 r
.42427 .4516 m .42401 .44997 L p .43154 .45154 L F P
0 g
s
.327 .809 .882 r
.47728 .45613 m .46036 .45569 L p .46002 .45658 L F P
0 g
s
.327 .809 .882 r
.46002 .45658 m .45933 .45836 L .4713 .45688 L F
.46002 .45658 m .4713 .45688 L .47728 .45613 L F
.945 .648 .445 r
.48159 .48015 m .47183 .45689 L p .47218 .4569 L F P
0 g
s
.693 .566 .707 r
.48159 .48015 m .47244 .4817 L .46268 .45845 L p F P
0 g
s
.693 .566 .707 r
.48159 .48015 m .46268 .45845 L .46573 .45793 L F
0 g
.47898 .45136 m
.48176 .45088 L
s
.47556 .45194 m
.47898 .45136 L
s
.47554 .45194 m
.47556 .45194 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.31 .8 .869 r
.4832 .4847 m .4923 .48315 L .48368 .48306 L p F P
0 g
s
.31 .8 .869 r
.48368 .48306 m .47453 .48462 L .4832 .4847 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.945 .648 .445 r
.48368 .48306 m .4923 .48315 L .48987 .47737 L p F P
0 g
s
.945 .648 .445 r
.48987 .47737 m .48124 .47725 L .48368 .48306 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.40785 .43065 m
.4202 .42854 L
s
.43978 .42519 m
.44812 .42376 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.42001 .45967 m
.44076 .45613 L
s
.47331 .48171 m
.47789 .48094 L
s
.43219 .4887 m
.47331 .48171 L
s
.327 .809 .882 r
.46036 .45569 m .44189 .45883 L .45899 .45925 L p F P
0 g
s
.47911 .48384 m
.49009 .51 L
s
.47789 .48094 m
.47911 .48384 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.708 .475 0 r
.46803 .42318 m .46922 .4297 L .47038 .43611 L p F P
0 g
s
.742 .502 0 r
.41985 .42661 m .42105 .43313 L .4222 .43954 L p F P
0 g
s
.708 .588 .719 r
.46803 .42318 m .41985 .42661 L .42105 .43313 L p F P
0 g
s
.708 .475 0 r
.47171 .44405 m .47072 .43867 L .46803 .42318 L p F P
0 g
s
.708 .475 0 r
.47304 .45103 m .47292 .4505 L p .46803 .42318 L F P
0 g
s
.708 .475 0 r
.47281 .44967 m .47304 .45103 L p .46803 .42318 L F P
0 g
s
.708 .475 0 r
.47226 .44653 m .47281 .44967 L p .46803 .42318 L F P
0 g
s
.708 .475 0 r
.47142 .44188 m .47226 .44653 L p .46803 .42318 L F P
0 g
s
.708 .475 0 r
.47038 .43611 m .47142 .44188 L p .46803 .42318 L F P
0 g
s
.709 .603 .737 r
.42653 .19649 m .46803 .42318 L .41985 .42661 L p F P
0 g
s
.708 .475 0 r
.46803 .42318 m .42653 .19649 L .43186 .2274 L p F P
0 g
s
.708 .475 0 r
.47072 .43867 m .46803 .42318 L p .43186 .2274 L F P
0 g
s
.742 .502 0 r
.4232 .4475 m .42217 .44212 L .41985 .42661 L p F P
0 g
s
.742 .502 0 r
.424 .45156 m .4232 .4475 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.42451 .45395 m .424 .45156 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.42469 .45448 m .42451 .45395 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.42451 .45311 m .42469 .45448 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.42401 .44997 m .42451 .45311 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.42322 .44531 m .42401 .44997 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.4222 .43954 m .42322 .44531 L p .41985 .42661 L F P
0 g
s
.773 .529 0 r
.32102 .16681 m .32059 .16291 L .33894 .26318 L p F P
0 g
s
.773 .529 0 r
.32216 .17444 m .32102 .16681 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.32393 .18519 m .32216 .17444 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.32619 .19821 m .32393 .18519 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.32875 .21245 m .32619 .19821 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.33141 .22674 m .32875 .21245 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.33395 .23993 m .33141 .22674 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.33616 .25094 m .33395 .23993 L p .33894 .26318 L F P
0 g
s
.773 .529 0 r
.33894 .26318 m .33787 .2589 L .33616 .25094 L p F P
0 g
s
.641 .805 .962 r
.38714 .25539 m .33787 .2589 L .33894 .26318 L p F P
0 g
s
.641 .805 .962 r
.33894 .26318 m .38809 .25968 L .38714 .25539 L p F P
0 g
s
.641 .805 .962 r
.38809 .25968 m .33894 .26318 L .33787 .2589 L p F P
0 g
s
.641 .805 .962 r
.33787 .2589 m .38714 .25539 L .38809 .25968 L p F P
0 g
s
.696 .718 .866 r
.33787 .2589 m .38714 .25539 L .38554 .24742 L p F P
0 g
s
.696 .718 .866 r
.33616 .25094 m .38554 .24742 L .38714 .25539 L p F P
0 g
s
.696 .718 .866 r
.38714 .25539 m .33787 .2589 L .33616 .25094 L p F P
0 g
s
.696 .718 .866 r
.38554 .24742 m .33616 .25094 L .33787 .2589 L p F P
0 g
s
.706 .665 .807 r
.33616 .25094 m .38554 .24742 L .38341 .23641 L p F P
0 g
s
.706 .665 .807 r
.38554 .24742 m .33616 .25094 L .33395 .23993 L p F P
0 g
s
.706 .665 .807 r
.33395 .23993 m .38341 .23641 L .38554 .24742 L p F P
0 g
s
.709 .628 .764 r
.33395 .23993 m .38341 .23641 L .38177 .22768 L p F P
0 g
s
.709 .628 .764 r
.38177 .22768 m .38093 .22322 L p .36503 .22887 L F P
0 g
s
.709 .628 .764 r
.33395 .23993 m .38177 .22768 L .36503 .22887 L F
.33141 .22674 m .38093 .22322 L .38177 .22768 L p F P
0 g
s
.709 .628 .764 r
.38177 .22768 m .38341 .23641 L p .34901 .23001 L F P
0 g
s
.709 .628 .764 r
.34901 .23001 m .33141 .22674 L .38177 .22768 L F
.742 .502 0 r
.38359 .23084 m .38237 .23093 L p .41985 .42661 L F P
0 g
s
.742 .502 0 r
.38357 .23076 m .37787 .19996 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37031 .1633 m .36977 .15941 L .38809 .25968 L p F P
0 g
s
.742 .502 0 r
.37156 .17092 m .37031 .1633 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.37341 .18167 m .37156 .17092 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.37571 .19469 m .37341 .18167 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.37829 .20892 m .37571 .19469 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.38093 .22322 m .37829 .20892 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.38341 .23641 m .38093 .22322 L p .38809 .25968 L F P
0 g
s
.709 .611 .745 r
.38237 .23093 m .43186 .2274 L .43126 .22416 L p F P
0 g
s
.709 .611 .745 r
.43126 .22416 m .42882 .21081 L p .39146 .22699 L F P
0 g
s
.709 .611 .745 r
.38237 .23093 m .43126 .22416 L .39146 .22699 L F
.742 .502 0 r
.3749 .18415 m .37787 .19996 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37239 .17115 m .3749 .18415 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37062 .16243 m .37239 .17115 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.36979 .15899 m .37062 .16243 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37001 .16128 m .36979 .15899 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37125 .16907 m .37001 .16128 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37338 .18152 m .37125 .16907 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.37617 .19721 m .37338 .18152 L p .38237 .23093 L F P
0 g
s
.742 .502 0 r
.38237 .23093 m .37928 .21434 L .37617 .19721 L p F P
0 g
s
.708 .596 .729 r
.33141 .22674 m .38093 .22322 L .37993 .21781 L p F P
0 g
s
.709 .622 .757 r
.42653 .19649 m .37787 .19996 L .3749 .18415 L p F P
0 g
s
.709 .622 .757 r
.3749 .18415 m .42363 .18068 L .42653 .19649 L p F P
0 g
s
.709 .622 .757 r
.37787 .19996 m .42653 .19649 L .42363 .18068 L p F P
0 g
s
.709 .622 .757 r
.42363 .18068 m .3749 .18415 L .37787 .19996 L p F P
0 g
s
.706 .566 .694 r
.32875 .21245 m .37829 .20892 L .37687 .20105 L p F P
0 g
s
.707 .664 .806 r
.42363 .18068 m .3749 .18415 L .37239 .17115 L p F P
0 g
s
.707 .664 .806 r
.37239 .17115 m .42122 .16767 L .42363 .18068 L p F P
0 g
s
.707 .664 .806 r
.3749 .18415 m .42363 .18068 L .42122 .16767 L p F P
0 g
s
.707 .664 .806 r
.42122 .16767 m .37239 .17115 L .3749 .18415 L p F P
0 g
s
.692 .482 .598 r
.32393 .18519 m .37341 .18167 L .3734 .18159 L p F P
0 g
s
.692 .73 .879 r
.42122 .16767 m .37239 .17115 L .37062 .16243 L p F P
0 g
s
.692 .73 .879 r
.37062 .16243 m .41958 .15894 L .42122 .16767 L p F P
0 g
s
.692 .73 .879 r
.37239 .17115 m .42122 .16767 L .41958 .15894 L p F P
0 g
s
.692 .73 .879 r
.41958 .15894 m .37062 .16243 L .37239 .17115 L p F P
0 g
s
.67 .397 .499 r
.32216 .17444 m .37156 .17092 L .37141 .17004 L p F P
0 g
s
.572 .839 .995 r
.41958 .15894 m .37062 .16243 L .36979 .15899 L p F P
0 g
s
.572 .839 .995 r
.36979 .15899 m .4189 .1555 L .41958 .15894 L p F P
0 g
s
.572 .839 .995 r
.37062 .16243 m .41958 .15894 L .4189 .1555 L p F P
0 g
s
.572 .839 .995 r
.4189 .1555 m .36979 .15899 L .37062 .16243 L p F P
0 g
s
.578 .172 .237 r
.32102 .16681 m .37031 .1633 L .37019 .16241 L p F P
0 g
s
.394 0 0 r
.4189 .1555 m .36979 .15899 L .36996 .16081 L p F P
0 g
s
.578 .172 .237 r
.32059 .16291 m .36977 .15941 L .36996 .16081 L p F P
0 g
s
.578 .172 .237 r
.36996 .16081 m .37019 .16241 L p .33847 .16305 L F P
0 g
s
.578 .172 .237 r
.37019 .16241 m .36996 .16081 L p .33222 .16511 L F P
0 g
s
.655 .354 .449 r
.37001 .16128 m .41926 .15777 L .41946 .1589 L p F P
0 g
s
.655 .354 .449 r
.41946 .1589 m .42063 .16555 L p .37736 .1619 L F P
0 g
s
.655 .354 .449 r
.37736 .1619 m .37001 .16128 L .41946 .1589 L F
.578 .172 .237 r
.37019 .16241 m .37031 .1633 L p .35888 .16321 L F P
0 g
s
.578 .172 .237 r
.35888 .16321 m .33847 .16305 L .37019 .16241 L F
.33847 .16305 m .32059 .16291 L .36996 .16081 L F
.394 0 0 r
.37001 .16128 m .41926 .15777 L .41918 .15731 L p F P
0 g
s
.394 0 0 r
.41918 .15731 m .4189 .1555 L p .37999 .1601 L F P
0 g
s
.394 0 0 r
.37001 .16128 m .41918 .15731 L .37999 .1601 L F
.36996 .16081 m .37001 .16128 L p .37999 .1601 L F P
0 g
s
.394 0 0 r
.37999 .1601 m .4189 .1555 L .36996 .16081 L F
.578 .172 .237 r
.36996 .16081 m .36977 .15941 L p .35224 .16207 L F P
0 g
s
.578 .172 .237 r
.33222 .16511 m .36996 .16081 L .35224 .16207 L F
.32102 .16681 m .37019 .16241 L .33222 .16511 L F
.655 .354 .449 r
.41926 .15777 m .37001 .16128 L .37019 .16241 L p F P
0 g
s
.655 .354 .449 r
.37019 .16241 m .37097 .1673 L p .41017 .15956 L F P
0 g
s
.655 .354 .449 r
.41017 .15956 m .41926 .15777 L .37019 .16241 L F
.67 .397 .499 r
.32102 .16681 m .37031 .1633 L .37097 .1673 L p F P
0 g
s
.67 .397 .499 r
.37097 .1673 m .37141 .17004 L p .34751 .16897 L F P
0 g
s
.67 .397 .499 r
.37141 .17004 m .37097 .1673 L p .32773 .17315 L F P
0 g
s
.691 .475 .59 r
.37125 .16907 m .42063 .16555 L .4208 .16652 L p F P
0 g
s
.691 .475 .59 r
.4208 .16652 m .42286 .17799 L p .37527 .16976 L F P
0 g
s
.691 .475 .59 r
.37527 .16976 m .37125 .16907 L .4208 .16652 L F
.67 .397 .499 r
.37141 .17004 m .37156 .17092 L p .36571 .17044 L F P
0 g
s
.67 .397 .499 r
.36571 .17044 m .34751 .16897 L .37141 .17004 L F
.34751 .16897 m .32102 .16681 L .37097 .1673 L F
.655 .354 .449 r
.37125 .16907 m .42063 .16555 L .42032 .16378 L p F P
0 g
s
.655 .354 .449 r
.42032 .16378 m .41926 .15777 L p .38217 .1665 L F P
0 g
s
.655 .354 .449 r
.37125 .16907 m .42032 .16378 L .38217 .1665 L F
.37097 .1673 m .37125 .16907 L p .38217 .1665 L F P
0 g
s
.655 .354 .449 r
.38217 .1665 m .41926 .15777 L .37097 .1673 L F
.67 .397 .499 r
.37097 .1673 m .37031 .1633 L p .34507 .16914 L F P
0 g
s
.67 .397 .499 r
.32773 .17315 m .37097 .1673 L .34507 .16914 L F
.32216 .17444 m .37141 .17004 L .32773 .17315 L F
.691 .475 .59 r
.42063 .16555 m .37125 .16907 L .37141 .17004 L p F P
0 g
s
.691 .475 .59 r
.37141 .17004 m .37328 .18093 L p .41676 .16681 L F P
0 g
s
.691 .475 .59 r
.41676 .16681 m .42063 .16555 L .37141 .17004 L F
.37328 .18093 m .37338 .18152 L p .37561 .18076 L F P
0 g
s
.691 .475 .59 r
.37561 .18076 m .42063 .16555 L .37328 .18093 L F
.692 .482 .598 r
.3734 .18159 m .37328 .18093 L p .32426 .18509 L F P
0 g
s
.692 .482 .598 r
.37328 .18093 m .37156 .17092 L p .3272 .18421 L F P
0 g
s
.692 .482 .598 r
.32426 .18509 m .37328 .18093 L .3272 .18421 L F
.32393 .18519 m .3734 .18159 L .32426 .18509 L F
.32216 .17444 m .37156 .17092 L .37328 .18093 L p F P
0 g
s
.692 .482 .598 r
.37328 .18093 m .37341 .18167 L p .36989 .18117 L F P
0 g
s
.692 .482 .598 r
.36989 .18117 m .32216 .17444 L .37328 .18093 L F
.691 .475 .59 r
.37338 .18152 m .42286 .17799 L .42275 .17741 L p F P
0 g
s
.691 .475 .59 r
.42275 .17741 m .42063 .16555 L p .37561 .18076 L F P
0 g
s
.691 .475 .59 r
.37338 .18152 m .42275 .17741 L .37561 .18076 L F
.702 .534 .657 r
.42286 .17799 m .37338 .18152 L .3734 .18159 L p F P
0 g
s
.702 .534 .657 r
.3734 .18159 m .37598 .19613 L p .42262 .17809 L F P
0 g
s
.702 .534 .657 r
.42262 .17809 m .42286 .17799 L .3734 .18159 L F
.706 .566 .694 r
.32619 .19821 m .37571 .19469 L .37598 .19613 L p F P
0 g
s
.706 .566 .694 r
.37598 .19613 m .37687 .20105 L p .33147 .1993 L F P
0 g
s
.706 .566 .694 r
.37687 .20105 m .37598 .19613 L p .35472 .20263 L F P
0 g
s
.707 .575 .704 r
.37617 .19721 m .4257 .19368 L .4264 .19752 L p F P
0 g
s
.707 .575 .704 r
.4264 .19752 m .42882 .21081 L p .38797 .20026 L F P
0 g
s
.707 .575 .704 r
.38797 .20026 m .37617 .19721 L .4264 .19752 L F
.706 .566 .694 r
.37687 .20105 m .37829 .20892 L p .34949 .203 L F P
0 g
s
.706 .566 .694 r
.34949 .203 m .33147 .1993 L .37687 .20105 L F
.33147 .1993 m .32619 .19821 L .37598 .19613 L F
.702 .534 .657 r
.37617 .19721 m .4257 .19368 L .4255 .1926 L p F P
0 g
s
.702 .534 .657 r
.4255 .1926 m .42286 .17799 L p .37938 .19589 L F P
0 g
s
.702 .534 .657 r
.37617 .19721 m .4255 .1926 L .37938 .19589 L F
.37598 .19613 m .37617 .19721 L p .37938 .19589 L F P
0 g
s
.702 .534 .657 r
.37938 .19589 m .42286 .17799 L .37598 .19613 L F
.706 .566 .694 r
.37598 .19613 m .37571 .19469 L p .37096 .19649 L F P
0 g
s
.706 .566 .694 r
.35472 .20263 m .37598 .19613 L .37096 .19649 L F
.32875 .21245 m .37687 .20105 L .35472 .20263 L F
.707 .575 .704 r
.4257 .19368 m .37617 .19721 L .37687 .20105 L p F P
0 g
s
.707 .575 .704 r
.37687 .20105 m .37886 .21199 L p .41352 .19844 L F P
0 g
s
.707 .575 .704 r
.41352 .19844 m .4257 .19368 L .37687 .20105 L F
.708 .596 .729 r
.37993 .21781 m .37886 .21199 L p .34913 .22001 L F P
0 g
s
.708 .596 .729 r
.37886 .21199 m .37993 .21781 L p .34639 .2143 L F P
0 g
s
.707 .575 .704 r
.37928 .21434 m .42882 .21081 L .42839 .20846 L p F P
0 g
s
.707 .575 .704 r
.42839 .20846 m .4257 .19368 L p .38566 .2115 L F P
0 g
s
.707 .575 .704 r
.37928 .21434 m .42839 .20846 L .38566 .2115 L F
.708 .596 .729 r
.32875 .21245 m .37829 .20892 L .37886 .21199 L p F P
0 g
s
.708 .596 .729 r
.34639 .2143 m .32875 .21245 L .37886 .21199 L F
.37993 .21781 m .38093 .22322 L p .36121 .21915 L F P
0 g
s
.708 .596 .729 r
.36121 .21915 m .32875 .21245 L .37993 .21781 L F
.709 .611 .745 r
.37928 .21434 m .42882 .21081 L .42945 .21429 L p F P
0 g
s
.709 .611 .745 r
.42945 .21429 m .43186 .2274 L p .39029 .21708 L F P
0 g
s
.709 .611 .745 r
.39029 .21708 m .37928 .21434 L .42945 .21429 L F
.707 .575 .704 r
.37886 .21199 m .37928 .21434 L p .38566 .2115 L F P
0 g
s
.707 .575 .704 r
.38566 .2115 m .4257 .19368 L .37886 .21199 L F
.708 .596 .729 r
.37886 .21199 m .37829 .20892 L p .36824 .21274 L F P
0 g
s
.708 .596 .729 r
.34913 .22001 m .37886 .21199 L .36824 .21274 L F
.33141 .22674 m .37993 .21781 L .34913 .22001 L F
.709 .611 .745 r
.42882 .21081 m .37928 .21434 L .37993 .21781 L p F P
0 g
s
.709 .611 .745 r
.37993 .21781 m .38177 .22768 L p .41657 .21521 L F P
0 g
s
.709 .611 .745 r
.41657 .21521 m .42882 .21081 L .37993 .21781 L F
.38177 .22768 m .38237 .23093 L p .39146 .22699 L F P
0 g
s
.709 .611 .745 r
.39146 .22699 m .42882 .21081 L .38177 .22768 L F
.706 .665 .807 r
.38341 .23641 m .33395 .23993 L .33616 .25094 L p F P
0 g
s
.709 .628 .764 r
.38341 .23641 m .33395 .23993 L .33141 .22674 L p F P
0 g
s
.742 .502 0 r
.42217 .44212 m .41985 .42661 L p .38237 .23093 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.42497 .45543 m
.43478 .45376 L
s
.40254 .45926 m
.42497 .45543 L
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.42442 .45353 L
s
.56067 .44189 m
.53659 .44393 L
s
.45827 .45056 m
.46341 .45012 L
s
.45113 .45726 m
.46098 .48074 L
s
.44922 .45273 m
.45113 .45726 L
s
.53659 .44393 m
.51223 .44598 L
s
.47274 .44932 m
.48777 .44804 L
s
.46341 .45012 m
.4727 .44933 L
s
.51223 .44598 m
.48777 .44804 L
s
.349 .805 .941 r
.47292 .4505 m .42451 .45395 L .42469 .45448 L p F P
0 g
s
.349 .805 .941 r
.42469 .45448 m .47304 .45103 L .47292 .4505 L p F P
0 g
s
.349 .805 .941 r
.42451 .45395 m .47292 .4505 L .47304 .45103 L p F P
0 g
s
.349 .805 .941 r
.47304 .45103 m .42469 .45448 L .42451 .45395 L p F P
0 g
s
.667 .777 .932 r
.47246 .44811 m .424 .45156 L .42451 .45395 L p F P
0 g
s
.667 .777 .932 r
.42451 .45395 m .47292 .4505 L .47246 .44811 L p F P
0 g
s
.667 .777 .932 r
.424 .45156 m .47246 .44811 L .47292 .4505 L p F P
0 g
s
.667 .777 .932 r
.47292 .4505 m .42451 .45395 L .424 .45156 L p F P
0 g
s
.701 .697 .843 r
.47171 .44405 m .4232 .4475 L .424 .45156 L p F P
0 g
s
.701 .697 .843 r
.424 .45156 m .47246 .44811 L .47171 .44405 L p F P
0 g
s
.701 .697 .843 r
.4232 .4475 m .47171 .44405 L .47246 .44811 L p F P
0 g
s
.701 .697 .843 r
.47246 .44811 m .424 .45156 L .4232 .4475 L p F P
0 g
s
.708 .649 .788 r
.47072 .43867 m .42217 .44212 L .4232 .4475 L p F P
0 g
s
.708 .649 .788 r
.4232 .4475 m .47171 .44405 L .47072 .43867 L p F P
0 g
s
.708 .649 .788 r
.47171 .44405 m .4232 .4475 L .42217 .44212 L p F P
0 g
s
.708 .649 .788 r
.42217 .44212 m .47072 .43867 L .47171 .44405 L p F P
0 g
s
.742 .502 0 r
.38554 .24742 m .38341 .23641 L p .38809 .25968 L F P
0 g
s
.742 .502 0 r
.38809 .25968 m .38714 .25539 L .38554 .24742 L p F P
0 g
s
.709 .63 .767 r
.42217 .44212 m .38237 .23093 L .43186 .2274 L p F P
0 g
s
.709 .63 .767 r
.43186 .2274 m .47072 .43867 L .42217 .44212 L p F P
0 g
s
.708 .475 0 r
.42363 .18068 m .42653 .19649 L p .43186 .2274 L F P
0 g
s
.708 .475 0 r
.42122 .16767 m .42363 .18068 L p .43186 .2274 L F P
0 g
s
.708 .475 0 r
.41958 .15894 m .42122 .16767 L p .43186 .2274 L F P
0 g
s
.708 .475 0 r
.4189 .1555 m .41958 .15894 L p .43186 .2274 L F P
0 g
s
.708 .475 0 r
.41926 .15777 m .4189 .1555 L p .43186 .2274 L F P
0 g
s
.394 0 0 r
.36979 .15899 m .4189 .1555 L .41926 .15777 L p F P
0 g
s
.394 0 0 r
.41926 .15777 m .37001 .16128 L .36979 .15899 L p F P
0 g
s
.578 .172 .237 r
.36977 .15941 m .32059 .16291 L .32102 .16681 L p F P
0 g
s
.578 .172 .237 r
.37031 .1633 m .32102 .16681 L .32059 .16291 L p F P
0 g
s
.708 .475 0 r
.42063 .16555 m .41926 .15777 L p .43186 .2274 L F P
0 g
s
.655 .354 .449 r
.42063 .16555 m .37125 .16907 L .37001 .16128 L p F P
0 g
s
.67 .397 .499 r
.37031 .1633 m .32102 .16681 L .32216 .17444 L p F P
0 g
s
.67 .397 .499 r
.37156 .17092 m .32216 .17444 L .32102 .16681 L p F P
0 g
s
.708 .475 0 r
.42286 .17799 m .42063 .16555 L p .43186 .2274 L F P
0 g
s
.691 .475 .59 r
.42286 .17799 m .37338 .18152 L .37125 .16907 L p F P
0 g
s
.692 .482 .598 r
.37156 .17092 m .32216 .17444 L .32393 .18519 L p F P
0 g
s
.692 .482 .598 r
.37341 .18167 m .32393 .18519 L .32216 .17444 L p F P
0 g
s
.709 .628 .764 r
.38093 .22322 m .33141 .22674 L .33395 .23993 L p F P
0 g
s
.708 .475 0 r
.4257 .19368 m .42286 .17799 L p .43186 .2274 L F P
0 g
s
.702 .534 .657 r
.37338 .18152 m .42286 .17799 L .4257 .19368 L p F P
0 g
s
.702 .534 .657 r
.4257 .19368 m .37617 .19721 L .37338 .18152 L p F P
0 g
s
.702 .531 .654 r
.37341 .18167 m .32393 .18519 L .32619 .19821 L p F P
0 g
s
.702 .531 .654 r
.32619 .19821 m .37571 .19469 L .37341 .18167 L p F P
0 g
s
.702 .531 .654 r
.32393 .18519 m .37341 .18167 L .37571 .19469 L p F P
0 g
s
.702 .531 .654 r
.37571 .19469 m .32619 .19821 L .32393 .18519 L p F P
0 g
s
.708 .475 0 r
.43186 .2274 m .42882 .21081 L .4257 .19368 L p F P
0 g
s
.709 .611 .745 r
.43186 .2274 m .38237 .23093 L .37928 .21434 L p F P
0 g
s
.708 .596 .729 r
.37829 .20892 m .32875 .21245 L .33141 .22674 L p F P
0 g
s
.708 .596 .729 r
.38093 .22322 m .33141 .22674 L .32875 .21245 L p F P
0 g
s
.706 .566 .694 r
.37571 .19469 m .32619 .19821 L .32875 .21245 L p F P
0 g
s
.706 .566 .694 r
.37829 .20892 m .32875 .21245 L .32619 .19821 L p F P
0 g
s
.707 .575 .704 r
.42882 .21081 m .37928 .21434 L .37617 .19721 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d2`00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d3000000:06@000030000
002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000I00006@0
000C06@000030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000I00006@0000C06@000800000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000001T0000I00001<0I0000P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<0000006@0001T0000501T0002000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
NP2dTk@00`000000I00006@0000D06@000800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000001T0000I00001@0I0000P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<0000006@0001T0000501T0002000003d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000I00006@0000D06@000800000?@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000001T0000I00001@0I0000P00000m0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<0000006@0001T0000501T0002000003d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000I00006@0000D06@000<00000?02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000001T0000I00001D0I0000P00000l0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<0000006@0001T00005@1T000200000100]9>d1P00000V0;BC
]0030000002dTk@0]9>d01D0]9>d1`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000001T0000I00001D0
I0000P0000040;BC]18000009P2dTk@00`000000]9>d0;BC]0080;BC]0d000001P2B:CT00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000001T0000I0000100I0001P00000506@000`00000
1@2WFW800`000000]9>d0;BC]00R0;BC]0d000004`2B:CT00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000001T0000I00000@0I0003000000509</?0H000004@2WFW82000001L0]9>d3000
000Q098Y>@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1`00000609</?0`000005P2WFW82
000000X0]9>d3@00000V098Y>@P00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@=000000/0ZfEo00<000000:MJ
LP2WFW802P2WFW8F000002@0TRTi3`0000070;5nW0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000:]UO`2[IGl05@2[IGl=000000/0/7VG00<00000098Y>@2B:CT07@2B:CT?000001H0
/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000ZfEo0:]UO`0@0:]UO`H00000
5`2`NIL00`000000TRTi098Y>@0=098Y>A0000009P2aOY`00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002[IGl0ZfEo00<0ZfEo300000050;5kV@030000002`NIL0/7VG01D0/7VG4000
000f0;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000A0;5kV@030000002`NIL0
/7VG01D0/7VG0P0000140;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;5k
V@2aNiT05@2aNiT00`000000/7VG0;1iU`0E0;1iU`030000002aOY`0/GjL0480/GjL00<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000/G^I0;5kV@0E0;5kV@030000002`NIL0/7VG00X0
/7VG300000140;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P00000F0;5kV@d00000
2`2cR:P00`000000/GjL0;5nW0130;5nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;5kV@2aNiT02@2aNiT<000001L0/hRX00<000000;5nW02aOY`0302aOY`00`2dTk@0/GjL0;5n
W00d0;5nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000000;0;>7Y`030000002cR:P0
/hRX01D0/hRX00<000000;5nW02aOY`01P2aOY`00`2dTk@0/GjL0;5nW00c0;5nW0P00000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000/hNW0;>7Y`0D0;>7Y`8000005`2cR:P00`000000/GjL0;FTb00]0;5n
W0h000001`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cQjL0/hNW01@0
/hNW0P00000G0;>8Z0030000002aOY`0/GjL01h0/GjL3`00000E0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;>7Y`2cQjL05@2cQjL00`000000/hRX0;>8Z00E0;>8Z0030000
002aOY`0/GjL0100/GjL3P00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;>7Y`2cQjL0502cQjL00`000000/hRX0;>8Z00@0;>8Z0H000000`2aOY`?000003<0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hNW0;>7Y`090;>7Y`d000001@2cR:P<
000000D0]9>d100000120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000<0;B@
/@H000004@2dTk@2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]92a0;B@/@0E0;B@/@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@P2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01D0]92a00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/@2dT;405@2dT;400`000000]9>d0;BC]00E0;BC]0800000@`2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000;BC]02dTk@05@2dTk@2
000004@0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92a0;B@/@0E0;B@
/@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002dT;40]92a00X0]92a3000000B0;BC]0H00000A02dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0d000002`2eV;X00`000000]9>d0;BC]0040;BC]0`00000
1@2eW;h00`000000]9>d0;BC]00k0;BC]0P00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]IRj0;FH
^P0E0;FH^PL000004@2eW;h00`000000]9>d0;BC]00/0;BC]0l000001`2eYLP00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002eV;X0]IRj01D0]IRj00<000000;FL_P2eW;h05@2eW;h2
000001h0]9>d3`00000F0;FUb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;FH
^P2eV;X05@2eV;X00`000000]Ibn0;FL_P0E0;FL_P8000003`2dTk@?000002H0]JG800<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]IRj0;FH^P0D0;FH^P8000005P2eW;hA000003D0
]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]IRj0;FH^P0@0;FH^PH00000
5`2eW;h00`000000]JG80;FUb0120;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;FH^P2eV;X0102eV;X<000000D0]J3300<000000;FL_P2eW;h05@2eW;h00`000000]JG80;FU
b0120;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d1`00000A0;FP``030000002eW;h0
]Ibn0100]Ibn1`0000130;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;FP
``2eX<<05@2eX<<2000000D0]Ibn300000050;FQa0800000@`2eYLP00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002eX<<0]J3301D0]J331`00000A0;FQa0800000A02eYLP00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002eX<<0]J3301D0]J330P00000G0;FQa0030000
002eYLP0]JG80480]JG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]J330;FP
``0E0;FP``030000002eXL@0]J7401D0]J7400<000000;FUb02eYLP0>`2eYLP800000:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;FP``2eX<<02P2eX<<=000001H0]J740P00000]0;FUb0l000001`2Zanl0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0d000002`2dZ/h2000001H0]J740P00000N0;FU
b0l000005P2Zanl00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dZ/h0]:[>01D0
]:[>0P00000F0;FQa08000003`2eYLP?000002H0Z/O_00<000000;BC]02dTk@0ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]:[>0;BZcP0E0;BZcP030000002eXL@0]J7401@0]J744@00000_0:[7k`L00000
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]:[>0;BZcP0E0;BZcP030000002eXL@0]J7401D0]J7400<0
00000:[7k`2Zanl0;`2Zanl=00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BZcP2dZ/h0402dZ/h7
000001H0]J7400<000000:[7k`2Zanl08P2Zanl=000000L0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000]:[>0;BZcP030;BZcP`000001@2b]md2000001H0]J740P00000G0:[7
k``00000100^]=d00`000000L^3907;Pb@0<07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@600000140
/[OM0P00000F0;FQa08000002P2Zanl=00000100;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;:gg@2b]md0502b]md2000001H0]J7430000009001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;:gg@2b]md0402b]md6000001L0]J7400<000000;BC]02dTk@01`2dTk@2000000P006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000/[OM0;:gg@040;:gg@`000001@2Tc_H00`000000]J740;FQa00E0;FQa0030000002dTk@0
]9>d00T0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d1`00000A0:C>mP8000005P2eXL@2000000d0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002Tc_H0Y<kf00@0Y<kf3000000508GHo`8000005P2eXL@2000000l0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d1P00000B08GH
o`030000002eXL@0]J7401@0]J740P00000A0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
QMSo08GHo`0E08GHo`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]00300000025f?l0QMSo01@0QMSo00<000000;FQa02eXL@0
5@2eXL@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
000008GHo`25f?l05025f?l2000001H0]J7400<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]08000005P25f?l00`000000]J740;FQa00D0;FQa08000006`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]00300000025f?l0QMSo00<0QMSo00<0[gB@08GH
o`25f?l03P25f?l00`000000]J740;FQa00D0;FQa08000006`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0250;BC]00300000025f?l0QMSo01@0QMSo00<000000;FQa02eXL@0502eXL@2000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001D0QMSo00<000000;FQa02eXL@0
5@2eXL@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
000008GHo`25f?l01`25f?l00`2_M900QMSo08GHo`0:08GHo`030000002eXL@0]J7401@0]J7400<0
00000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]00300000025f?l0
QMSo01@0QMSo00<000000;FQa02eXL@0502eXL@2000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000QMSo08GHo`0D08GHo`030000002eXL@0]J7401@0]J740P00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000=08GHo`030:mdT025f?l0QMSo00D0
QMSo00<000000;FQa02eXL@0502eXL@2000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000QMSo08GHo`0C08GHo`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]00300000025f?l0QMSo01<0QMSo00<0
00000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d0P00000A08GHo`050:59GP25f?l0QMSo08GHo`0000005P2eXL@2000001T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000QMSo08GHo`0C08GHo`030000002eXL@0
]J7401@0]J740P00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0000008GH
o`25f?l04`25f?l00`000000]J740;FQa00D0;FQa08000006@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0280;BC]00300000025f?l0QMSo00l0QMSo1@00000G0;FQa0030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000QMSo08GHo`0308GHo``00000
0`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@600000100]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;FQa02eXL@0502eXL@2
000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]J740;FQa00D0;FQ
a0800000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002eXL@0]J7401@0
]J740P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;FQa02eXL@0
5@2eXL@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<0
00000;FQa02eXL@0502eXL@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000;FQa02eXL@0502eXL@2000001L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X02dTk@00`000000]J740;FQa00D0;FQa08000005`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02P0;BC]0030000002eXL@0]J7401@0]J740P00000G0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;FQa02eXL@0502eXL@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;FQ
a02eXL@0502eXL@2000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000
]J740;FQa00D0;FQa08000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000
002eXL@0]J7401@0]J740P00000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<0
00000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:80]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:80]9>d00<000000;FQa02eXL@0502eXL@2000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0XP2dTk@00`000000]J740;FQa00D0;FQa08000005@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02R0;BC]0030000002eXL@0]J7401@0]J740P00000E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;FQa02eXL@0502eXL@0
0`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;FQ
a02eXL@0502eXL@2000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000
]J740;FQa00D0;FQa0800000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000
002eXL@0]J7401@0]J740P00000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<0
00000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@0502eXL@2000001<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00D0;FQa0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002eXL@0]J7401@0]J740P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;FQa02eXL@05@2eXL@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;FQ
a02eXL@0502eXL@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;FQa02eXL@0502eXL@200000180]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]J740;FQa00D0;FQa08000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002eXL@0]J7401@0]J740P00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@0502eXL@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQa02eXL@0
502eXL@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]J740;FQ
a00D0;FQa08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002eXL@0
]J7401D0]J7400<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02W0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401@0]J740P00000@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;FQa02eXL@0502eXL@200000100]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]J740;FQa00D0;FQa0800000402dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002eXL@0]J7401@0
]J7400<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000
002eXL@0]J7401@0]J740P00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0
00000;FQa02eXL@0502eXL@2000000l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
0`000000]J740;FQa00D0;FQa08000003`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]J740;FQa00D0;FQa0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@0
3@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000002eXL@0]J7401@0]J740P00000>0;BC]0030000002dTk@0]9>d03d0]9>d0P00
000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]J740;FQa00D
0;FQa08000003P2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]J74
0;FQa00D0;FQa0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d
1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0`00000F0;FQa0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:@0]9>d100000020;BC]0030000002eXL@0]J7401@0]J7400<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<00000
0;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]J740;FQa00D0;FQa08000003@2dTk@00`00
0000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003
0000002eXL@0]J7401D0]J7400<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00O0;BC]0D0
00004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]J74
0;FQa00D0;FQa0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d
2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;FQa02eXL@02@2e
XL@<000000d0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:/0]9>d3000000;0;FVb@030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002eY/T0]JK9
00l0]JK91`00000<0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:/0]9>d00<000000;FVb@2eY/T00`2eY/T<000000D0/k;G0P00000<0;BC]0d0
0000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0H000003@2c/]L700000080]9>d
4000001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;>be`2c/]L0102c
/]LI000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]1/000002@2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d5P0000040;6@]0030000003aYG40lJEa00D0lJEa00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;000000@0]9>d200000030;BC]0<0
0000102aT;@5000000D0DloQ00<0000005??h@1Ccn402P2dTk@00`000000]9>d0;BC]01X0;BC]003
0000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P0000090;BC]0H000001P2dTk@@0000000305??
h@000000DloQ00<0DloQ0P00000;0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000:0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;6@]02aT;@00`2aT;@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000@0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;6@]02aT;@00P2aT;@00`000000]9>d0;BC]0090;BC]0030000002dTk@0
]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000001@0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000/I2d0;6@]0020;6@]08000002P2dTk@00`000000]9>d0;BC]01S0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000602dTk@00`000000
]9>d0;BC]0030;BC]0030000002aT;@0/I2d0080/I2d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
7@2dTk@00`000000]9>d0;BC]0020;BC]0030000002aT;@0/I2d0080/I2d0P0000090;BC]0030000
002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000Q0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;6@]02aT;@00P2aT;@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5
000003L0]9>d0P00000V0;BC]0030000002dTk@0]9>d0080]9>d00<000000;6@]02aT;@00P2aT;@2
000000P0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC
]0800000:02dTk@00`000000]9>d0;BC]0030;BC]0060000002aT;@0/I2d0;6@]0000000lJEa202d
Tk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000Z
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;6@]02aT;@00P2aT;@5000000@0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@20000
02d0]9>d00<000000;BC]02dTk@00`2dTk@00`000000/I2d0;6@]002000000<0lJEa00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d0P0000100;BC]0030000002dTk@0]9>d02d0]9>d00@000000;BC]02dTk@0]9>d1@0000020;6@
]0050000003aYG40lJEa0?6UL@0000000`2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02d0]9>d1@0000020;BC
]0030000002aT;@0/I2d00L000000`2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00Y0;BC]0@0
0000202dTk@7000000D0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@08`2dTk@5000000l0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0200]9>d0`00000D0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l
0;BC]0800000>02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000f0;BC]0030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000003@0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01@0;BC]003
0000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000<P2dTk@00`000000]9>d
0;BC]0040;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4
000002/0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@8000002P0]9>d1000000X0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002@0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000802dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00
000K0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<0
00000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0
]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC
]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv174.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .192 r
.56786 .18959 m .572 .2166 L p .57627 .23529 L F P
0 g
s
0 0 .192 r
.56469 .16679 m .56786 .18959 L p .57627 .23529 L F P
0 g
s
.707 .577 .707 r
.56126 .18998 m .56786 .18959 L .5705 .20681 L p F P
0 g
s
.707 .577 .707 r
.5705 .20681 m .57071 .20817 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56126 .18998 m .5705 .20681 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57009 .20795 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57009 .20795 m .57025 .20729 L p .56126 .18998 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57009 .20795 L .56126 .18998 L F
.707 .644 .783 r
.56786 .18959 m .56126 .18998 L p .5609 .18926 L F P
0 g
s
.707 .644 .783 r
.56469 .16679 m .56786 .18959 L p .5609 .18926 L F P
0 g
s
.707 .644 .783 r
.55028 .16766 m .56469 .16679 L p .56187 .18349 L F P
0 g
s
.707 .644 .783 r
.5569 .18112 m .56187 .18349 L .5609 .18926 L F
.55028 .16766 m .56187 .18349 L .5569 .18112 L F
0 .455 .835 r
.55356 .19981 m .55659 .18287 L p .52389 .16538 L F P
0 g
s
0 .455 .835 r
.55659 .18287 m .5569 .18112 L p .53108 .16881 L F P
0 g
s
0 .455 .835 r
.52389 .16538 m .55659 .18287 L .53108 .16881 L F
.666 .773 .929 r
.56469 .16679 m .53108 .16881 L p .52827 .16726 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56126 .18998 L .55918 .18576 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52301 .16436 L F P
0 g
s
.666 .773 .929 r
.51471 .15979 m .56369 .15685 L p .5397 .1639 L F P
0 g
s
.666 .773 .929 r
.52183 .16371 m .5397 .1639 L .52827 .16726 L F
.51471 .15979 m .5397 .1639 L .52183 .16371 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16371 L p .47851 .16324 L F P
0 g
s
0 .455 .835 r
.52183 .16371 m .52046 .18477 L p .52301 .16436 L F P
0 g
s
.666 .773 .929 r
.56369 .15685 m .56469 .16679 L p .52827 .16726 L F P
0 g
s
.707 .644 .783 r
.53108 .16881 m .55028 .16766 L p .5569 .18112 L F P
0 g
s
0 .455 .835 r
.5569 .18112 m .55726 .17911 L p .52389 .16538 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52389 .16538 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47851 .16324 L F P
0 g
s
.238 .738 .904 r
.47814 .16323 m .47954 .18477 L p .47851 .16324 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .599 .732 r
.33292 .18618 m .37922 .1834 L .38382 .21289 L p F P
0 g
s
.708 .599 .732 r
.33758 .21566 m .38382 .21289 L .37922 .1834 L p F P
0 g
s
.708 .599 .732 r
.37922 .1834 m .33292 .18618 L .33758 .21566 L p F P
0 g
s
.708 .635 .774 r
.37922 .1834 m .33292 .18618 L .32856 .15995 L p F P
0 g
s
.708 .635 .774 r
.32856 .15995 m .37499 .15716 L .37922 .1834 L p F P
0 g
s
.708 .635 .774 r
.33292 .18618 m .37922 .1834 L .37499 .15716 L p F P
0 g
s
.751 .526 0 r
.3754 .16398 m .38027 .19183 L .37792 .17928 L F
.708 .635 .774 r
.37499 .15716 m .32856 .15995 L .33292 .18618 L p F P
0 g
s
.702 .684 .829 r
.37499 .15716 m .32856 .15995 L .32499 .13998 L p F P
0 g
s
.702 .684 .829 r
.32856 .15995 m .37499 .15716 L .37162 .13719 L p F P
0 g
s
.702 .684 .829 r
.37162 .13719 m .32499 .13998 L .32856 .15995 L p F P
0 g
s
.702 .684 .829 r
.32499 .13998 m .37162 .13719 L .37499 .15716 L p F P
0 g
s
.669 .768 .925 r
.37162 .13719 m .32499 .13998 L .32265 .12868 L p F P
0 g
s
.669 .768 .925 r
.32265 .12868 m .36951 .12587 L .37162 .13719 L p F P
0 g
s
.669 .768 .925 r
.32499 .13998 m .37162 .13719 L .36951 .12587 L p F P
0 g
s
.669 .768 .925 r
.36951 .12587 m .32265 .12868 L .32499 .13998 L p F P
0 g
s
.208 .73 .853 r
.36951 .12587 m .32265 .12868 L .32181 .12749 L p F P
0 g
s
.208 .73 .853 r
.32265 .12868 m .36951 .12587 L .36893 .12467 L p F P
0 g
s
.208 .73 .853 r
.32181 .12749 m .36893 .12467 L .36951 .12587 L p F P
0 g
s
.751 .526 0 r
.36893 .12467 m .3711 .13751 L .3754 .16398 L F
.37538 .16387 m .38027 .19183 L .3754 .16398 L F
.37511 .16128 m .38027 .19183 L .37538 .16387 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16426 L p .4469 .17975 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16323 L p .45947 .1731 L F P
0 g
s
.502 .908 .835 r
.4469 .17975 m .47821 .16426 L .45947 .1731 L F
.706 .564 .692 r
.33758 .21566 m .38382 .21289 L .38828 .24227 L p F P
0 g
s
.706 .564 .692 r
.34201 .24504 m .38828 .24227 L .38382 .21289 L p F P
0 g
s
.706 .564 .692 r
.38382 .21289 m .33758 .21566 L .34201 .24504 L p F P
0 g
s
.708 .599 .732 r
.38382 .21289 m .33758 .21566 L .33292 .18618 L p F P
0 g
s
.706 .564 .692 r
.38828 .24227 m .34201 .24504 L .33758 .21566 L p F P
0 g
s
.701 .522 .644 r
.34201 .24504 m .38828 .24227 L .39209 .26823 L p F P
0 g
s
.701 .522 .644 r
.38828 .24227 m .34201 .24504 L .3457 .27101 L p F P
0 g
s
.696 .497 .614 r
.36519 .25033 m .36221 .22918 L p .38586 .23012 L F P
0 g
s
.751 .526 0 r
.38382 .21289 m .38828 .24227 L p .38293 .20973 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5652 .21701 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56858 .21062 L .5652 .21701 L F
.56858 .21062 m .55356 .24845 L .5652 .21701 L F
.56621 .22413 m .55356 .24845 L p .56858 .21062 L F P
0 g
s
.751 .526 0 r
.38033 .19392 m .38182 .20202 L .38293 .20973 L F
.38182 .20202 m .38382 .21289 L .38293 .20973 L F
.3792 .18657 m .38382 .21289 L .38033 .19392 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.751 .526 0 r
.37792 .17928 m .3792 .18657 L .38033 .19392 L F
.38027 .19183 m .38382 .21289 L .3792 .18657 L F
.37881 .18407 m .3792 .18657 L .37792 .17928 L F
.38027 .19183 m .3792 .18657 L .37881 .18407 L F
.707 .577 .707 r
.36221 .22918 m .35807 .20217 L p .38184 .20377 L F P
0 g
s
.68 .821 .38 r
.57017 .20764 m .56621 .22413 L p .56858 .21062 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.666 .773 .929 r
.3543 .17941 m .35234 .16952 L p .37603 .16922 L F P
0 g
s
.751 .526 0 r
.37922 .1834 m .38186 .20035 L p .37499 .16013 L F P
0 g
s
.751 .526 0 r
.3748 .1583 m .37922 .1834 L .37499 .16013 L F
.37005 .13109 m .37922 .1834 L .37058 .13432 L F
.36893 .12467 m .38186 .20035 L .38027 .19183 L F
.707 .644 .783 r
.35807 .20217 m .3543 .17941 L p .37809 .18054 L F P
0 g
s
.707 .644 .783 r
.37809 .18054 m .38136 .20068 L .35807 .20217 L F
.666 .773 .929 r
.37603 .16922 m .37764 .17778 L .3543 .17941 L F
.707 .577 .707 r
.38552 .22778 m .36221 .22918 L p .38184 .20377 L F P
0 g
s
.701 .522 .644 r
.3457 .27101 m .39209 .26823 L .38828 .24227 L p F P
0 g
s
.751 .526 0 r
.38828 .24227 m .39209 .26823 L p .38517 .22535 L F P
0 g
s
.707 .577 .707 r
.35807 .20217 m .38138 .20077 L p .38184 .20377 L F P
0 g
s
.707 .644 .783 r
.3543 .17941 m .37768 .17801 L p .37809 .18054 L F P
0 g
s
.751 .526 0 r
.36893 .12467 m .37792 .17928 L .37665 .1725 L F
.37499 .15716 m .37922 .1834 L p .36893 .12467 L F P
0 g
s
.666 .773 .929 r
.35234 .16952 m .37589 .16848 L .37603 .16922 L F
.696 .497 .614 r
.36221 .22918 m .38552 .22778 L p .38586 .23012 L F P
0 g
s
.696 .497 .614 r
.38856 .24892 m .36519 .25033 L p .38586 .23012 L F P
0 g
s
.666 .773 .929 r
.35234 .16952 m .37582 .16811 L p .37589 .16848 L F P
0 g
s
.576 .164 .223 r
.37582 .16811 m .35234 .16952 L p .37647 .17426 L F P
0 g
s
.666 .773 .929 r
.37768 .17801 m .3543 .17941 L p .37764 .17778 L F P
0 g
s
.751 .526 0 r
.38036 .19452 m .38293 .20973 L .38365 .21477 L F
.37792 .17928 m .38293 .20973 L .37665 .1725 L F
.38186 .20035 m .38382 .21289 L p .38027 .19183 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .644 .783 r
.4348 .19757 m .38138 .20077 L p .43492 .19734 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43142 .20443 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44305 .18084 L p .4348 .19757 L F P
0 g
s
.76 .881 .465 r
.43142 .20443 m .44317 .18148 L .4348 .19757 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4308 .20526 m .56126 .18998 L .56912 .20946 L F
.39331 .20412 m .43314 .20077 L .4308 .20526 L F
.707 .644 .783 r
.43495 .19727 m .38138 .20077 L .38136 .20068 L F
.5609 .18926 m .43492 .19734 L .43495 .19727 L F
.43492 .19734 m .38138 .20077 L .43495 .19727 L F
.37809 .18054 m .5609 .18926 L .38136 .20068 L F
.37809 .18054 m .45643 .17453 L .43767 .18338 L F
.707 .577 .707 r
.39657 .20264 m .43365 .19979 L .39331 .20412 L F
.43365 .19979 m .43314 .20077 L .39331 .20412 L F
.707 .644 .783 r
.38138 .20077 m .35807 .20217 L p .38136 .20068 L F P
0 g
s
.751 .526 0 r
.38036 .19452 m .38365 .21477 L .38517 .22535 L F
.707 .577 .707 r
.38138 .20077 m .4348 .19757 L p .38184 .20377 L F P
0 g
s
.707 .577 .707 r
.4348 .19757 m .43365 .19979 L .38184 .20377 L F
.707 .644 .783 r
.43767 .18338 m .53108 .16881 L .5609 .18926 L F
.502 .908 .835 r
.44575 .17957 m .44317 .18148 L .44696 .17976 L F
.44305 .18084 m .44317 .18148 L p .44575 .17957 L F P
0 g
s
.666 .773 .929 r
.53108 .16881 m .37768 .17801 L p .52827 .16726 L F P
0 g
s
.666 .773 .929 r
.52827 .16726 m .37768 .17801 L .37764 .17778 L F
.751 .526 0 r
.36893 .12467 m .37665 .1725 L .37581 .16804 L F
.666 .773 .929 r
.37603 .16922 m .47661 .16404 L .46908 .16802 L F
.37589 .16848 m .47661 .16404 L .37603 .16922 L F
.37603 .16922 m .46908 .16802 L .37764 .17778 L F
.46908 .16802 m .52827 .16726 L .46173 .17191 L F
.46908 .16802 m .46173 .17191 L .37764 .17778 L F
.707 .644 .783 r
.37768 .17801 m .45947 .1731 L p .37809 .18054 L F P
0 g
s
.502 .908 .835 r
.44575 .17957 m .4469 .17975 L .4582 .1737 L F
.707 .644 .783 r
.45947 .1731 m .45643 .17453 L .37809 .18054 L F
.666 .773 .929 r
.37589 .16848 m .4605 .16304 L .47661 .16404 L F
.4605 .16304 m .51471 .15979 L p .52183 .16371 L F P
0 g
s
.666 .773 .929 r
.4605 .16304 m .52183 .16371 L .52827 .16726 L F
.502 .908 .835 r
.47814 .16323 m .47813 .16304 L p .4469 .17975 L F P
0 g
s
.707 .644 .783 r
.45947 .1731 m .53108 .16881 L p .45643 .17453 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44575 .17957 L F P
0 g
s
.502 .908 .835 r
.44575 .17957 m .4582 .1737 L .47813 .16304 L F
.707 .644 .783 r
.45643 .17453 m .53108 .16881 L .43767 .18338 L F
.76 .881 .465 r
.44305 .18084 m .44274 .17911 L p .43254 .20192 L F P
0 g
s
.76 .881 .465 r
.43142 .20443 m .4348 .19757 L .43254 .20192 L F
.4348 .19757 m .44305 .18084 L .43254 .20192 L F
.707 .577 .707 r
.4348 .19757 m .56126 .18998 L p .43365 .19979 L F P
0 g
s
.707 .577 .707 r
.43365 .19979 m .56126 .18998 L .43314 .20077 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43142 .20443 L .43254 .20192 L F
.4312 .2045 m .43254 .20192 L .44274 .17911 L F
.707 .577 .707 r
.43314 .20077 m .56126 .18998 L .4308 .20526 L F
.707 .644 .783 r
.56126 .18998 m .4348 .19757 L p .5609 .18926 L F P
0 g
s
.707 .644 .783 r
.5609 .18926 m .4348 .19757 L .43492 .19734 L F
.751 .526 0 r
.37665 .1725 m .38036 .19452 L .38517 .22535 L F
.701 .522 .644 r
.39209 .26823 m .3457 .27101 L .34201 .24504 L p F P
0 g
s
.688 .456 .567 r
.3457 .27101 m .39209 .26823 L .39481 .28778 L p F P
0 g
s
.688 .456 .567 r
.34824 .29057 m .39481 .28778 L .39209 .26823 L p F P
0 g
s
.688 .456 .567 r
.39209 .26823 m .3457 .27101 L .34824 .29057 L p F P
0 g
s
.587 .185 .248 r
.36586 .25759 m .36519 .25033 L p .38865 .24973 L F P
0 g
s
.751 .526 0 r
.39209 .26823 m .39481 .28778 L p .38839 .24732 L F P
0 g
s
.751 .526 0 r
.3878 .24182 m .39209 .26823 L .38839 .24732 L F
.37665 .1725 m .38774 .24125 L .37581 .16804 L F
.38774 .24125 m .39209 .26823 L .3878 .24182 L F
.38774 .24125 m .3878 .24182 L .37581 .16804 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44069 .22951 L F P
0 g
s
.696 .497 .614 r
.4429 .23241 m .5652 .21701 L .55695 .23256 L F
.4429 .23241 m .55695 .23256 L .5478 .2366 L F
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .54053 .23981 L F P
0 g
s
.446 .876 .788 r
.5531 .23476 m .52046 .26349 L .54053 .23981 L F
.587 .185 .248 r
.4776 .24746 m .5379 .24087 L .5245 .24626 L F
0 .411 .788 r
.44644 .24845 m .44341 .23426 L p .46892 .24411 L F P
0 g
s
0 .411 .788 r
.47699 .24722 m .47611 .24726 L .46892 .24411 L F
.47611 .24726 m .44644 .24845 L .46892 .24411 L F
0 0 .38 r
.44341 .23426 m .44644 .24845 L p .44069 .22951 L F P
0 g
s
.751 .526 0 r
.37581 .16804 m .3878 .24182 L .38839 .24732 L F
.38293 .20973 m .38828 .24227 L .38517 .22535 L F
.587 .185 .248 r
.36519 .25033 m .38856 .24892 L p .38865 .24973 L F P
0 g
s
.587 .185 .248 r
.38934 .25618 m .36586 .25759 L p .38865 .24973 L F P
0 g
s
.688 .456 .567 r
.39481 .28778 m .34824 .29057 L .3457 .27101 L p F P
0 g
s
.634 .293 .375 r
.34824 .29057 m .39481 .28778 L .39611 .29859 L p F P
0 g
s
.634 .293 .375 r
.34931 .30139 m .39611 .29859 L .39481 .28778 L p F P
0 g
s
.634 .293 .375 r
.39481 .28778 m .34824 .29057 L .34931 .30139 L p F P
0 g
s
.751 .526 0 r
.39481 .28778 m .39611 .29859 L p .39017 .26055 L F P
0 g
s
.751 .526 0 r
.36893 .12467 m .39219 .27129 L .39017 .26055 L F
.39219 .27129 m .39481 .28778 L .39017 .26055 L F
.767 .539 0 r
.36221 .22918 m .36519 .25033 L p .36394 .24802 L F P
0 g
s
.767 .539 0 r
.36519 .25033 m .36586 .25759 L .36394 .24802 L p F P
0 g
s
.662 .778 .935 r
.36394 .24802 m .36586 .25759 L p .38914 .25512 L F P
0 g
s
.696 .497 .614 r
.38586 .23012 m .44214 .23238 L .38856 .24892 L F
.446 .876 .788 r
.55425 .23375 m .5531 .23476 L .54053 .23981 L F
0 0 .38 r
.44183 .23039 m .44341 .23426 L .44069 .22951 L F
.4431 .23279 m .44341 .23426 L p .44183 .23039 L F P
0 g
s
.696 .497 .614 r
.44214 .23238 m .5478 .2366 L .46694 .24324 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55425 .23375 L F P
0 g
s
.446 .876 .788 r
.55695 .23256 m .55356 .24845 L p .55425 .23375 L F P
0 g
s
.696 .497 .614 r
.5478 .2366 m .55466 .23688 L .54571 .23753 L F
.5478 .2366 m .54571 .23753 L .46694 .24324 L F
.446 .876 .788 r
.55726 .23111 m .55695 .23256 L p .55425 .23375 L F P
0 g
s
.587 .185 .248 r
.47434 .2462 m .5379 .24087 L .4776 .24746 L F
.696 .497 .614 r
.4396 .22619 m .5652 .21701 L .4429 .23241 L F
.587 .185 .248 r
.45002 .24578 m .54009 .23999 L .45137 .24813 L F
.54009 .23999 m .5379 .24087 L .45137 .24813 L F
.446 .876 .788 r
.52179 .2481 m .52186 .24732 L p .54053 .23981 L F P
0 g
s
.587 .185 .248 r
.38856 .24892 m .57557 .23771 L p .38865 .24973 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47699 .24722 L F P
0 g
s
0 .411 .788 r
.47817 .24768 m .47954 .26349 L p .47699 .24722 L F P
0 g
s
.662 .778 .935 r
.38753 .2466 m .36394 .24802 L p .38914 .25512 L F P
0 g
s
.634 .293 .375 r
.39611 .29859 m .34931 .30139 L .34824 .29057 L p F P
0 g
s
.051 0 0 r
.34931 .30139 m .39611 .29859 L .39582 .29928 L p F P
0 g
s
.051 0 0 r
.34877 .3021 m .39582 .29928 L .39611 .29859 L p F P
0 g
s
.051 0 0 r
.39611 .29859 m .34931 .30139 L .34877 .3021 L p F P
0 g
s
.662 .778 .935 r
.36586 .25759 m .38934 .25618 L p .38914 .25512 L F P
0 g
s
.751 .526 0 r
.39611 .29859 m .39582 .29928 L p .3885 .25172 L F P
0 g
s
.751 .526 0 r
.36893 .12467 m .39017 .26055 L .3885 .25172 L F
.39017 .26055 m .39611 .29859 L .3885 .25172 L F
.587 .185 .248 r
.38865 .24973 m .4776 .24746 L .38934 .25618 L F
.57721 .24492 m .5395 .24718 L p .4776 .24746 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47817 .24768 L p .52149 .24732 L F P
0 g
s
.587 .185 .248 r
.4776 .24746 m .5395 .24718 L .47817 .24768 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.587 .185 .248 r
.5395 .24718 m .48529 .25043 L p .47817 .24768 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52149 .24732 L F P
0 g
s
.183 .707 .866 r
.47817 .24768 m .47813 .24718 L p .52149 .24732 L F P
0 g
s
.587 .185 .248 r
.48529 .25043 m .38934 .25618 L p .4776 .24746 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47817 .24768 L p .47699 .24722 L F P
0 g
s
.696 .497 .614 r
.55351 .23904 m .46892 .24411 L p .55466 .23688 L F P
0 g
s
.696 .497 .614 r
.55466 .23688 m .46892 .24411 L .46694 .24324 L F
0 .411 .788 r
.47699 .24722 m .46892 .24411 L .44274 .23111 L F
.44341 .23426 m .4431 .23279 L p .46892 .24411 L F P
0 g
s
0 .411 .788 r
.4431 .23279 m .44274 .23111 L p .46892 .24411 L F P
0 g
s
.696 .497 .614 r
.46892 .24411 m .38856 .24892 L p .46694 .24324 L F P
0 g
s
.446 .876 .788 r
.55425 .23375 m .54053 .23981 L .52187 .24718 L F
.52186 .24732 m .52187 .24718 L p .54053 .23981 L F P
0 g
s
.587 .185 .248 r
.54009 .23999 m .57557 .23771 L .5379 .24087 L F
.45137 .24813 m .47434 .2462 L .4776 .24746 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47699 .24722 L F P
0 g
s
.587 .185 .248 r
.57557 .23771 m .57721 .24492 L p .5245 .24626 L F P
0 g
s
.587 .185 .248 r
.5379 .24087 m .57557 .23771 L .5245 .24626 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55425 .23375 L F P
0 g
s
.696 .497 .614 r
.57557 .23771 m .55351 .23904 L p .55466 .23688 L F P
0 g
s
.696 .497 .614 r
.572 .2166 m .57557 .23771 L p .55466 .23688 L F P
0 g
s
0 0 .192 r
.572 .2166 m .57557 .23771 L p .57627 .23529 L F P
0 g
s
0 0 .192 r
.57557 .23771 m .57721 .24492 L .57627 .23529 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.662 .778 .935 r
.57721 .24492 m .57627 .23529 L p .38914 .25512 L F P
0 g
s
.662 .778 .935 r
.38934 .25618 m .57721 .24492 L p .38914 .25512 L F P
0 g
s
.696 .497 .614 r
.44214 .23238 m .46694 .24324 L .38856 .24892 L F
.5478 .2366 m .55695 .23256 L .55466 .23688 L F
.587 .185 .248 r
.38865 .24973 m .45002 .24578 L .45137 .24813 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.696 .497 .614 r
.38552 .22778 m .43874 .22459 L p .38586 .23012 L F P
0 g
s
.696 .497 .614 r
.43874 .22459 m .5652 .21701 L p .4396 .22619 L F P
0 g
s
.707 .577 .707 r
.4296 .20699 m .42989 .20701 L .42966 .20712 L F
.42018 .2257 m .38552 .22778 L p .42989 .20701 L F P
0 g
s
.707 .577 .707 r
.38184 .20377 m .56912 .20946 L .56563 .21617 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.572 .2166 m .42018 .2257 L p .42989 .20701 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.696 .497 .614 r
.43874 .22459 m .4396 .22619 L .38586 .23012 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44183 .23039 L F P
0 g
s
0 0 .38 r
.44183 .23039 m .44172 .23031 L .44082 .2285 L F
.44183 .23039 m .44082 .2285 L .42923 .20511 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.696 .497 .614 r
.5652 .21701 m .572 .2166 L p .55466 .23688 L F P
0 g
s
.767 .539 0 r
.35234 .16952 m .3543 .17941 L p .36394 .24802 L F P
0 g
s
.767 .539 0 r
.35295 .17644 m .35234 .16952 L p .36394 .24802 L F P
0 g
s
.576 .164 .223 r
.35295 .17644 m .37655 .17503 L p .37647 .17426 L F P
0 g
s
.576 .164 .223 r
.35234 .16952 m .35295 .17644 L p .37647 .17426 L F P
0 g
s
.767 .539 0 r
.3543 .17941 m .35807 .20217 L p .36394 .24802 L F P
0 g
s
.767 .539 0 r
.35594 .1977 m .35295 .17644 L p .36394 .24802 L F P
0 g
s
.696 .496 .613 r
.35295 .17644 m .35594 .1977 L p .37926 .19391 L F P
0 g
s
.696 .496 .613 r
.37655 .17503 m .35295 .17644 L p .37926 .19391 L F P
0 g
s
.751 .526 0 r
.39224 .28437 m .39582 .29928 L .39088 .26722 L p F P
0 g
s
.767 .539 0 r
.35807 .20217 m .36221 .22918 L p .36394 .24802 L F P
0 g
s
.767 .539 0 r
.36394 .24802 m .36014 .22511 L .35594 .1977 L p F P
0 g
s
.707 .577 .707 r
.35594 .1977 m .36014 .22511 L p .38334 .22065 L F P
0 g
s
.751 .526 0 r
.39088 .26722 m .37465 .16181 L p .3796 .19628 L F P
0 g
s
.751 .526 0 r
.3796 .19628 m .3838 .2237 L .39088 .26722 L F
.707 .577 .707 r
.38184 .20377 m .4296 .20699 L .38552 .22778 L F
.4296 .20699 m .42966 .20712 L .38552 .22778 L F
.38184 .20377 m .39657 .20264 L .39331 .20412 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.707 .644 .783 r
.53108 .16881 m .5569 .18112 L .5609 .18926 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55918 .18576 L F P
0 g
s
0 0 .465 r
.56126 .18998 m .57025 .20729 L .55918 .18576 L F
0 0 .192 r
.56369 .15685 m .56469 .16679 L p .57627 .23529 L F P
0 g
s
0 0 .192 r
.56528 .16371 m .56369 .15685 L p .57627 .23529 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57017 .20764 L .56858 .21062 L F
.57025 .20729 m .57017 .20764 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57071 .20817 m .572 .2166 L p .56126 .18998 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.666 .773 .929 r
.46908 .16802 m .47661 .16404 L .52827 .16726 L F
0 .455 .835 r
.52187 .16304 m .52183 .16371 L p .52301 .16436 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16323 L p .47851 .16324 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47851 .16324 L F P
0 g
s
.238 .738 .904 r
.52183 .16371 m .52187 .16304 L p .47851 .16324 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44305 .18084 L p .44575 .17957 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .192 r
.56888 .18493 m .56528 .16371 L p .57627 .23529 L F P
0 g
s
.707 .577 .707 r
.56888 .18493 m .3796 .19628 L p .38334 .22065 L F P
0 g
s
.707 .577 .707 r
.3796 .19628 m .35594 .1977 L p .38334 .22065 L F P
0 g
s
.707 .577 .707 r
.56563 .21617 m .56912 .20946 L .572 .2166 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .192 r
.57627 .23529 m .57308 .21235 L .56888 .18493 L p F P
0 g
s
.707 .577 .707 r
.57308 .21235 m .56888 .18493 L p .38334 .22065 L F P
0 g
s
.707 .577 .707 r
.36014 .22511 m .3838 .2237 L p .38334 .22065 L F P
0 g
s
.707 .577 .707 r
.3838 .2237 m .57308 .21235 L p .38334 .22065 L F P
0 g
s
.707 .645 .785 r
.36014 .22511 m .36394 .24802 L p .38712 .24406 L F P
0 g
s
.707 .645 .785 r
.3838 .2237 m .36014 .22511 L p .38712 .24406 L F P
0 g
s
.707 .645 .785 r
.57627 .23529 m .57308 .21235 L p .38712 .24406 L F P
0 g
s
.707 .645 .785 r
.36394 .24802 m .38753 .2466 L p .38712 .24406 L F P
0 g
s
.707 .645 .785 r
.38753 .2466 m .57627 .23529 L p .38712 .24406 L F P
0 g
s
.751 .526 0 r
.3864 .26003 m .39224 .28437 L p .37971 .19854 L F P
0 g
s
.696 .496 .613 r
.56888 .18493 m .56528 .16371 L p .37926 .19391 L F P
0 g
s
.696 .496 .613 r
.35594 .1977 m .3796 .19628 L p .37926 .19391 L F P
0 g
s
.696 .496 .613 r
.3796 .19628 m .56888 .18493 L p .37926 .19391 L F P
0 g
s
.751 .526 0 r
.36893 .12467 m .37366 .16134 L .37971 .19854 L F
.37366 .16134 m .3864 .26003 L .37971 .19854 L F
.38149 .20947 m .39224 .28437 L .39131 .27261 L F
.3838 .2237 m .39131 .27261 L .39088 .26722 L F
.38149 .20947 m .39131 .27261 L .3838 .2237 L F
.3796 .19628 m .38149 .20947 L .3838 .2237 L F
.696 .497 .614 r
.38586 .23012 m .4396 .22619 L .4429 .23241 L F
0 0 .38 r
.44274 .23111 m .4431 .23279 L p .44183 .23039 L F P
0 g
s
.707 .645 .785 r
.57308 .21235 m .3838 .2237 L p .38712 .24406 L F P
0 g
s
.751 .526 0 r
.37465 .16181 m .36893 .12467 L p .39224 .28437 L F P
0 g
s
.696 .496 .613 r
.56528 .16371 m .37655 .17503 L p .37926 .19391 L F P
0 g
s
.662 .778 .935 r
.57627 .23529 m .38753 .2466 L p .38914 .25512 L F P
0 g
s
.576 .164 .223 r
.56528 .16371 m .56369 .15685 L p .37647 .17426 L F P
0 g
s
.576 .164 .223 r
.37655 .17503 m .56528 .16371 L p .37647 .17426 L F P
0 g
s
.751 .526 0 r
.37058 .13432 m .3748 .1583 L .37499 .16013 L F
.36893 .12467 m .37005 .13109 L .37058 .13432 L F
.666 .773 .929 r
.37582 .16811 m .4605 .16304 L p .37589 .16848 L F P
0 g
s
.576 .164 .223 r
.56369 .15685 m .37582 .16811 L p .37647 .17426 L F P
0 g
s
.751 .526 0 r
.3711 .13751 m .37511 .16128 L .37538 .16387 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.782 .552 0 r
.33758 .21566 m .34201 .24504 L p .32181 .12749 L F P
0 g
s
.782 .552 0 r
.33292 .18618 m .33758 .21566 L p .32181 .12749 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.782 .552 0 r
.34201 .24504 m .3457 .27101 L p .32181 .12749 L F P
0 g
s
.782 .552 0 r
.32856 .15995 m .33292 .18618 L p .32181 .12749 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.782 .552 0 r
.3457 .27101 m .34824 .29057 L p .32181 .12749 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.782 .552 0 r
.32499 .13998 m .32856 .15995 L p .32181 .12749 L F P
0 g
s
.751 .526 0 r
.37162 .13719 m .37499 .15716 L p .36893 .12467 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.782 .552 0 r
.34824 .29057 m .34931 .30139 L p .32181 .12749 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.751 .526 0 r
.36893 .12467 m .36951 .12587 L .37162 .13719 L p F P
0 g
s
.782 .552 0 r
.32181 .12749 m .32265 .12868 L .32499 .13998 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.782 .552 0 r
.34931 .30139 m .34877 .3021 L p .32181 .12749 L F P
0 g
s
.051 0 0 r
.39582 .29928 m .34877 .3021 L .34931 .30139 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.208 .73 .853 r
.36893 .12467 m .32181 .12749 L .32265 .12868 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.782 .552 0 r
.33716 .26298 m .34877 .3021 L .32181 .12749 L p F P
0 g
s
.751 .526 0 r
.37092 .15956 m .3864 .26003 L p .36893 .12467 L F P
0 g
s
.708 .603 .737 r
.37792 .19997 m .42668 .19705 L p .42254 .26941 L F P
0 g
s
.506 .84 .998 r
.34877 .3021 m .39582 .29928 L p .35417 .2735 L F P
0 g
s
.506 .84 .998 r
.39582 .29928 m .3864 .26003 L .33716 .26298 L p F P
0 g
s
.708 .603 .737 r
.41352 .42686 m .38913 .27141 L p .42254 .26941 L F P
0 g
s
.708 .603 .737 r
.38913 .27141 m .37792 .19997 L p .42254 .26941 L F P
0 g
s
.506 .84 .998 r
.33716 .26298 m .34053 .27432 L p .35417 .2735 L F P
0 g
s
.506 .84 .998 r
.34053 .27432 m .34877 .3021 L p .35417 .2735 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.782 .552 0 r
.32165 .16252 m .33716 .26298 L p .32181 .12749 L F P
0 g
s
.411 0 0 r
.32165 .16252 m .32181 .12749 L .36893 .12467 L p F P
0 g
s
.411 0 0 r
.36893 .12467 m .37092 .15956 L .32165 .16252 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.933 .65 .482 r
.4555 .42751 m .45309 .42174 L .44309 .42133 L p F P
0 g
s
.37 .831 .912 r
.44309 .42133 m .45309 .42174 L .46213 .42018 L p F P
0 g
s
.691 .565 .707 r
.45309 .42174 m .4555 .42751 L .46455 .42596 L p F P
0 g
s
.691 .565 .707 r
.46455 .42596 m .46213 .42018 L .45309 .42174 L p F P
0 g
s
.54203 .44076 m
.53025 .44277 L
s
.933 .65 .482 r
.44309 .42133 m .44551 .42714 L .4555 .42751 L p F P
0 g
s
.691 .564 .707 r
.4453 .42427 m .45439 .42271 L p .45515 .42569 L F P
0 g
s
.367 .829 .91 r
.4555 .42751 m .46455 .42596 L .4556 .42561 L p F P
0 g
s
.367 .829 .91 r
.45469 .42577 m .4555 .42751 L .4556 .42561 L F
.691 .564 .707 r
.44652 .42717 m .4453 .42427 L p .45515 .42569 L F P
0 g
s
.933 .65 .482 r
.4453 .42427 m .455 .44749 L p .44915 .43585 L F P
0 g
s
.691 .564 .707 r
.454 .44746 m .44945 .44824 L p .45521 .45036 L F P
0 g
s
.355 .823 .902 r
.44945 .44824 m .454 .44746 L p .45276 .44747 L F P
0 g
s
.933 .65 .482 r
.46941 .48199 m .46955 .48232 L p .4694 .48199 L F P
0 g
s
.69 .469 .581 r
.41698 .45012 m .41635 .44561 L p .4318 .44617 L F P
0 g
s
.69 .469 .581 r
.4318 .44617 m .4402 .44648 L .43197 .44777 L F
.4318 .44617 m .43197 .44777 L .41698 .45012 L F
.932 .65 .482 r
.4543 .45985 m .44945 .44824 L .43197 .44777 L p F P
0 g
s
.932 .65 .482 r
.4543 .45985 m .43197 .44777 L .43207 .44876 L F
.355 .823 .902 r
.43946 .44706 m .43414 .44743 L .454 .44746 L F
.43414 .44743 m .43248 .44769 L .454 .44746 L F
.45276 .44747 m .43248 .44769 L .44845 .44821 L F
.43197 .44777 m .44845 .44821 L p .43248 .44769 L F P
0 g
s
.933 .65 .482 r
.4433 .4242 m .4443 .42423 L p .44915 .43585 L F P
0 g
s
.933 .65 .482 r
.4443 .42423 m .4453 .42427 L p .44915 .43585 L F P
0 g
s
.933 .65 .482 r
.4433 .4242 m .455 .44749 L .4538 .44745 L F
.367 .829 .91 r
.45461 .42557 m .44551 .42714 L .44652 .42717 L p F P
0 g
s
.367 .829 .91 r
.44652 .42717 m .4555 .42751 L p .45469 .42577 L F P
0 g
s
.367 .829 .91 r
.45461 .42557 m .44652 .42717 L .45469 .42577 L F
.933 .65 .481 r
.47005 .45365 m .46945 .4522 L .46053 .45198 L p F P
0 g
s
.933 .65 .482 r
.47963 .4853 m .47722 .47952 L .46734 .47941 L p F P
0 g
s
.335 .813 .888 r
.47722 .47952 m .48627 .47797 L p .46924 .47926 L F P
0 g
s
.691 .564 .707 r
.46386 .45996 m .46879 .47934 L .45896 .45225 L F
.46879 .47934 m .46851 .47939 L .45896 .45225 L F
.335 .813 .888 r
.46833 .47942 m .47722 .47952 L p .46924 .47926 L F P
0 g
s
.933 .65 .482 r
.46734 .47941 m .46977 .48522 L .47963 .4853 L p F P
0 g
s
.691 .564 .707 r
.44992 .42659 m .46851 .47939 L .44652 .42717 L F
.46955 .48232 m .46833 .47942 L p .46851 .47939 L F P
0 g
s
.691 .564 .707 r
.46833 .47942 m .44652 .42717 L p .46851 .47939 L F P
0 g
s
.933 .65 .482 r
.45642 .45327 m .45905 .45908 L .45905 .45908 L F
.4564 .45321 m .46941 .48199 L .45642 .45327 L F
.691 .564 .707 r
.44945 .44824 m .4543 .45985 L .45885 .45907 L p F P
0 g
s
.691 .564 .707 r
.46053 .45198 m .45896 .45225 L .44992 .42659 L F
.46113 .45343 m .45896 .45225 L .46053 .45198 L F
.46386 .45996 m .45985 .45365 L .46113 .45343 L F
.45985 .45365 m .45896 .45225 L .46113 .45343 L F
.933 .65 .481 r
.45953 .45196 m .46014 .45341 L .46113 .45343 L p F P
0 g
s
.933 .65 .481 r
.46113 .45343 m .47005 .45365 L p .46059 .45213 L F P
0 g
s
.933 .65 .481 r
.46059 .45213 m .45953 .45196 L .46113 .45343 L F
.351 .821 .899 r
.46113 .45343 m .47005 .45365 L p .46318 .45308 L F P
0 g
s
.335 .813 .888 r
.48627 .47797 m .47743 .47787 L p .46924 .47926 L F P
0 g
s
.933 .65 .481 r
.47005 .45365 m .46053 .45198 L .46059 .45213 L F
.691 .565 .707 r
.46945 .4522 m .47005 .45365 L .47231 .45326 L p F P
0 g
s
.351 .821 .899 r
.47005 .45365 m .47231 .45326 L .46341 .45304 L p F P
0 g
s
.352 .822 .9 r
.46945 .4522 m .47171 .45182 L p .46076 .45194 L F P
0 g
s
.352 .822 .9 r
.46053 .45198 m .46945 .4522 L p .46076 .45194 L F P
0 g
s
.691 .565 .707 r
.47231 .45326 m .47171 .45182 L .46945 .4522 L p F P
0 g
s
.933 .65 .481 r
.47231 .45326 m .47171 .45182 L p .46335 .4529 L F P
0 g
s
.933 .65 .481 r
.46341 .45304 m .47231 .45326 L p .46335 .4529 L F P
0 g
s
.352 .822 .9 r
.47171 .45182 m .4628 .45159 L p .46076 .45194 L F P
0 g
s
.691 .564 .707 r
.46178 .45177 m .46341 .45304 L .46216 .45326 L F
.46007 .44506 m .4628 .45159 L .46178 .45177 L F
.4628 .45159 m .46341 .45304 L .46178 .45177 L F
.45515 .42569 m .46178 .45177 L .44992 .42659 L F
.46178 .45177 m .46386 .45996 L .46053 .45198 L F
.46178 .45177 m .46053 .45198 L .44992 .42659 L F
.352 .822 .9 r
.46181 .45157 m .45953 .45196 L p .46076 .45194 L F P
0 g
s
.352 .822 .9 r
.4628 .45159 m .46181 .45157 L p .46076 .45194 L F P
0 g
s
.933 .65 .481 r
.47171 .45182 m .46181 .45157 L .46241 .45302 L p F P
0 g
s
.691 .564 .707 r
.45439 .42271 m .4639 .45296 L .46341 .45304 L F
.45439 .42271 m .46341 .45304 L .46007 .44506 L F
.933 .65 .481 r
.46241 .45302 m .46341 .45304 L p .46335 .4529 L F P
0 g
s
.351 .821 .899 r
.46341 .45304 m .46241 .45302 L p .46318 .45308 L F P
0 g
s
.351 .821 .899 r
.46318 .45308 m .47005 .45365 L .46341 .45304 L F
.691 .564 .707 r
.46216 .45326 m .47296 .48174 L .46386 .45996 L F
.4639 .45296 m .47296 .48174 L .46216 .45326 L F
.691 .565 .707 r
.47722 .47952 m .47963 .4853 L .48869 .48375 L p F P
0 g
s
.691 .565 .707 r
.48869 .48375 m .48627 .47797 L .47722 .47952 L p F P
0 g
s
.691 .564 .707 r
.47864 .48077 m .47296 .48174 L p .4639 .45296 L F P
0 g
s
.691 .564 .707 r
.45439 .42271 m .46682 .45246 L p .4639 .45296 L F P
0 g
s
.691 .564 .707 r
.46682 .45246 m .47864 .48077 L p .4639 .45296 L F P
0 g
s
.691 .564 .707 r
.47296 .48174 m .46955 .48232 L p .46386 .45996 L F P
0 g
s
.351 .821 .899 r
.46241 .45302 m .46014 .45341 L .46113 .45343 L p F P
0 g
s
.351 .821 .899 r
.46241 .45302 m .46113 .45343 L .46318 .45308 L F
.691 .564 .707 r
.45521 .45036 m .44945 .44824 L .45885 .45907 L F
.933 .65 .482 r
.455 .44749 m .46941 .48199 L p .4538 .44745 L F P
0 g
s
.348 .82 .897 r
.4543 .45985 m .45885 .45907 L p .45785 .45905 L F P
0 g
s
.348 .82 .897 r
.45404 .45897 m .45425 .45967 L .45785 .45905 L F
.45425 .45967 m .4543 .45985 L .45785 .45905 L F
.933 .65 .482 r
.453 .44743 m .4433 .4242 L p .4538 .44745 L F P
0 g
s
.369 .83 .911 r
.45439 .42271 m .4453 .42427 L p .44885 .42345 L F P
0 g
s
.369 .83 .911 r
.45339 .42267 m .45439 .42271 L p .44885 .42345 L F P
0 g
s
.37 .831 .912 r
.46213 .42018 m .45218 .41977 L .44309 .42133 L p F P
0 g
s
.691 .564 .707 r
.45218 .41977 m .44309 .42133 L p .44885 .42345 L F P
0 g
s
.691 .564 .707 r
.45461 .42557 m .45339 .42267 L p .44885 .42345 L F P
0 g
s
.691 .564 .707 r
.45339 .42267 m .45218 .41977 L p .44885 .42345 L F P
0 g
s
.691 .564 .707 r
.44309 .42133 m .4443 .42423 L p .44885 .42345 L F P
0 g
s
.369 .83 .911 r
.4433 .4242 m .45239 .42263 L p .44885 .42345 L F P
0 g
s
.369 .83 .911 r
.4453 .42427 m .4443 .42423 L p .44885 .42345 L F P
0 g
s
.369 .83 .911 r
.4443 .42423 m .4433 .4242 L p .44885 .42345 L F P
0 g
s
.369 .83 .911 r
.45239 .42263 m .45339 .42267 L p .44885 .42345 L F P
0 g
s
.691 .564 .707 r
.44551 .42714 m .45461 .42557 L p .44885 .42345 L F P
0 g
s
.691 .564 .707 r
.4443 .42423 m .44551 .42714 L p .44885 .42345 L F P
0 g
s
.933 .65 .48 r
.45239 .42263 m .45339 .42267 L p .4627 .44589 L F P
0 g
s
.933 .65 .482 r
.46033 .46191 m .45785 .45905 L .453 .44743 L p F P
0 g
s
.933 .65 .482 r
.4538 .44745 m .46033 .46191 L .453 .44743 L F
.691 .564 .707 r
.45885 .45907 m .46795 .45752 L p .45521 .45036 L F P
0 g
s
.691 .564 .707 r
.46673 .45461 m .45521 .45036 L .46795 .45752 L F
.367 .829 .91 r
.4556 .42561 m .45461 .42557 L p .45469 .42577 L F P
0 g
s
.933 .65 .48 r
.45339 .42267 m .45439 .42271 L p .46329 .4459 L F P
0 g
s
.933 .65 .48 r
.46329 .4459 m .46552 .45171 L .46309 .4459 L F
.46329 .4459 m .46309 .4459 L .45339 .42267 L F
.691 .564 .707 r
.453 .44743 m .4433 .4242 L p .45664 .44681 L F P
0 g
s
.355 .823 .902 r
.454 .44746 m .46309 .4459 L p .46147 .44598 L F P
0 g
s
.355 .823 .902 r
.46147 .44598 m .453 .44743 L .454 .44746 L F
.691 .564 .707 r
.4433 .4242 m .45239 .42263 L .4621 .44587 L p F P
0 g
s
.691 .564 .707 r
.45664 .44681 m .4433 .4242 L .4621 .44587 L F
.355 .823 .902 r
.45829 .44576 m .43946 .44706 L .46309 .4459 L F
.691 .564 .707 r
.45675 .44699 m .454 .44746 L p .45829 .44961 L F P
0 g
s
.355 .823 .902 r
.45829 .44576 m .43859 .44673 L .43946 .44706 L F
.43859 .44673 m .43692 .44699 L .43946 .44706 L F
.933 .65 .48 r
.45439 .42271 m .46409 .44593 L p .46369 .44592 L F P
0 g
s
.933 .65 .48 r
.45439 .42271 m .46834 .45753 L .46552 .45171 L F
.335 .813 .888 r
.47743 .47787 m .47644 .47785 L p .46924 .47926 L F P
0 g
s
.933 .65 .48 r
.46834 .45753 m .47766 .48076 L .46795 .45752 L F
.46834 .45753 m .46795 .45752 L .46552 .45171 L F
.691 .564 .707 r
.46633 .45364 m .45675 .44699 L .45829 .44961 L F
.46592 .45267 m .45675 .44699 L .46633 .45364 L F
.933 .65 .48 r
.47864 .48077 m .47766 .48076 L p .46369 .44592 L F P
0 g
s
.933 .65 .48 r
.46409 .44593 m .47864 .48077 L p .46369 .44592 L F P
0 g
s
.691 .564 .707 r
.4725 .45674 m .46764 .44512 L .45675 .44699 L p F P
0 g
s
.352 .822 .9 r
.45953 .45196 m .46053 .45198 L p .46076 .45194 L F P
0 g
s
.933 .65 .481 r
.46053 .45198 m .45953 .45196 L p .46059 .45213 L F P
0 g
s
.691 .564 .707 r
.4725 .45674 m .454 .44746 L .45521 .45036 L F
.46241 .45302 m .46181 .45157 L .45953 .45196 L p F P
0 g
s
.691 .564 .707 r
.4621 .44587 m .46695 .45749 L p .45664 .44681 L F P
0 g
s
.348 .82 .897 r
.45885 .45907 m .46795 .45752 L p .46506 .45782 L F P
0 g
s
.348 .82 .897 r
.45785 .45905 m .45885 .45907 L .46506 .45782 L F
.691 .564 .707 r
.45953 .45196 m .46014 .45341 L .46241 .45302 L p F P
0 g
s
.691 .564 .707 r
.46331 .45812 m .45664 .44681 L .46695 .45749 L F
.933 .65 .482 r
.4538 .44745 m .4564 .45321 L .45642 .45327 L F
.691 .564 .707 r
.45785 .45905 m .453 .44743 L p .46089 .45853 L F P
0 g
s
.691 .564 .707 r
.46331 .45812 m .453 .44743 L .45664 .44681 L F
.46089 .45853 m .453 .44743 L .46331 .45812 L F
.348 .82 .897 r
.45404 .45897 m .46506 .45782 L .46635 .45748 L F
.46506 .45782 m .46795 .45752 L .46695 .45749 L F
.46506 .45782 m .46695 .45749 L .46635 .45748 L F
.933 .65 .482 r
.45905 .45908 m .46941 .48199 L .4694 .48199 L F
.45905 .45908 m .46941 .48199 L .45905 .45908 L F
.335 .813 .888 r
.47644 .47785 m .46734 .47941 L p .46924 .47926 L F P
0 g
s
.335 .813 .888 r
.46734 .47941 m .46833 .47942 L p .46924 .47926 L F P
0 g
s
.691 .564 .707 r
.46879 .47934 m .46955 .48232 L .46851 .47939 L F
.47644 .47785 m .46734 .47941 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.47864 .48077 m .46955 .48232 L p .4731 .48154 L F P
0 g
s
.691 .564 .707 r
.47766 .48076 m .47644 .47785 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.47667 .48075 m .47766 .48076 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.47766 .48076 m .47864 .48077 L p .4731 .48154 L F P
0 g
s
.691 .564 .707 r
.46977 .48522 m .47887 .48367 L p .4731 .48154 L F P
0 g
s
.933 .65 .482 r
.46756 .48231 m .4694 .48199 L p .46955 .48232 L F P
0 g
s
.691 .564 .707 r
.46734 .47941 m .46855 .48231 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.46955 .48232 m .46855 .48231 L p .4731 .48154 L F P
0 g
s
.691 .564 .707 r
.46855 .48231 m .46977 .48522 L p .4731 .48154 L F P
0 g
s
.691 .564 .707 r
.47887 .48367 m .47766 .48076 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.46756 .48231 m .47667 .48075 L p .4731 .48154 L F P
0 g
s
.334 .812 .887 r
.46855 .48231 m .46756 .48231 L p .4731 .48154 L F P
0 g
s
.691 .564 .707 r
.47667 .48075 m .46089 .45853 L .46331 .45812 L F
.46695 .45749 m .47667 .48075 L p .46331 .45812 L F P
0 g
s
.348 .82 .897 r
.45404 .45897 m .45785 .45905 L .46506 .45782 L F
.933 .65 .48 r
.47766 .48076 m .47667 .48075 L p .46552 .45171 L F P
0 g
s
.933 .65 .48 r
.4627 .44589 m .46735 .4575 L .4621 .44587 L F
.46695 .45749 m .4621 .44587 L p .46735 .4575 L F P
0 g
s
.691 .564 .707 r
.46795 .45752 m .4725 .45674 L p .46673 .45461 L F P
0 g
s
.933 .65 .48 r
.46552 .45171 m .47667 .48075 L .45339 .42267 L F
.348 .82 .897 r
.46795 .45752 m .4725 .45674 L p .46635 .45748 L F P
0 g
s
.933 .65 .48 r
.4621 .44587 m .45239 .42263 L p .4627 .44589 L F P
0 g
s
.69 .469 .581 r
.41635 .44561 m .41698 .45012 L p .43197 .44777 L F P
0 g
s
.69 .469 .581 r
.45176 .44466 m .43165 .44469 L .43197 .44777 L F
.355 .823 .902 r
.45193 .44598 m .43881 .44669 L .45194 .44607 L F
.43881 .44669 m .43859 .44673 L .45194 .44607 L F
.45193 .44598 m .45194 .44607 L .45829 .44576 L F
.45669 .44572 m .45193 .44598 L .45829 .44576 L F
.46764 .44512 m .45669 .44572 L .45829 .44576 L F
.46309 .4459 m .46764 .44512 L p .4657 .44525 L F P
0 g
s
.355 .823 .902 r
.4657 .44525 m .45829 .44576 L .4621 .44587 L F
.4657 .44525 m .4621 .44587 L .46309 .4459 L F
.46147 .44598 m .43946 .44706 L .453 .44743 L F
.69 .469 .581 r
.41635 .44561 m .46386 .44276 L p .4402 .44648 L F P
0 g
s
.69 .469 .581 r
.45164 .44349 m .43165 .44469 L p .45176 .44466 L F P
0 g
s
.355 .823 .902 r
.44834 .44456 m .44375 .44535 L p .4652 .44514 L F P
0 g
s
.355 .823 .902 r
.46764 .44512 m .46518 .44505 L p .4652 .44514 L F P
0 g
s
.355 .823 .902 r
.46518 .44505 m .44834 .44456 L p .4652 .44514 L F P
0 g
s
.355 .823 .902 r
.44375 .44535 m .43456 .44693 L p .45669 .44572 L F P
0 g
s
.355 .823 .902 r
.46522 .44525 m .44375 .44535 L .45669 .44572 L F
.46764 .44512 m .4652 .44514 L .46522 .44525 L F
.4652 .44514 m .44375 .44535 L .46522 .44525 L F
.44845 .44821 m .44945 .44824 L p .45276 .44747 L F P
0 g
s
.932 .65 .482 r
.43487 .45945 m .4543 .45985 L p .43223 .44884 L F P
0 g
s
.932 .65 .482 r
.43223 .44884 m .43207 .44876 L .43218 .44915 L F
.43223 .44884 m .43218 .44915 L .43487 .45945 L F
.691 .564 .707 r
.43487 .45945 m .45324 .4563 L p .4416 .45201 L F P
0 g
s
.663 .37 .466 r
.417 .45029 m .43197 .45037 L .42519 .45181 L F
.43197 .45037 m .43166 .45222 L .41741 .45346 L F
.933 .65 .48 r
.45269 .44481 m .45176 .44466 L .45218 .44795 L F
.46518 .44505 m .45176 .44466 L p .46544 .44683 L F P
0 g
s
.933 .65 .48 r
.45294 .45558 m .45324 .4563 L p .45251 .45053 L F P
0 g
s
.933 .65 .48 r
.45244 .45059 m .45294 .45558 L .45251 .45053 L F
.45214 .44818 m .45241 .45063 L .45218 .44795 L F
.45241 .45063 m .45294 .45558 L .45244 .45059 L F
.45241 .45063 m .45244 .45059 L .45218 .44795 L F
.46544 .44683 m .45755 .44558 L .45324 .4563 L F
.45755 .44558 m .45295 .4501 L .45324 .4563 L F
.45269 .44481 m .45218 .44795 L .45251 .45053 L F
.45295 .4501 m .45251 .45053 L .45324 .4563 L F
.45269 .44481 m .45251 .45053 L .45295 .4501 L F
.932 .65 .482 r
.43171 .45189 m .43263 .45408 L p .43214 .44938 L F P
0 g
s
.932 .65 .482 r
.43263 .45408 m .43487 .45945 L p .43218 .44915 L F P
0 g
s
.932 .65 .482 r
.43207 .44876 m .43214 .44938 L .43218 .44915 L F
.43214 .44938 m .43263 .45408 L .43218 .44915 L F
.663 .37 .466 r
.43197 .45037 m .45214 .44818 L .45177 .45048 L F
.417 .45029 m .43214 .44938 L p .43197 .45037 L F P
0 g
s
.663 .37 .466 r
.43214 .44938 m .45214 .44818 L p .43197 .45037 L F P
0 g
s
.691 .564 .707 r
.43171 .45189 m .43189 .45231 L p .4416 .45201 L F P
0 g
s
.691 .564 .707 r
.43189 .45231 m .43487 .45945 L p .4416 .45201 L F P
0 g
s
.69 .469 .581 r
.43094 .44807 m .4309 .44805 L .417 .45029 L F
.933 .65 .48 r
.45176 .44466 m .45214 .44818 L .45218 .44795 L F
.69 .469 .581 r
.43165 .44469 m .41635 .44561 L p .43197 .44777 L F P
0 g
s
.355 .823 .902 r
.43456 .44693 m .42997 .44771 L p .43946 .44706 L F P
0 g
s
.69 .469 .581 r
.46464 .44271 m .4309 .44805 L .43094 .44807 L F
.46464 .44271 m .46386 .44276 L p .4309 .44805 L F P
0 g
s
.663 .37 .466 r
.45162 .45141 m .43159 .45261 L p .45177 .45048 L F P
0 g
s
.663 .37 .466 r
.45177 .45048 m .43159 .45261 L .43166 .45222 L F
.43197 .45037 m .45177 .45048 L .43506 .45193 L F
.43171 .45189 m .43506 .45193 L .43166 .45222 L F
.43197 .45037 m .43506 .45193 L .43171 .45189 L F
.933 .65 .48 r
.45755 .44558 m .45269 .44481 L .45295 .4501 L F
.691 .564 .707 r
.4725 .45674 m .46592 .45267 L .46633 .45364 L F
.933 .65 .48 r
.45324 .4563 m .4725 .45674 L .46764 .44512 L p F P
0 g
s
.69 .469 .581 r
.46464 .44271 m .46533 .44739 L p .4402 .44648 L F P
0 g
s
.69 .469 .581 r
.46386 .44276 m .46464 .44271 L p .4402 .44648 L F P
0 g
s
.355 .823 .902 r
.43881 .44669 m .43456 .44693 L .43859 .44673 L F
.69 .469 .581 r
.41698 .45012 m .417 .45029 L p .46386 .44276 L F P
0 g
s
.355 .823 .902 r
.43859 .44673 m .43456 .44693 L .43692 .44699 L F
.43414 .44743 m .42997 .44771 L .43248 .44769 L F
.933 .65 .48 r
.45218 .44795 m .45244 .45059 L .45251 .45053 L F
.69 .469 .581 r
.4402 .44648 m .46533 .44739 L .41698 .45012 L F
.417 .45029 m .46533 .44739 L .46464 .44271 L p F P
0 g
s
.932 .65 .482 r
.43197 .44777 m .42997 .44771 L p .43207 .44876 L F P
0 g
s
.69 .469 .581 r
.46533 .44739 m .417 .45029 L .41698 .45012 L p F P
0 g
s
.355 .823 .902 r
.42997 .44771 m .43197 .44777 L p .43248 .44769 L F P
0 g
s
.933 .65 .48 r
.4515 .45212 m .45294 .45558 L p .45214 .44818 L F P
0 g
s
.663 .37 .466 r
.46579 .45056 m .46533 .44739 L p .452 .44908 L F P
0 g
s
.663 .37 .466 r
.41741 .45346 m .45162 .45141 L p .452 .44908 L F P
0 g
s
.663 .37 .466 r
.45162 .45141 m .46579 .45056 L p .452 .44908 L F P
0 g
s
.691 .564 .707 r
.45324 .4563 m .45132 .4517 L p .4416 .45201 L F P
0 g
s
.527 .072 .115 r
.45162 .45141 m .41741 .45346 L p .45116 .45186 L F P
0 g
s
.527 .072 .115 r
.41741 .45346 m .45162 .45141 L p .45058 .45242 L F P
0 g
s
.663 .37 .466 r
.46533 .44739 m .417 .45029 L .41741 .45346 L p F P
0 g
s
.933 .65 .48 r
.45176 .44466 m .44834 .44456 L .4515 .45212 L p F P
0 g
s
.933 .65 .48 r
.45176 .44466 m .4515 .45212 L .45214 .44818 L F
.691 .564 .707 r
.44834 .44456 m .42997 .44771 L p .4416 .45201 L F P
0 g
s
.691 .564 .707 r
.45132 .4517 m .44834 .44456 L p .4416 .45201 L F P
0 g
s
.527 .072 .115 r
.46579 .45056 m .45162 .45141 L p .45132 .4517 L F P
0 g
s
.527 .072 .115 r
.45388 .45161 m .45132 .4517 L .45116 .45186 L F
.46579 .45056 m .45132 .4517 L .45388 .45161 L F
.41741 .45346 m .41754 .45485 L p .45116 .45186 L F P
0 g
s
.527 .072 .115 r
.46598 .45194 m .46579 .45056 L p .45116 .45186 L F P
0 g
s
.527 .072 .115 r
.41754 .45485 m .4501 .4529 L p .45116 .45186 L F P
0 g
s
.527 .072 .115 r
.4501 .4529 m .46598 .45194 L p .45116 .45186 L F P
0 g
s
.527 .072 .115 r
.46579 .45056 m .46598 .45194 L p .45058 .45242 L F P
0 g
s
.527 .072 .115 r
.45162 .45141 m .46579 .45056 L p .45058 .45242 L F P
0 g
s
.663 .37 .466 r
.46533 .44739 m .46579 .45056 L p .45177 .45048 L F P
0 g
s
.663 .37 .466 r
.45214 .44818 m .46533 .44739 L p .45177 .45048 L F P
0 g
s
.932 .65 .482 r
.42997 .44771 m .43171 .45189 L p .43207 .44876 L F P
0 g
s
.932 .65 .482 r
.43207 .44876 m .43171 .45189 L .43214 .44938 L F
.663 .37 .466 r
.43159 .45261 m .41741 .45346 L p .43166 .45222 L F P
0 g
s
.691 .564 .707 r
.42997 .44771 m .43171 .45189 L p .4416 .45201 L F P
0 g
s
.663 .37 .466 r
.41741 .45346 m .41719 .45171 L p .42519 .45181 L F P
0 g
s
.663 .37 .466 r
.41719 .45171 m .417 .45029 L p .42519 .45181 L F P
0 g
s
.527 .072 .115 r
.41754 .45485 m .41741 .45346 L p .45058 .45242 L F P
0 g
s
.527 .072 .115 r
.46598 .45194 m .4501 .4529 L p .45058 .45242 L F P
0 g
s
.527 .072 .115 r
.4501 .4529 m .41754 .45485 L p .45058 .45242 L F P
0 g
s
.663 .37 .466 r
.46579 .45056 m .45162 .45141 L p .45177 .45048 L F P
0 g
s
.701 .521 .642 r
.4155 .43981 m .46376 .43692 L .46464 .44271 L p F P
0 g
s
.701 .521 .642 r
.41635 .44561 m .46464 .44271 L .46376 .43692 L p F P
0 g
s
.701 .521 .642 r
.46464 .44271 m .41635 .44561 L .4155 .43981 L p F P
0 g
s
.718 .499 0 r
.46587 .45143 m .46547 .44905 L p .46435 .44141 L F P
0 g
s
.933 .65 .48 r
.45461 .42557 m .46455 .42596 L .46213 .42018 L p F P
0 g
s
.705 .557 .684 r
.46376 .43692 m .4155 .43981 L .41453 .43339 L p F P
0 g
s
.705 .557 .684 r
.41453 .43339 m .46278 .43049 L .46376 .43692 L p F P
0 g
s
.705 .557 .684 r
.4155 .43981 m .46376 .43692 L .46278 .43049 L p F P
0 g
s
.705 .557 .684 r
.46278 .43049 m .41453 .43339 L .4155 .43981 L p F P
0 g
s
.708 .588 .72 r
.46278 .43049 m .41453 .43339 L .41352 .42686 L p F P
0 g
s
.933 .65 .48 r
.46213 .42018 m .45218 .41977 L .45461 .42557 L p F P
0 g
s
.708 .588 .72 r
.41352 .42686 m .46178 .42397 L .46278 .43049 L p F P
0 g
s
.708 .588 .72 r
.41453 .43339 m .46278 .43049 L .46178 .42397 L p F P
0 g
s
.701 .521 .642 r
.46376 .43692 m .4155 .43981 L .41635 .44561 L p F P
0 g
s
.718 .499 0 r
.46178 .42397 m .46443 .44176 L .46435 .44141 L F
.46443 .44176 m .46587 .45143 L .46435 .44141 L F
.933 .65 .48 r
.46764 .44512 m .46518 .44505 L p .46544 .44683 L F P
0 g
s
.718 .499 0 r
.46547 .44905 m .46483 .44501 L p .46423 .44091 L F P
0 g
s
.718 .499 0 r
.46178 .42397 m .46435 .44141 L .46423 .44091 L F
.46435 .44141 m .46547 .44905 L .46423 .44091 L F
.69 .469 .581 r
.46386 .44276 m .45164 .44349 L p .45176 .44466 L F P
0 g
s
.348 .82 .897 r
.4725 .45674 m .45324 .4563 L p .45351 .45719 L F P
0 g
s
.348 .82 .897 r
.45351 .45719 m .45404 .45897 L .46635 .45748 L F
.45351 .45719 m .46635 .45748 L .4725 .45674 L F
.933 .65 .48 r
.47667 .48075 m .46695 .45749 L p .46735 .4575 L F P
0 g
s
.691 .564 .707 r
.47667 .48075 m .46756 .48231 L .45785 .45905 L p F P
0 g
s
.691 .564 .707 r
.47667 .48075 m .45785 .45905 L .46089 .45853 L F
0 g
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.47545 .45196 m
.48176 .45088 L
s
.47203 .45254 m
.47545 .45196 L
s
.47201 .45254 m
.47203 .45254 L
s
.53025 .44277 m
.51824 .44479 L
s
.332 .811 .886 r
.47963 .4853 m .48869 .48375 L .47887 .48367 L p F P
0 g
s
.332 .811 .886 r
.47887 .48367 m .46977 .48522 L .47963 .4853 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.933 .65 .48 r
.47887 .48367 m .48869 .48375 L .48627 .47797 L p F P
0 g
s
.933 .65 .48 r
.48627 .47797 m .47644 .47785 L .47887 .48367 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.40344 .43127 m
.41392 .42946 L
s
.43735 .42543 m
.44338 .42439 L
s
.41554 .46028 m
.4339 .45713 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.46855 .48231 m
.4731 .48154 L
s
.42764 .4893 m
.46855 .48231 L
s
.348 .82 .897 r
.45324 .4563 m .43487 .45945 L .4543 .45985 L p F P
0 g
s
.47432 .48444 m
.48524 .51061 L
s
.4731 .48154 m
.47432 .48444 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.751 .526 0 r
.41352 .42686 m .41453 .43339 L .4155 .43981 L p F P
0 g
s
.718 .499 0 r
.46178 .42397 m .46278 .43049 L .46376 .43692 L p F P
0 g
s
.708 .588 .72 r
.46178 .42397 m .41352 .42686 L .41453 .43339 L p F P
0 g
s
.718 .499 0 r
.46483 .44501 m .46398 .43963 L .46178 .42397 L p F P
0 g
s
.718 .499 0 r
.46598 .45194 m .46587 .45143 L p .46178 .42397 L F P
0 g
s
.718 .499 0 r
.46579 .45056 m .46598 .45194 L p .46178 .42397 L F P
0 g
s
.718 .499 0 r
.46533 .44739 m .46579 .45056 L p .46178 .42397 L F P
0 g
s
.718 .499 0 r
.46464 .44271 m .46533 .44739 L p .46178 .42397 L F P
0 g
s
.718 .499 0 r
.46376 .43692 m .46464 .44271 L p .46178 .42397 L F P
0 g
s
.708 .603 .737 r
.42668 .19705 m .46178 .42397 L .41352 .42686 L p F P
0 g
s
.718 .499 0 r
.46178 .42397 m .42668 .19705 L .43103 .22836 L p F P
0 g
s
.718 .499 0 r
.46398 .43963 m .46178 .42397 L p .43103 .22836 L F P
0 g
s
.751 .526 0 r
.41624 .44792 m .41536 .44254 L .41352 .42686 L p F P
0 g
s
.751 .526 0 r
.41693 .45196 m .41624 .44792 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.41737 .45434 m .41693 .45196 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.41754 .45485 m .41737 .45434 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.41741 .45346 m .41754 .45485 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.417 .45029 m .41741 .45346 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.41635 .44561 m .417 .45029 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.4155 .43981 m .41635 .44561 L p .41352 .42686 L F P
0 g
s
.782 .552 0 r
.32196 .16651 m .32165 .16252 L .33716 .26298 L p F P
0 g
s
.782 .552 0 r
.32288 .17421 m .32196 .16651 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.32434 .18504 m .32288 .17421 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.32622 .19813 m .32434 .18504 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.32838 .2124 m .32622 .19813 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.33064 .22671 m .32838 .2124 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.33281 .23989 m .33064 .22671 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.33471 .25086 m .33281 .23989 L p .33716 .26298 L F P
0 g
s
.782 .552 0 r
.33716 .26298 m .3362 .25877 L .33471 .25086 L p F P
0 g
s
.635 .805 .964 r
.38556 .25581 m .3362 .25877 L .33716 .26298 L p F P
0 g
s
.635 .805 .964 r
.33716 .26298 m .3864 .26003 L .38556 .25581 L p F P
0 g
s
.635 .805 .964 r
.3864 .26003 m .33716 .26298 L .3362 .25877 L p F P
0 g
s
.635 .805 .964 r
.3362 .25877 m .38556 .25581 L .3864 .26003 L p F P
0 g
s
.693 .718 .868 r
.38418 .2479 m .33471 .25086 L .3362 .25877 L p F P
0 g
s
.693 .718 .868 r
.3362 .25877 m .38556 .25581 L .38418 .2479 L p F P
0 g
s
.693 .718 .868 r
.33471 .25086 m .38418 .2479 L .38556 .25581 L p F P
0 g
s
.693 .718 .868 r
.38556 .25581 m .3362 .25877 L .33471 .25086 L p F P
0 g
s
.705 .665 .808 r
.33471 .25086 m .38418 .2479 L .38236 .23692 L p F P
0 g
s
.705 .665 .808 r
.33281 .23989 m .38236 .23692 L .38418 .2479 L p F P
0 g
s
.705 .665 .808 r
.38418 .2479 m .33471 .25086 L .33281 .23989 L p F P
0 g
s
.708 .628 .765 r
.33281 .23989 m .38236 .23692 L .38095 .22812 L p F P
0 g
s
.708 .628 .765 r
.38095 .22812 m .38024 .22374 L p .36448 .22911 L F P
0 g
s
.708 .628 .765 r
.33281 .23989 m .38095 .22812 L .36448 .22911 L F
.33064 .22671 m .38024 .22374 L .38095 .22812 L p F P
0 g
s
.708 .628 .765 r
.38095 .22812 m .38236 .23692 L p .34783 .2301 L F P
0 g
s
.708 .628 .765 r
.34783 .2301 m .33064 .22671 L .38095 .22812 L F
.751 .526 0 r
.38283 .23125 m .38145 .23133 L p .41352 .42686 L F P
0 g
s
.751 .526 0 r
.38282 .23116 m .37792 .19997 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.37135 .16354 m .37092 .15956 L .3864 .26003 L p F P
0 g
s
.751 .526 0 r
.37237 .17125 m .37135 .16354 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.37391 .18207 m .37237 .17125 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.37584 .19515 m .37391 .18207 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.37801 .20943 m .37584 .19515 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.38024 .22374 m .37801 .20943 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.38236 .23692 m .38024 .22374 L p .3864 .26003 L F P
0 g
s
.708 .611 .746 r
.38145 .23133 m .43103 .22836 L .43053 .22515 L p F P
0 g
s
.708 .611 .746 r
.43053 .22515 m .42846 .21175 L p .39054 .22754 L F P
0 g
s
.708 .611 .746 r
.38145 .23133 m .43053 .22515 L .39054 .22754 L F
.751 .526 0 r
.3754 .18415 m .37792 .19997 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.37325 .17117 m .3754 .18415 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.37171 .16248 m .37325 .17117 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.37097 .1591 m .37171 .16248 L p .38145 .23133 L F P
0 g
s
.586 .184 .246 r
.37125 .16261 m .37107 .16097 L p .33982 .16449 L F P
0 g
s
.751 .526 0 r
.37127 .16261 m .37147 .16259 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.3711 .16144 m .37097 .1591 L p .3713 .16143 L F P
0 g
s
.689 .729 .881 r
.42217 .16824 m .37325 .17117 L .37171 .16248 L p F P
0 g
s
.689 .729 .881 r
.37171 .16248 m .42076 .15954 L .42217 .16824 L p F P
0 g
s
.689 .729 .881 r
.42076 .15954 m .37171 .16248 L .37325 .17117 L p F P
0 g
s
.563 .836 .997 r
.42076 .15954 m .37171 .16248 L .37097 .1591 L p F P
0 g
s
.563 .836 .997 r
.37171 .16248 m .42076 .15954 L .42016 .15615 L p F P
0 g
s
.563 .836 .997 r
.42016 .15615 m .37097 .1591 L .37171 .16248 L p F P
0 g
s
.563 .836 .997 r
.37097 .1591 m .42016 .15615 L .42076 .15954 L p F P
0 g
s
.586 .184 .246 r
.32165 .16252 m .37092 .15956 L .37107 .16097 L p F P
0 g
s
.586 .184 .246 r
.37107 .16097 m .37125 .16261 L p .3392 .16288 L F P
0 g
s
.689 .729 .881 r
.37325 .17117 m .42217 .16824 L .42076 .15954 L p F P
0 g
s
.659 .358 .451 r
.3711 .16144 m .42044 .15849 L .42061 .15965 L p F P
0 g
s
.659 .358 .451 r
.42061 .15965 m .42157 .16634 L p .37858 .16217 L F P
0 g
s
.659 .358 .451 r
.37858 .16217 m .3711 .16144 L .42061 .15965 L F
.586 .184 .246 r
.37125 .16261 m .37135 .16354 L p .35965 .1633 L F P
0 g
s
.586 .184 .246 r
.35965 .1633 m .3392 .16288 L .37125 .16261 L F
.3392 .16288 m .32165 .16252 L .37107 .16097 L F
.408 0 0 r
.3711 .16144 m .42044 .15849 L .42038 .15801 L p F P
0 g
s
.408 0 0 r
.42038 .15801 m .42016 .15615 L p .381 .16037 L F P
0 g
s
.408 0 0 r
.3711 .16144 m .42038 .15801 L .381 .16037 L F
.751 .526 0 r
.3721 .1693 m .3711 .16144 L p .38145 .23133 L F P
0 g
s
.659 .358 .451 r
.42044 .15849 m .3711 .16144 L .37125 .16261 L p F P
0 g
s
.672 .401 .502 r
.37224 .17032 m .37187 .16751 L p .33508 .17255 L F P
0 g
s
.672 .401 .502 r
.32196 .16651 m .37135 .16354 L .37187 .16751 L p F P
0 g
s
.672 .401 .502 r
.37187 .16751 m .37224 .17032 L p .34791 .16895 L F P
0 g
s
.692 .477 .591 r
.3721 .1693 m .42157 .16634 L .42172 .16735 L p F P
0 g
s
.705 .664 .807 r
.37325 .17117 m .42217 .16824 L .42422 .18122 L p F P
0 g
s
.705 .664 .807 r
.3754 .18415 m .42422 .18122 L .42217 .16824 L p F P
0 g
s
.705 .664 .807 r
.42217 .16824 m .37325 .17117 L .3754 .18415 L p F P
0 g
s
.692 .477 .591 r
.42172 .16735 m .42344 .17884 L p .37626 .17008 L F P
0 g
s
.692 .477 .591 r
.37626 .17008 m .3721 .1693 L .42172 .16735 L F
.672 .401 .502 r
.37224 .17032 m .37237 .17125 L p .36628 .17067 L F P
0 g
s
.672 .401 .502 r
.36628 .17067 m .34791 .16895 L .37224 .17032 L F
.34791 .16895 m .32196 .16651 L .37187 .16751 L F
.659 .358 .451 r
.3721 .1693 m .42157 .16634 L .42131 .16455 L p F P
0 g
s
.659 .358 .451 r
.42131 .16455 m .42044 .15849 L p .38312 .16684 L F P
0 g
s
.659 .358 .451 r
.3721 .1693 m .42131 .16455 L .38312 .16684 L F
.751 .526 0 r
.37387 .18181 m .3721 .1693 L p .38145 .23133 L F P
0 g
s
.692 .477 .591 r
.42157 .16634 m .3721 .1693 L .37224 .17032 L p F P
0 g
s
.705 .664 .807 r
.42422 .18122 m .3754 .18415 L .37325 .17117 L p F P
0 g
s
.694 .484 .599 r
.32434 .18504 m .37391 .18207 L .37374 .18089 L p F P
0 g
s
.694 .484 .599 r
.37374 .18089 m .37237 .17125 L p .3296 .18353 L F P
0 g
s
.694 .484 .599 r
.32434 .18504 m .37374 .18089 L .3296 .18353 L F
.692 .477 .591 r
.37224 .17032 m .37374 .18089 L p .4177 .16759 L F P
0 g
s
.692 .477 .591 r
.37374 .18089 m .37387 .18181 L p .37741 .18067 L F P
0 g
s
.692 .477 .591 r
.37741 .18067 m .4177 .16759 L .37374 .18089 L F
.4177 .16759 m .42157 .16634 L .37224 .17032 L F
.672 .401 .502 r
.32288 .17421 m .37237 .17125 L .37224 .17032 L p F P
0 g
s
.672 .401 .502 r
.32288 .17421 m .37224 .17032 L .33508 .17255 L F
.37187 .16751 m .37135 .16354 L p .34639 .16904 L F P
0 g
s
.672 .401 .502 r
.32288 .17421 m .37187 .16751 L .34639 .16904 L F
.659 .358 .451 r
.37125 .16261 m .37187 .16751 L p .41328 .16009 L F P
0 g
s
.659 .358 .451 r
.37187 .16751 m .3721 .1693 L p .38312 .16684 L F P
0 g
s
.659 .358 .451 r
.38312 .16684 m .41328 .16009 L .37187 .16751 L F
.41328 .16009 m .42044 .15849 L .37125 .16261 L F
.586 .184 .246 r
.32196 .16651 m .37135 .16354 L .37125 .16261 L p F P
0 g
s
.586 .184 .246 r
.32196 .16651 m .37125 .16261 L .33982 .16449 L F
.37107 .16097 m .37092 .15956 L p .35363 .16202 L F P
0 g
s
.586 .184 .246 r
.32196 .16651 m .37107 .16097 L .35363 .16202 L F
.408 0 0 r
.42016 .15615 m .37097 .1591 L .37107 .16097 L p F P
0 g
s
.408 0 0 r
.37107 .16097 m .3711 .16144 L p .381 .16037 L F P
0 g
s
.408 0 0 r
.381 .16037 m .42016 .15615 L .37107 .16097 L F
.751 .526 0 r
.3762 .19756 m .37387 .18181 L p .38145 .23133 L F P
0 g
s
.751 .526 0 r
.38145 .23133 m .37883 .21473 L .3762 .19756 L p F P
0 g
s
.708 .597 .73 r
.33064 .22671 m .38024 .22374 L .37939 .21824 L p F P
0 g
s
.708 .621 .758 r
.42668 .19705 m .37792 .19997 L .3754 .18415 L p F P
0 g
s
.708 .621 .758 r
.3754 .18415 m .42422 .18122 L .42668 .19705 L p F P
0 g
s
.708 .621 .758 r
.37792 .19997 m .42668 .19705 L .42422 .18122 L p F P
0 g
s
.708 .621 .758 r
.42422 .18122 m .3754 .18415 L .37792 .19997 L p F P
0 g
s
.706 .567 .695 r
.32838 .2124 m .37801 .20943 L .37679 .20138 L p F P
0 g
s
.692 .477 .591 r
.37387 .18181 m .42344 .17884 L .4233 .17791 L p F P
0 g
s
.692 .477 .591 r
.4233 .17791 m .42157 .16634 L p .37741 .18067 L F P
0 g
s
.692 .477 .591 r
.37387 .18181 m .4233 .17791 L .37741 .18067 L F
.694 .484 .599 r
.32288 .17421 m .37237 .17125 L .37374 .18089 L p F P
0 g
s
.694 .484 .599 r
.37374 .18089 m .37389 .18194 L p .36884 .18118 L F P
0 g
s
.694 .484 .599 r
.36884 .18118 m .32288 .17421 L .37374 .18089 L F
.37389 .18194 m .37391 .18207 L p .3733 .18198 L F P
0 g
s
.694 .484 .599 r
.3733 .18198 m .32288 .17421 L .37389 .18194 L F
.703 .535 .658 r
.42344 .17884 m .37387 .18181 L .37389 .18194 L p F P
0 g
s
.703 .535 .658 r
.37389 .18194 m .37605 .19653 L p .42302 .179 L F P
0 g
s
.703 .535 .658 r
.42302 .179 m .42344 .17884 L .37389 .18194 L F
.706 .567 .695 r
.32622 .19813 m .37584 .19515 L .37605 .19653 L p F P
0 g
s
.706 .567 .695 r
.37605 .19653 m .37679 .20138 L p .33121 .19921 L F P
0 g
s
.706 .567 .695 r
.37679 .20138 m .37605 .19653 L p .35513 .20268 L F P
0 g
s
.707 .575 .704 r
.3762 .19756 m .42583 .19459 L .42641 .19841 L p F P
0 g
s
.707 .575 .704 r
.42641 .19841 m .42846 .21175 L p .38784 .20072 L F P
0 g
s
.707 .575 .704 r
.38784 .20072 m .3762 .19756 L .42641 .19841 L F
.706 .567 .695 r
.37679 .20138 m .37801 .20943 L p .34882 .20306 L F P
0 g
s
.706 .567 .695 r
.34882 .20306 m .33121 .19921 L .37679 .20138 L F
.33121 .19921 m .32622 .19813 L .37605 .19653 L F
.703 .535 .658 r
.3762 .19756 m .42583 .19459 L .42567 .19355 L p F P
0 g
s
.703 .535 .658 r
.42567 .19355 m .42344 .17884 L p .3793 .19633 L F P
0 g
s
.703 .535 .658 r
.3762 .19756 m .42567 .19355 L .3793 .19633 L F
.37605 .19653 m .3762 .19756 L p .3793 .19633 L F P
0 g
s
.703 .535 .658 r
.3793 .19633 m .42344 .17884 L .37605 .19653 L F
.706 .567 .695 r
.37605 .19653 m .37584 .19515 L p .37127 .19681 L F P
0 g
s
.706 .567 .695 r
.35513 .20268 m .37605 .19653 L .37127 .19681 L F
.32838 .2124 m .37679 .20138 L .35513 .20268 L F
.707 .575 .704 r
.42583 .19459 m .3762 .19756 L .37679 .20138 L p F P
0 g
s
.707 .575 .704 r
.37679 .20138 m .37848 .21242 L p .41365 .19917 L F P
0 g
s
.707 .575 .704 r
.41365 .19917 m .42583 .19459 L .37679 .20138 L F
.708 .597 .73 r
.37939 .21824 m .37848 .21242 L p .34886 .22007 L F P
0 g
s
.708 .597 .73 r
.37848 .21242 m .37939 .21824 L p .34571 .21438 L F P
0 g
s
.707 .575 .704 r
.37883 .21473 m .42846 .21175 L .4281 .20945 L p F P
0 g
s
.707 .575 .704 r
.4281 .20945 m .42583 .19459 L p .38515 .21202 L F P
0 g
s
.707 .575 .704 r
.37883 .21473 m .4281 .20945 L .38515 .21202 L F
.708 .597 .73 r
.32838 .2124 m .37801 .20943 L .37848 .21242 L p F P
0 g
s
.708 .597 .73 r
.34571 .21438 m .32838 .2124 L .37848 .21242 L F
.37939 .21824 m .38024 .22374 L p .3603 .21938 L F P
0 g
s
.708 .597 .73 r
.3603 .21938 m .32838 .2124 L .37939 .21824 L F
.708 .611 .746 r
.37883 .21473 m .42846 .21175 L .429 .21526 L p F P
0 g
s
.708 .611 .746 r
.429 .21526 m .43103 .22836 L p .38986 .21761 L F P
0 g
s
.708 .611 .746 r
.38986 .21761 m .37883 .21473 L .429 .21526 L F
.707 .575 .704 r
.37848 .21242 m .37883 .21473 L p .38515 .21202 L F P
0 g
s
.707 .575 .704 r
.38515 .21202 m .42583 .19459 L .37848 .21242 L F
.708 .597 .73 r
.37848 .21242 m .37801 .20943 L p .36811 .21304 L F P
0 g
s
.708 .597 .73 r
.34886 .22007 m .37848 .21242 L .36811 .21304 L F
.33064 .22671 m .37939 .21824 L .34886 .22007 L F
.708 .611 .746 r
.42846 .21175 m .37883 .21473 L .37939 .21824 L p F P
0 g
s
.708 .611 .746 r
.37939 .21824 m .38095 .22812 L p .41601 .21604 L F P
0 g
s
.708 .611 .746 r
.41601 .21604 m .42846 .21175 L .37939 .21824 L F
.38095 .22812 m .38145 .23133 L p .39054 .22754 L F P
0 g
s
.708 .611 .746 r
.39054 .22754 m .42846 .21175 L .38095 .22812 L F
.705 .665 .808 r
.38236 .23692 m .33281 .23989 L .33471 .25086 L p F P
0 g
s
.708 .628 .765 r
.38236 .23692 m .33281 .23989 L .33064 .22671 L p F P
0 g
s
.751 .526 0 r
.41536 .44254 m .41352 .42686 L p .38145 .23133 L F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.41786 .45608 m
.42907 .45416 L
s
.39573 .45987 m
.41786 .45608 L
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.41734 .45416 L
s
.56067 .44189 m
.53659 .44393 L
s
.45119 .45118 m
.46341 .45012 L
s
.44405 .45787 m
.45385 .48135 L
s
.44217 .45337 m
.44405 .45787 L
s
.53659 .44393 m
.51223 .44598 L
s
.46569 .44992 m
.48777 .44804 L
s
.46341 .45012 m
.46562 .44993 L
s
.51223 .44598 m
.48777 .44804 L
s
.332 .795 .936 r
.41754 .45485 m .46598 .45194 L .46587 .45143 L p F P
0 g
s
.332 .795 .936 r
.41737 .45434 m .46587 .45143 L .46598 .45194 L p F P
0 g
s
.332 .795 .936 r
.46598 .45194 m .41754 .45485 L .41737 .45434 L p F P
0 g
s
.332 .795 .936 r
.46587 .45143 m .41737 .45434 L .41754 .45485 L p F P
0 g
s
.663 .776 .933 r
.46547 .44905 m .41693 .45196 L .41737 .45434 L p F P
0 g
s
.663 .776 .933 r
.41737 .45434 m .46587 .45143 L .46547 .44905 L p F P
0 g
s
.663 .776 .933 r
.46587 .45143 m .41737 .45434 L .41693 .45196 L p F P
0 g
s
.663 .776 .933 r
.41693 .45196 m .46547 .44905 L .46587 .45143 L p F P
0 g
s
.699 .697 .844 r
.46483 .44501 m .41624 .44792 L .41693 .45196 L p F P
0 g
s
.699 .697 .844 r
.41693 .45196 m .46547 .44905 L .46483 .44501 L p F P
0 g
s
.699 .697 .844 r
.41624 .44792 m .46483 .44501 L .46547 .44905 L p F P
0 g
s
.699 .697 .844 r
.46547 .44905 m .41693 .45196 L .41624 .44792 L p F P
0 g
s
.707 .648 .789 r
.46398 .43963 m .41536 .44254 L .41624 .44792 L p F P
0 g
s
.707 .648 .789 r
.41624 .44792 m .46483 .44501 L .46398 .43963 L p F P
0 g
s
.707 .648 .789 r
.41536 .44254 m .46398 .43963 L .46483 .44501 L p F P
0 g
s
.707 .648 .789 r
.46483 .44501 m .41624 .44792 L .41536 .44254 L p F P
0 g
s
.751 .526 0 r
.38418 .2479 m .38236 .23692 L p .3864 .26003 L F P
0 g
s
.751 .526 0 r
.3864 .26003 m .38556 .25581 L .38418 .2479 L p F P
0 g
s
.708 .63 .768 r
.41536 .44254 m .38145 .23133 L .43103 .22836 L p F P
0 g
s
.708 .63 .768 r
.43103 .22836 m .46398 .43963 L .41536 .44254 L p F P
0 g
s
.718 .499 0 r
.42422 .18122 m .42668 .19705 L p .43103 .22836 L F P
0 g
s
.718 .499 0 r
.42217 .16824 m .42422 .18122 L p .43103 .22836 L F P
0 g
s
.718 .499 0 r
.42076 .15954 m .42217 .16824 L p .43103 .22836 L F P
0 g
s
.718 .499 0 r
.42016 .15615 m .42076 .15954 L p .43103 .22836 L F P
0 g
s
.718 .499 0 r
.42044 .15849 m .42016 .15615 L p .43103 .22836 L F P
0 g
s
.408 0 0 r
.37097 .1591 m .42016 .15615 L .42044 .15849 L p F P
0 g
s
.408 0 0 r
.42044 .15849 m .3711 .16144 L .37097 .1591 L p F P
0 g
s
.586 .184 .246 r
.37092 .15956 m .32165 .16252 L .32196 .16651 L p F P
0 g
s
.586 .184 .246 r
.37135 .16354 m .32196 .16651 L .32165 .16252 L p F P
0 g
s
.718 .499 0 r
.42157 .16634 m .42044 .15849 L p .43103 .22836 L F P
0 g
s
.659 .358 .451 r
.42157 .16634 m .3721 .1693 L .3711 .16144 L p F P
0 g
s
.672 .401 .502 r
.37135 .16354 m .32196 .16651 L .32288 .17421 L p F P
0 g
s
.672 .401 .502 r
.37237 .17125 m .32288 .17421 L .32196 .16651 L p F P
0 g
s
.718 .499 0 r
.42344 .17884 m .42157 .16634 L p .43103 .22836 L F P
0 g
s
.692 .477 .591 r
.42344 .17884 m .37387 .18181 L .3721 .1693 L p F P
0 g
s
.694 .484 .599 r
.37237 .17125 m .32288 .17421 L .32434 .18504 L p F P
0 g
s
.694 .484 .599 r
.37391 .18207 m .32434 .18504 L .32288 .17421 L p F P
0 g
s
.708 .628 .765 r
.38024 .22374 m .33064 .22671 L .33281 .23989 L p F P
0 g
s
.718 .499 0 r
.42583 .19459 m .42344 .17884 L p .43103 .22836 L F P
0 g
s
.703 .535 .658 r
.37387 .18181 m .42344 .17884 L .42583 .19459 L p F P
0 g
s
.703 .535 .658 r
.42583 .19459 m .3762 .19756 L .37387 .18181 L p F P
0 g
s
.702 .532 .654 r
.37391 .18207 m .32434 .18504 L .32622 .19813 L p F P
0 g
s
.702 .532 .654 r
.32622 .19813 m .37584 .19515 L .37391 .18207 L p F P
0 g
s
.702 .532 .654 r
.32434 .18504 m .37391 .18207 L .37584 .19515 L p F P
0 g
s
.702 .532 .654 r
.37584 .19515 m .32622 .19813 L .32434 .18504 L p F P
0 g
s
.718 .499 0 r
.43103 .22836 m .42846 .21175 L .42583 .19459 L p F P
0 g
s
.708 .611 .746 r
.43103 .22836 m .38145 .23133 L .37883 .21473 L p F P
0 g
s
.708 .597 .73 r
.37801 .20943 m .32838 .2124 L .33064 .22671 L p F P
0 g
s
.708 .597 .73 r
.38024 .22374 m .33064 .22671 L .32838 .2124 L p F P
0 g
s
.706 .567 .695 r
.37584 .19515 m .32622 .19813 L .32838 .2124 L p F P
0 g
s
.706 .567 .695 r
.37801 .20943 m .32838 .2124 L .32622 .19813 L p F P
0 g
s
.707 .575 .704 r
.42846 .21175 m .37883 .21473 L .3762 .19756 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0H00000?P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0/000001@1Y00000`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d1P00000@06T000030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000J@0006T0000C06T000800000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000001Y0000J@0001<0J@000P00000m0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<0000006T0001Y00004`1Y00000`000000`8H00000000l0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000006T0001Y00004`1Y0003000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000J@0006T0000C06T000<00000
?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000001Y0000J@0001<0J@0000<0
00000<2600000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000001Y0000
J@0001@0J@000P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000006T0
001Y0000501Y0002000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
J@0006T0000D06T000800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
001Y0000J@0001@0J@000`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
000006T0001Y0000501Y0003000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000J@0006T0000D06T000<00000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000001Y0000J@0001@0J@0000<000000<2600000000402dTk@6000002D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000J@0006T0000D06T0000300000030QP00000000@0
]9>d4P00000U0;BC]0030000002dTk@0]9>d0140]9>d3000002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
001Y0000J@0000T0J@003000000606P000`000001@2XFg<00`000000]9>d0;BC]00S0;BC]1L00000
202C:CT00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0`000002`2F;ch700000140Z5]c00<0
00000;BC]02dTk@05P2dTk@B000001X0TbTi00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000URln09H_?P0909H_?P`000005`2XFg<00`000000]9>d0;BC]0040;BC]1800000902C:CT9
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d3000000;0:aVP0030000002XFg<0Z5]c0100Z5]c3000000T09<Y
>A800000202bOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002/IX00[6J001D0
[6J000<000000:QKL`2XFg<00`2XFg<<000000D0/GZG0P00000G09<Y>A8000006P2bOY`00`000000
]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002/IX00[6J001D0[6J01P00000A0;5jU`030000
002gO`00TbTi00@0TbTi4P00000]0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000:aVP02/IX002P2/IX0<000001H0/GZG00<000000;Mo000000001000000o0;9nW0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d3@00000;0;5kV@030000002aNYL0/GZG01D0/GZG00<00000
0;9nW02bOY`0@P2bOY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aNiT0/G^I
01D0/G^I00<000000;5jU`2aNYL05@2aNYL2000004<0/WjL00<000000;BC]02dTk@0/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000/G^I0;5kV@0F0;5kV@030000002aNYL0/GZG00l0/GZG1`0000130;9nW003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;5kV@2aNiT05@2aNiT00`000000/GZG
0;5jU`030;5jU``000001@2cR:P2000004@0/WjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000/G^I0;5kV@0:0;5kVA4000004@2cR:P00`000000]gl00;9nW0130;9nW0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d3@00000;0;>8Y`030000002cR:P0/hRX01@0/hRX00<00000
0;Mo002bOY`0?02bOY`800000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;>8Y`2cR:L05@2cR:L00`00
0000/hRX0;>8Z00D0;>8Z0030000002gO`00/WjL02d0/WjL3`0000070;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;>8Y`2cR:L05@2cR:L00`000000/hRX0;>8Z00E0;>8Z003
0000002bOY`0/WjL01d0/WjL3`00000F0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;>8Y`2cR:L05P2cR:L00`000000/hRX0;>8Z00D0;>8Z08000003P2bOY`@000002D0]9>d
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hRW0;>8Y`0E0;>8Y`030000002c
R:P0/hRX01@0/hRX4000000f0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;>8Y`2cR:L02P2cR:L<000000/0/hRX3@0000140;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d3@00000;0;BA/@`000002`2dTk@00`000000]gl00;BC]0130;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00D0;BC]003
0000002gO`00]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]96a
0;BA/@0E0;BA/@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dTK40]96a01D0]96a00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;BA/@2dTK40502dTK400`000000]9>d0;BC]00E0;BC]0800000A02dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dTK40]96a01D0]96a00<000000;BC]02dTk@0502dTk@20000
04@0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]96a0;BA/@0:0;BA/@`0
00005`2dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
3@00000;0;FH^P030000002dTk@0]9>d00X0]9>d3000000m0;BC]0P00000[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]IRj0;FH^P0E0;FH^Pd000002`2eW;h00`000000]9>d0;BC]00/0;BC]0l000001`2d
YLP00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eV;X0]IRj01D0]IRj00<00000
0;FL_P2eW;h05@2eW;h00`000000]9>d0;BC]00M0;BC]0l000005P2dYLP00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002eV;X0]IRj01D0]IRj00<000000;FL_P2eW;h05@2eW;h20000
00h0]9>d4000000V0;BUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;FH^P2e
V;X0502eV;X00`000000]Ibn0;FL_P0E0;FL_Q000000=P2dYLP00`000000]9>d0;BC]02/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002eV;X0]IRj01@0]IRj00<000000;FL_P2eW;h05@2eW;h2000004@0]:G8
00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]IRj0;FH^P0:0;FH^P`000005`2e
W;h00`000000]:G80;BUb0120;BUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d3@00000;
0;FP``030000002eW;h0]Ibn01D0]Ibn00<000000;BUb02dYLP0@P2dYLP00`000000]9>d0;BC]02/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002eX<<0]J3301D0]J3300<000000;FL_P2eW;h02P2eW;h<0000
04@0]:G800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]J330;FP``0E0;FP``d0
00002`2eXL@00`000000]:G80;BUb0130;BUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;FP``2eX<<05@2eX<<00`000000]J740;FQa00E0;FQa0800000A02dYLP00`000000]9>d
0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002eX<<0]J3301@0]J3300<000000;FQa02eXL@05@2e
XL@2000003d0]:G82000002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eX<<0]J3300X0]J332`00000H
0;FQa0030000002dYLP0]:G802`0]:G83`0000070:W7k`030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d3@00000;0;BZcP030000002eXL@0]J7401D0]J7400<000000;BUb02dYLP07@2dYLP?0000
01H0ZLO_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]:[>0;BZcP0E0;BZcP03
0000002eXL@0]J7401D0]J7400<000000;BUb02dYLP03@2dYLP@000002D0ZLO_00<000000;BC]02d
Tk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]:[>0;BZcP0E0;BZcP030000002eXL@0]J7401D0]J74
4000000e0:W7k`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BZcP2dZ/h05@2d
Z/h00`000000]J740;FQa00E0;FQa0800000>`2Yanl900000:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000
0;BZcP2dZ/h0402dZ/h5000001L0]J740P00000Y0:W7ka800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]:[>0;BZcP040;BZcP`00000102a]mh00`000000]J740;FQa00F0;FQa0030000002Yanl0ZLO_
01D0ZLO_4P00000>07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@700000140/KON00<000000;FQa02e
XL@05@2eXL@00`000000ZLO_0:W7k`030:W7ka8000004@0^]=d00`000000L^3907;Pb@0:07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000/KON0;6ggP0E0;6ggP030000002eXL@0]J7401D0]J74
1P0000030;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^39
0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002a]mh0/KON00T0/KON3000000G0;FQa0030000002d
Tk@0]9>d00P0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1b
h<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d3000000;0:;>mP030000002eXL@0]J7401D0]J740P00000;
0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002Rc_H0X/kf00X0X/kf2`00000G0;FQa08000003P2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d3@00000:087Go`030000002eXL@0]J7401H0]J7400<000000;BC]02dTk@03P2dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000PMOo087Go`0E087Go`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0402dTk@G0000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<00000087Go`0000005021eol00`000000]J740;FQa00E0;FQa003
0000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@010000000PMOo
087Go`00000C087Go`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]00300000021eol0PMOo0080PMOo00<00000087Go`21eol0
3`21eol00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000PMOo087Go`02087Go`030;1dT@21eol0PMOo00h0PMOo00<0
00000;FQa02eXL@05@2eXL@2000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000PMOo087Go`03087Go`80/7BA3P21eol00`000000]J740;FQa00E0;FQa0800000702dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]00300000021eol0PMOo00D0PMOo00<0/7BA087G
o`21eol02`21eol00`000000]J740;FQa00F0;FQa0030000002dTk@0]9>d01X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000PMOo087Go`06087Go`030;1dT@21eol0PMOo00X0
PMOo00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<00000087Go`21eol01`21eol00`2`M940PMOo087Go`09087Go`030000
002eXL@0]J7401D0]J7400<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]00300000021eol0PMOo00T0PMOo00<0/7BA087Go`21eol01`21eol00`000000]J740;FQ
a00E0;FQa0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2
000000`0PMOo00<0/7BA087Go`21eol01@21eol00`000000]J740;FQa00E0;FQa08000006`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]00300000021eol0PMOo00/0PMOo00<0/7BA087G
o`21eol01021eol00`000000]J740;FQa00E0;FQa08000006`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]00300000021eol0PMOo00d0PMOo00<00000087Go`21eol00P21eol00`000000
]J740;FQa00F0;FQa0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000PMOo087Go`0C087Go`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0
6@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]00300000021eol0PMOo00l0PMOo00@0
XT]O087Go`21eol000005`2eXL@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<00000087Go`21eol04P21eol00`000000]J740;FQa00E0;FQa0030000002d
Tk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000PMOo087Go`0B
087Go`030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]00300000021eol0PMOo00T0PMOo2@00000G0;FQa08000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0`00000202dTk@00`000000]J740;FQa00F0;FQa003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]J74
0;FQa00E0;FQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2d
Tk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]J740;FQa00E0;FQa080
00006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002eXL@0]J7401D0]J74
0P00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;FQa02eXL@05P2e
XL@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<00000
0;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09h0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;FQa02eXL@05@2eXL@2000001P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]J740;FQa00E0;FQa0800000602d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002eXL@0]J7401H0]J7400<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002eXL@0]J74
01D0]J7400<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003
0000002eXL@0]J7401D0]J7400<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002eXL@0]J7401D0]J740P00000G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;FQa02eXL@05P2eXL@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02e
XL@05@2eXL@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;FQa02eXL@05@2eXL@20000
01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]J740;FQa00F0;FQa003
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J74
0;FQa00E0;FQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2d
Tk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J740;FQa00E0;FQa003
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]J74
0;FQa00E0;FQa08000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002e
XL@0]J7401H0]J7400<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R
0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02R0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@04`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002eXL@0]J7401D0]J74
00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002e
XL@0]J7401D0]J740P00000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<00000
0;FQa02eXL@05P2eXL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;FQa02eXL@05@2e
XL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000
0;FQa02eXL@05@2eXL@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`00
0000]J740;FQa00F0;FQa0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00E0;FQa0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]J740;FQa00E
0;FQa0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`00
0000]J740;FQa00E0;FQa0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@00`000000]J740;FQa00E0;FQa08000004P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0030000002eXL@0]J7401H0]J7400<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0]J7401D0]J7400<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003
0000002eXL@0]J7401D0]J7400<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002eXL@0]J7401D0]J74
0P00000A0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]J740;FQa00F0;FQa0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:H0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;FQ
a02eXL@05@2eXL@200000100]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC
]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@00`000000]J740;FQa00E0;FQa0800000402dTk@00`000000
]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@2000001L0]J7400<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00]0;BC]0@00000
8`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@3000000030;BC]000
0000]J7401H0]J7400<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2d
Tk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]J740;FQa00F
0;FQa0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]J740;FQa00E0;FQa0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:L0]9>d00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]00>0;BC]003
0000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02W0;BC]0030000002eXL@0]J7400X0]J743000000@0;BC]0030000002dTk@0]9>d01D0]9>d
1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0d000002`2d
YLT00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y`2dTk@00`000000]:G90;BUb@0E0;BUb@030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
0000]:G90;BUb@090;BUb@h000003P2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@<000000/0/[;H00<000000>jVNP000000102dTk@A000006T0]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@00`000000/[;H0;:bf0090;:bf1L000001@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d3000000<0:W6kP030000003^
YWX0000000<000002P2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d4P0000040;2@]0030000003^YWX0kZIj00L0kZIj00<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;000000@0]9>d1@0000030;BC
]08000000`2`T;@010000000/92d0;2@]02`T;@<000000`0]9>d00<000000;BC]02dTk@0J02dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000002@2dTk@6000000@0]9>d1P0000030;2@
]0@00000101IdND010000000FM7U05WAi@1IdND3000000d0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000402dTk@3000000L0]9>d1`0000020;BC
]0`000000`2`T;@00`000000kZIj0000000=0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000<0;BC]0030000002dTk@0]9>d00@0
]9>d00@000000;2@]02`T;@0/92d0P00000=0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0T000009`2dTk@400000100]9>d00<000000;BC]02dTk@0102dTk@01`000000
/92d0;2@]02`T;@000000;2@]0000000302dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000005@2dTk@00`000000]9>d0;BC]0030;BC
]0030000002`T;@0/92d0080/92d0P00000<0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000I0;BC]0030000002dTk@0]9>d00@0
]9>d00L000000;2@]02`T;@0/92d0000003^YWX0000000/0]9>d00<000000;BC]02dTk@0H@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000001h0]9>d00<000000;BC
]02dTk@00`2dTk@00`000000/92d0;2@]0020;2@]08000002`2dTk@00`000000]9>d0;BC]01P0;BC
]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]08000008P2dTk@00`000000
]9>d0;BC]0030;BC]0030000002`T;@0/92d0080/92d0P00000;0;BC]0030000002dTk@0]9>d05h0
]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000002D0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000/92d0;2@]0020;2@]08000002P2dTk@00`000000]9>d0;BC]01L0;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000W0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;2@]02`T;@00P2`T;@6000000H0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC
]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000002X0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000/92d0;2@]0030;2@]0030000003^YWX0kZIj0080kZIj00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC
]0030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000/92d0;2@]0040000
00<0kZIj00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02l0]9>d1P0000000`2`T;@0
000000000005000000@0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0:@2dTk@6000000@0]9>d
1`0000070;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0240]9>d1`00000<0;BC]0030000002d
Tk@0]9>d00T0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000?P2dTk@00`000000]9>d0;BC]00M0;BC]0@00000502dTk@00`000000]9>d0;BC]008
0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@20000
03D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000j0;BC]0800000=02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d
0P00000b0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002l0]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000Y0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d2000000X0;BC]0@000009P2dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000R0;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0T000007`2dTk@5000001h0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D000006@2dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000
]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0
A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0
]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000
P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC
]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@0
0`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300
]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0
0`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P00
00080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0
]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P000002
0;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d
0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d
00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]003
0000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`00
0000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@3
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0
00000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@0
0`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000
002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2
000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC
]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0
]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@0
0P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC
]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0
oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
ojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo
0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<0
00000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?oo
o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3o
ool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool1
00000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`00
0000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo
00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool0
00030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?oo
o`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0
oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool0
00800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv175.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .167 r
.56835 .19034 m .57173 .21739 L p .57537 .23612 L F P
0 g
s
0 0 .167 r
.56579 .16751 m .56835 .19034 L p .57537 .23612 L F P
0 g
s
.707 .577 .707 r
.56161 .19067 m .56835 .19034 L .57042 .20695 L p F P
0 g
s
.707 .577 .707 r
.57042 .20695 m .57053 .20783 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56161 .19067 m .57042 .20695 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5701 .20793 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5701 .20793 m .57025 .20729 L p .56161 .19067 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5701 .20793 L .56161 .19067 L F
.706 .643 .784 r
.56835 .19034 m .56161 .19067 L p .56124 .18992 L F P
0 g
s
.706 .643 .784 r
.56579 .16751 m .56835 .19034 L p .56124 .18992 L F P
0 g
s
.706 .643 .784 r
.55059 .16826 m .56579 .16751 L p .56249 .18376 L F P
0 g
s
.706 .643 .784 r
.5569 .18109 m .56249 .18376 L .56124 .18992 L F
.55059 .16826 m .56249 .18376 L .5569 .18109 L F
0 .455 .835 r
.55356 .19981 m .55661 .18275 L p .52387 .16536 L F P
0 g
s
0 .455 .835 r
.55661 .18275 m .5569 .18109 L p .53187 .16917 L F P
0 g
s
0 .455 .835 r
.52387 .16536 m .55661 .18275 L .53187 .16917 L F
.663 .77 .93 r
.56579 .16751 m .53187 .16917 L p .52898 .16758 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56161 .19067 L .55929 .18594 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52291 .16425 L F P
0 g
s
.663 .77 .93 r
.51517 .16 m .56504 .15756 L p .54245 .16384 L F P
0 g
s
.663 .77 .93 r
.52183 .16365 m .54245 .16384 L .52898 .16758 L F
.51517 .16 m .54245 .16384 L .52183 .16365 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16365 L p .47858 .16327 L F P
0 g
s
0 .455 .835 r
.52183 .16365 m .52046 .18477 L p .52291 .16425 L F P
0 g
s
.663 .77 .93 r
.56504 .15756 m .56579 .16751 L p .52898 .16758 L F P
0 g
s
.706 .643 .784 r
.53187 .16917 m .55059 .16826 L p .5569 .18109 L F P
0 g
s
0 .455 .835 r
.5569 .18109 m .55726 .17911 L p .52387 .16536 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52387 .16536 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47858 .16327 L F P
0 g
s
.238 .738 .904 r
.47814 .16326 m .47954 .18477 L p .47858 .16327 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .599 .732 r
.33353 .18383 m .3799 .18156 L .38368 .21106 L p F P
0 g
s
.708 .599 .732 r
.33737 .21333 m .38368 .21106 L .3799 .18156 L p F P
0 g
s
.708 .599 .732 r
.3799 .18156 m .33353 .18383 L .33737 .21333 L p F P
0 g
s
.707 .635 .775 r
.3799 .18156 m .33353 .18383 L .32989 .15764 L p F P
0 g
s
.707 .635 .775 r
.32989 .15764 m .37639 .15537 L .3799 .18156 L p F P
0 g
s
.707 .635 .775 r
.33353 .18383 m .3799 .18156 L .37639 .15537 L p F P
0 g
s
.759 .549 0 r
.37676 .16382 m .38079 .19075 L .3787 .17791 L F
.707 .635 .775 r
.37639 .15537 m .32989 .15764 L .33353 .18383 L p F P
0 g
s
.7 .684 .831 r
.37639 .15537 m .32989 .15764 L .32687 .13778 L p F P
0 g
s
.7 .684 .831 r
.32687 .13778 m .37357 .1355 L .37639 .15537 L p F P
0 g
s
.7 .684 .831 r
.32989 .15764 m .37639 .15537 L .37357 .1355 L p F P
0 g
s
.7 .684 .831 r
.37357 .1355 m .32687 .13778 L .32989 .15764 L p F P
0 g
s
.664 .768 .927 r
.37357 .1355 m .32687 .13778 L .32482 .12663 L p F P
0 g
s
.664 .768 .927 r
.32482 .12663 m .37175 .12433 L .37357 .1355 L p F P
0 g
s
.664 .768 .927 r
.32687 .13778 m .37357 .1355 L .37175 .12433 L p F P
0 g
s
.664 .768 .927 r
.37175 .12433 m .32482 .12663 L .32687 .13778 L p F P
0 g
s
.177 .709 .835 r
.37175 .12433 m .32482 .12663 L .324 .12562 L p F P
0 g
s
.177 .709 .835 r
.324 .12562 m .37119 .12331 L .37175 .12433 L p F P
0 g
s
.177 .709 .835 r
.32482 .12663 m .37175 .12433 L .37119 .12331 L p F P
0 g
s
.759 .549 0 r
.37119 .12331 m .37314 .137 L .37676 .16382 L F
.37658 .16251 m .38079 .19075 L .37676 .16382 L F
.3764 .15994 m .38079 .19075 L .37658 .16251 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16427 L p .44704 .17977 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16326 L p .46044 .17266 L F P
0 g
s
.502 .908 .835 r
.44704 .17977 m .47821 .16427 L .46044 .17266 L F
.706 .565 .692 r
.33737 .21333 m .38368 .21106 L .38732 .24052 L p F P
0 g
s
.706 .565 .692 r
.34097 .24279 m .38732 .24052 L .38368 .21106 L p F P
0 g
s
.706 .565 .692 r
.38368 .21106 m .33737 .21333 L .34097 .24279 L p F P
0 g
s
.708 .599 .732 r
.38368 .21106 m .33737 .21333 L .33353 .18383 L p F P
0 g
s
.706 .565 .692 r
.38732 .24052 m .34097 .24279 L .33737 .21333 L p F P
0 g
s
.702 .524 .644 r
.34097 .24279 m .38732 .24052 L .39039 .26661 L p F P
0 g
s
.702 .524 .644 r
.38732 .24052 m .34097 .24279 L .34393 .26888 L p F P
0 g
s
.697 .498 .614 r
.36397 .24884 m .36162 .22766 L p .38523 .22887 L F P
0 g
s
.759 .549 0 r
.38368 .21106 m .38732 .24052 L p .38288 .20828 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56482 .21773 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56856 .21068 L .56482 .21773 L F
.56856 .21068 m .55356 .24845 L .56482 .21773 L F
.56621 .22413 m .55356 .24845 L p .56856 .21068 L F P
0 g
s
.759 .549 0 r
.38071 .19249 m .38199 .2005 L .38288 .20828 L F
.38199 .2005 m .38368 .21106 L .38288 .20828 L F
.37979 .18514 m .38368 .21106 L .38071 .19249 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.759 .549 0 r
.3787 .17791 m .37979 .18514 L .38071 .19249 L F
.38079 .19075 m .38368 .21106 L .37979 .18514 L F
.37949 .18275 m .37979 .18514 L .3787 .17791 L F
.38079 .19075 m .37979 .18514 L .37949 .18275 L F
.707 .577 .707 r
.36162 .22766 m .35823 .20061 L p .38195 .20247 L F P
0 g
s
.68 .821 .38 r
.57016 .20767 m .56621 .22413 L p .56856 .21068 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.663 .77 .93 r
.35509 .17781 m .35337 .1679 L p .37706 .16786 L F P
0 g
s
.759 .549 0 r
.3799 .18156 m .38214 .19906 L p .37632 .15883 L F P
0 g
s
.759 .549 0 r
.37619 .15695 m .3799 .18156 L .37632 .15883 L F
.37222 .1302 m .3799 .18156 L .3727 .13377 L F
.37119 .12331 m .38214 .19906 L .38079 .19075 L F
.706 .643 .784 r
.35823 .20061 m .35509 .17781 L p .37884 .1792 L F P
0 g
s
.706 .643 .784 r
.37884 .1792 m .38157 .19938 L .35823 .20061 L F
.663 .77 .93 r
.37706 .16786 m .37846 .17643 L .35509 .17781 L F
.707 .577 .707 r
.38496 .22652 m .36162 .22766 L p .38195 .20247 L F P
0 g
s
.702 .524 .644 r
.34393 .26888 m .39039 .26661 L .38732 .24052 L p F P
0 g
s
.759 .549 0 r
.38732 .24052 m .39039 .26661 L p .38467 .22391 L F P
0 g
s
.707 .577 .707 r
.35823 .20061 m .38158 .19946 L p .38195 .20247 L F P
0 g
s
.706 .643 .784 r
.35509 .17781 m .3785 .17667 L p .37884 .1792 L F P
0 g
s
.759 .549 0 r
.37119 .12331 m .3787 .17791 L .37758 .17105 L F
.37639 .15537 m .3799 .18156 L p .37119 .12331 L F P
0 g
s
.663 .77 .93 r
.35337 .1679 m .37696 .16723 L .37706 .16786 L F
.697 .498 .614 r
.36162 .22766 m .38496 .22652 L p .38523 .22887 L F P
0 g
s
.697 .498 .614 r
.38738 .24769 m .36397 .24884 L p .38523 .22887 L F P
0 g
s
.663 .77 .93 r
.35337 .1679 m .37688 .16675 L p .37696 .16723 L F P
0 g
s
.58 .167 .222 r
.37688 .16675 m .35337 .1679 L p .37732 .1729 L F P
0 g
s
.663 .77 .93 r
.3785 .17667 m .35509 .17781 L p .37846 .17643 L F P
0 g
s
.759 .549 0 r
.3807 .19294 m .38288 .20828 L .38347 .21349 L F
.3787 .17791 m .38288 .20828 L .37758 .17105 L F
.38214 .19906 m .38368 .21106 L p .38079 .19075 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.706 .643 .784 r
.43518 .19685 m .38158 .19946 L p .43529 .19661 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43144 .20443 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44306 .18087 L p .43518 .19685 L F P
0 g
s
.76 .881 .465 r
.43144 .20443 m .44317 .18148 L .43518 .19685 L F
.707 .577 .707 r
.39573 .20302 m .43343 .20021 L .43123 .20443 L F
.706 .643 .784 r
.43532 .19655 m .38158 .19946 L .38157 .19938 L F
.56124 .18992 m .43529 .19661 L .43532 .19655 L F
.43529 .19661 m .38158 .19946 L .43532 .19655 L F
.37884 .1792 m .56124 .18992 L .38157 .19938 L F
.37884 .1792 m .4575 .17405 L .43908 .18274 L F
.707 .577 .707 r
.39947 .20132 m .43403 .19905 L .39573 .20302 L F
.43403 .19905 m .43343 .20021 L .39573 .20302 L F
.706 .643 .784 r
.38158 .19946 m .35823 .20061 L p .38157 .19938 L F P
0 g
s
.759 .549 0 r
.3807 .19294 m .38347 .21349 L .38467 .22391 L F
.707 .577 .707 r
.38158 .19946 m .43518 .19685 L p .38195 .20247 L F P
0 g
s
.707 .577 .707 r
.43518 .19685 m .43403 .19905 L .38195 .20247 L F
.706 .643 .784 r
.43908 .18274 m .53187 .16917 L .56124 .18992 L F
.502 .908 .835 r
.44579 .17958 m .44317 .18148 L .44696 .17976 L F
.44306 .18087 m .44317 .18148 L p .44579 .17958 L F P
0 g
s
.663 .77 .93 r
.53187 .16917 m .3785 .17667 L p .52898 .16758 L F P
0 g
s
.663 .77 .93 r
.52898 .16758 m .3785 .17667 L .37846 .17643 L F
.759 .549 0 r
.37119 .12331 m .37758 .17105 L .37685 .16656 L F
.663 .77 .93 r
.37706 .16786 m .47598 .16441 L .46981 .16769 L F
.37696 .16723 m .47598 .16441 L .37706 .16786 L F
.37706 .16786 m .46981 .16769 L .37846 .17643 L F
.46981 .16769 m .52898 .16758 L .46266 .17148 L F
.46981 .16769 m .46266 .17148 L .37846 .17643 L F
.706 .643 .784 r
.3785 .17667 m .46044 .17266 L p .37884 .1792 L F P
0 g
s
.502 .908 .835 r
.44579 .17958 m .44704 .17977 L .45892 .17338 L F
.706 .643 .784 r
.46044 .17266 m .4575 .17405 L .37884 .1792 L F
.663 .77 .93 r
.37696 .16723 m .45294 .16304 L .47598 .16441 L F
.45294 .16304 m .51517 .16 L p .52183 .16365 L F P
0 g
s
.663 .77 .93 r
.45294 .16304 m .52183 .16365 L .52898 .16758 L F
.502 .908 .835 r
.47814 .16326 m .47813 .16304 L p .44704 .17977 L F P
0 g
s
.706 .643 .784 r
.46044 .17266 m .53187 .16917 L p .4575 .17405 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44579 .17958 L F P
0 g
s
.502 .908 .835 r
.44579 .17958 m .45892 .17338 L .47813 .16304 L F
.706 .643 .784 r
.4575 .17405 m .53187 .16917 L .43908 .18274 L F
.76 .881 .465 r
.44306 .18087 m .44274 .17911 L p .43267 .20166 L F P
0 g
s
.76 .881 .465 r
.43144 .20443 m .43518 .19685 L .43267 .20166 L F
.43518 .19685 m .44306 .18087 L .43267 .20166 L F
.707 .577 .707 r
.43518 .19685 m .56161 .19067 L p .43403 .19905 L F P
0 g
s
.707 .577 .707 r
.43403 .19905 m .56161 .19067 L .43343 .20021 L F
.76 .881 .465 r
.4312 .2045 m .43144 .20443 L .43267 .20166 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38195 .20247 m .56889 .2099 L .56526 .21688 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43267 .20166 L .44274 .17911 L F
.707 .577 .707 r
.43123 .20443 m .56161 .19067 L .56889 .2099 L F
.43343 .20021 m .56161 .19067 L .43123 .20443 L F
.706 .643 .784 r
.56161 .19067 m .43518 .19685 L p .56124 .18992 L F P
0 g
s
.706 .643 .784 r
.56124 .18992 m .43518 .19685 L .43529 .19661 L F
.759 .549 0 r
.37758 .17105 m .3807 .19294 L .38467 .22391 L F
.702 .524 .644 r
.39039 .26661 m .34393 .26888 L .34097 .24279 L p F P
0 g
s
.689 .459 .568 r
.34393 .26888 m .39039 .26661 L .39254 .28632 L p F P
0 g
s
.689 .459 .568 r
.3459 .2886 m .39254 .28632 L .39039 .26661 L p F P
0 g
s
.689 .459 .568 r
.39039 .26661 m .34393 .26888 L .3459 .2886 L p F P
0 g
s
.59 .187 .247 r
.3644 .2561 m .36397 .24884 L p .38744 .2485 L F P
0 g
s
.759 .549 0 r
.39039 .26661 m .39254 .28632 L p .38726 .24601 L F P
0 g
s
.759 .549 0 r
.38685 .24049 m .39039 .26661 L .38726 .24601 L F
.37758 .17105 m .38681 .23993 L .37685 .16656 L F
.38681 .23993 m .39039 .26661 L .38685 .24049 L F
.38681 .23993 m .38685 .24049 L .37685 .16656 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44075 .22956 L F P
0 g
s
.697 .498 .614 r
.44258 .23179 m .56482 .21773 L .55694 .23258 L F
.44258 .23179 m .55694 .23258 L .54669 .23711 L F
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .53956 .24026 L F P
0 g
s
.446 .876 .788 r
.55296 .23489 m .52046 .26349 L .53956 .24026 L F
.59 .187 .247 r
.47703 .2472 m .53696 .2413 L .52393 .24652 L F
0 .411 .788 r
.44644 .24845 m .44339 .23416 L p .46813 .24375 L F P
0 g
s
0 .411 .788 r
.47709 .24722 m .47613 .24726 L .46813 .24375 L F
.47613 .24726 m .44644 .24845 L .46813 .24375 L F
.759 .549 0 r
.37685 .16656 m .38685 .24049 L .38726 .24601 L F
.38288 .20828 m .38732 .24052 L .38467 .22391 L F
.59 .187 .247 r
.36397 .24884 m .38738 .24769 L p .38744 .2485 L F P
0 g
s
.59 .187 .247 r
.38792 .25495 m .3644 .2561 L p .38744 .2485 L F P
0 g
s
.689 .459 .568 r
.39254 .28632 m .3459 .2886 L .34393 .26888 L p F P
0 g
s
.639 .3 .381 r
.3459 .2886 m .39254 .28632 L .39352 .29732 L p F P
0 g
s
.639 .3 .381 r
.34665 .29961 m .39352 .29732 L .39254 .28632 L p F P
0 g
s
.639 .3 .381 r
.39254 .28632 m .3459 .2886 L .34665 .29961 L p F P
0 g
s
.759 .549 0 r
.39254 .28632 m .39352 .29732 L p .38866 .25946 L F P
0 g
s
.759 .549 0 r
.37119 .12331 m .39044 .27029 L .38866 .25946 L F
.39044 .27029 m .39254 .28632 L .38866 .25946 L F
.775 .562 0 r
.36162 .22766 m .36397 .24884 L p .36271 .24651 L F P
0 g
s
.775 .562 0 r
.36397 .24884 m .3644 .2561 L .36271 .24651 L p F P
0 g
s
.659 .775 .935 r
.36271 .24651 m .3644 .2561 L p .38774 .25389 L F P
0 g
s
.697 .498 .614 r
.38523 .22887 m .44064 .23169 L .38738 .24769 L F
.446 .876 .788 r
.55421 .23379 m .55296 .23489 L .53956 .24026 L F
0 0 .38 r
.44184 .2304 m .44339 .23416 L .44075 .22956 L F
.4431 .23277 m .44339 .23416 L p .44184 .2304 L F P
0 g
s
0 0 .38 r
.44339 .23416 m .44644 .24845 L p .44075 .22956 L F P
0 g
s
.697 .498 .614 r
.44064 .23169 m .54669 .23711 L .46616 .24288 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55421 .23379 L F P
0 g
s
.446 .876 .788 r
.55694 .23258 m .55356 .24845 L p .55421 .23379 L F P
0 g
s
.697 .498 .614 r
.54669 .23711 m .55433 .2375 L .54443 .23811 L F
.54669 .23711 m .54443 .23811 L .46616 .24288 L F
.446 .876 .788 r
.55726 .23111 m .55694 .23258 L p .55421 .23379 L F P
0 g
s
.59 .187 .247 r
.47373 .24592 m .53696 .2413 L .47703 .2472 L F
.697 .498 .614 r
.43924 .22552 m .56482 .21773 L .44258 .23179 L F
.59 .187 .247 r
.44971 .24518 m .53913 .24043 L .45108 .24757 L F
.53913 .24043 m .53696 .2413 L .45108 .24757 L F
.446 .876 .788 r
.52179 .2481 m .52186 .24735 L p .53956 .24026 L F P
0 g
s
.59 .187 .247 r
.38738 .24769 m .57468 .23854 L p .38744 .2485 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47709 .24722 L F P
0 g
s
.659 .775 .935 r
.38634 .24536 m .36271 .24651 L p .38774 .25389 L F P
0 g
s
.639 .3 .381 r
.39352 .29732 m .34665 .29961 L .3459 .2886 L p F P
0 g
s
.084 0 0 r
.34665 .29961 m .39352 .29732 L .39319 .2982 L p F P
0 g
s
.084 0 0 r
.34607 .3005 m .39319 .2982 L .39352 .29732 L p F P
0 g
s
.084 0 0 r
.39352 .29732 m .34665 .29961 L .34607 .3005 L p F P
0 g
s
.659 .775 .935 r
.3644 .2561 m .38792 .25495 L p .38774 .25389 L F P
0 g
s
.759 .549 0 r
.39352 .29732 m .39319 .2982 L p .3872 .25058 L F P
0 g
s
.759 .549 0 r
.37119 .12331 m .38866 .25946 L .3872 .25058 L F
.38866 .25946 m .39352 .29732 L .3872 .25058 L F
.59 .187 .247 r
.38744 .2485 m .47703 .2472 L .38792 .25495 L F
.57608 .24576 m .54706 .24718 L p .47703 .2472 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47817 .24764 L p .52142 .24735 L F P
0 g
s
.59 .187 .247 r
.47703 .2472 m .54706 .24718 L .47817 .24764 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.59 .187 .247 r
.54706 .24718 m .48483 .25022 L p .47817 .24764 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52142 .24735 L F P
0 g
s
.183 .707 .866 r
.47817 .24764 m .47813 .24718 L p .52142 .24735 L F P
0 g
s
0 .411 .788 r
.47817 .24764 m .47954 .26349 L p .47709 .24722 L F P
0 g
s
.59 .187 .247 r
.48483 .25022 m .38792 .25495 L p .47703 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47817 .24764 L p .47709 .24722 L F P
0 g
s
.697 .498 .614 r
.55323 .23959 m .46813 .24375 L p .55433 .2375 L F P
0 g
s
.697 .498 .614 r
.55433 .2375 m .46813 .24375 L .46616 .24288 L F
0 .411 .788 r
.47709 .24722 m .46813 .24375 L .44274 .23111 L F
.44339 .23416 m .4431 .23277 L p .46813 .24375 L F P
0 g
s
0 .411 .788 r
.4431 .23277 m .44274 .23111 L p .46813 .24375 L F P
0 g
s
.697 .498 .614 r
.46813 .24375 m .38738 .24769 L p .46616 .24288 L F P
0 g
s
.446 .876 .788 r
.55421 .23379 m .53956 .24026 L .52187 .24718 L F
.52186 .24735 m .52187 .24718 L p .53956 .24026 L F P
0 g
s
.59 .187 .247 r
.53913 .24043 m .57468 .23854 L .53696 .2413 L F
.45108 .24757 m .47373 .24592 L .47703 .2472 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47709 .24722 L F P
0 g
s
.59 .187 .247 r
.57468 .23854 m .57608 .24576 L p .52393 .24652 L F P
0 g
s
.59 .187 .247 r
.53696 .2413 m .57468 .23854 L .52393 .24652 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55421 .23379 L F P
0 g
s
.697 .498 .614 r
.57468 .23854 m .55323 .23959 L p .55433 .2375 L F P
0 g
s
.697 .498 .614 r
.57173 .21739 m .57468 .23854 L p .55433 .2375 L F P
0 g
s
0 0 .167 r
.57173 .21739 m .57468 .23854 L p .57537 .23612 L F P
0 g
s
0 0 .167 r
.57468 .23854 m .57608 .24576 L .57537 .23612 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.659 .775 .935 r
.57608 .24576 m .57537 .23612 L p .38774 .25389 L F P
0 g
s
.659 .775 .935 r
.38792 .25495 m .57608 .24576 L p .38774 .25389 L F P
0 g
s
.697 .498 .614 r
.44064 .23169 m .46616 .24288 L .38738 .24769 L F
.54669 .23711 m .55694 .23258 L .55433 .2375 L F
.59 .187 .247 r
.38744 .2485 m .44971 .24518 L .45108 .24757 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.697 .498 .614 r
.38496 .22652 m .43839 .22391 L p .38523 .22887 L F P
0 g
s
.697 .498 .614 r
.43839 .22391 m .56482 .21773 L p .43924 .22552 L F P
0 g
s
.707 .577 .707 r
.42918 .20618 m .43028 .20627 L .42942 .20665 L F
.42066 .22477 m .38496 .22652 L p .43028 .20627 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57173 .21739 m .42066 .22477 L p .43028 .20627 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.697 .498 .614 r
.43839 .22391 m .43924 .22552 L .38523 .22887 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44184 .2304 L F P
0 g
s
0 0 .38 r
.44184 .2304 m .44172 .23031 L .44071 .22829 L F
.44184 .2304 m .44071 .22829 L .42923 .20511 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.697 .498 .614 r
.56482 .21773 m .57173 .21739 L p .55433 .2375 L F P
0 g
s
.775 .562 0 r
.35337 .1679 m .35509 .17781 L p .36271 .24651 L F P
0 g
s
.775 .562 0 r
.35375 .17483 m .35337 .1679 L p .36271 .24651 L F P
0 g
s
.58 .167 .222 r
.35375 .17483 m .37737 .17367 L p .37732 .1729 L F P
0 g
s
.58 .167 .222 r
.35337 .1679 m .35375 .17483 L p .37732 .1729 L F P
0 g
s
.775 .562 0 r
.35509 .17781 m .35823 .20061 L p .36271 .24651 L F P
0 g
s
.775 .562 0 r
.35611 .19611 m .35375 .17483 L p .36271 .24651 L F P
0 g
s
.697 .496 .612 r
.35375 .17483 m .35611 .19611 L p .37953 .19258 L F P
0 g
s
.697 .496 .612 r
.37737 .17367 m .35375 .17483 L p .37953 .19258 L F P
0 g
s
.759 .549 0 r
.38993 .28373 m .39319 .2982 L .38921 .26653 L p F P
0 g
s
.775 .562 0 r
.35823 .20061 m .36162 .22766 L p .36271 .24651 L F P
0 g
s
.775 .562 0 r
.36271 .24651 m .35954 .22357 L .35611 .19611 L p F P
0 g
s
.707 .577 .707 r
.35611 .19611 m .35954 .22357 L p .38286 .21936 L F P
0 g
s
.759 .549 0 r
.38921 .26653 m .37591 .16083 L p .3798 .19495 L F P
0 g
s
.759 .549 0 r
.3798 .19495 m .38324 .22241 L .38921 .26653 L F
.707 .577 .707 r
.38195 .20247 m .42918 .20618 L .38496 .22652 L F
.42918 .20618 m .42942 .20665 L .38496 .22652 L F
.38195 .20247 m .39947 .20132 L .39573 .20302 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.706 .643 .784 r
.53187 .16917 m .5569 .18109 L .56124 .18992 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55929 .18594 L F P
0 g
s
0 0 .465 r
.56161 .19067 m .57025 .20729 L .55929 .18594 L F
0 0 .167 r
.56504 .15756 m .56579 .16751 L p .57537 .23612 L F P
0 g
s
0 0 .167 r
.5664 .16444 m .56504 .15756 L p .57537 .23612 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57016 .20767 L .56856 .21068 L F
.57025 .20729 m .57016 .20767 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57053 .20783 m .57173 .21739 L p .56161 .19067 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.663 .77 .93 r
.46981 .16769 m .47598 .16441 L .52898 .16758 L F
0 .455 .835 r
.52187 .16304 m .52183 .16365 L p .52291 .16425 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16326 L p .47858 .16327 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47858 .16327 L F P
0 g
s
.238 .738 .904 r
.52183 .16365 m .52187 .16304 L p .47858 .16327 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18087 L p .44579 .17958 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .167 r
.56937 .18569 m .5664 .16444 L p .57537 .23612 L F P
0 g
s
.707 .577 .707 r
.56937 .18569 m .3798 .19495 L p .38286 .21936 L F P
0 g
s
.707 .577 .707 r
.3798 .19495 m .35611 .19611 L p .38286 .21936 L F P
0 g
s
.707 .577 .707 r
.56526 .21688 m .56889 .2099 L .57173 .21739 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .167 r
.57537 .23612 m .57281 .21315 L .56937 .18569 L p F P
0 g
s
.707 .577 .707 r
.57281 .21315 m .56937 .18569 L p .38286 .21936 L F P
0 g
s
.707 .577 .707 r
.35954 .22357 m .38324 .22241 L p .38286 .21936 L F P
0 g
s
.707 .577 .707 r
.38324 .22241 m .57281 .21315 L p .38286 .21936 L F P
0 g
s
.706 .644 .785 r
.35954 .22357 m .36271 .24651 L p .386 .24282 L F P
0 g
s
.706 .644 .785 r
.38324 .22241 m .35954 .22357 L p .386 .24282 L F P
0 g
s
.706 .644 .785 r
.57537 .23612 m .57281 .21315 L p .386 .24282 L F P
0 g
s
.706 .644 .785 r
.36271 .24651 m .38634 .24536 L p .386 .24282 L F P
0 g
s
.706 .644 .785 r
.38634 .24536 m .57537 .23612 L p .386 .24282 L F P
0 g
s
.759 .549 0 r
.38469 .26048 m .38993 .28373 L p .37979 .19696 L F P
0 g
s
.697 .496 .612 r
.56937 .18569 m .5664 .16444 L p .37953 .19258 L F P
0 g
s
.697 .496 .612 r
.35611 .19611 m .3798 .19495 L p .37953 .19258 L F P
0 g
s
.697 .496 .612 r
.3798 .19495 m .56937 .18569 L p .37953 .19258 L F P
0 g
s
.759 .549 0 r
.37119 .12331 m .37482 .16022 L .37979 .19696 L F
.37482 .16022 m .38469 .26048 L .37979 .19696 L F
.38131 .20817 m .38993 .28373 L .38944 .27196 L F
.38324 .22241 m .38944 .27196 L .38921 .26653 L F
.38131 .20817 m .38944 .27196 L .38324 .22241 L F
.3798 .19495 m .38131 .20817 L .38324 .22241 L F
.697 .498 .614 r
.38523 .22887 m .43924 .22552 L .44258 .23179 L F
0 0 .38 r
.44274 .23111 m .4431 .23277 L p .44184 .2304 L F P
0 g
s
.706 .644 .785 r
.57281 .21315 m .38324 .22241 L p .386 .24282 L F P
0 g
s
.759 .549 0 r
.37591 .16083 m .37119 .12331 L p .38993 .28373 L F P
0 g
s
.697 .496 .612 r
.5664 .16444 m .37737 .17367 L p .37953 .19258 L F P
0 g
s
.659 .775 .935 r
.57537 .23612 m .38634 .24536 L p .38774 .25389 L F P
0 g
s
.58 .167 .222 r
.5664 .16444 m .56504 .15756 L p .37732 .1729 L F P
0 g
s
.58 .167 .222 r
.37737 .17367 m .5664 .16444 L p .37732 .1729 L F P
0 g
s
.759 .549 0 r
.3727 .13377 m .37619 .15695 L .37632 .15883 L F
.37119 .12331 m .37222 .1302 L .3727 .13377 L F
.663 .77 .93 r
.37688 .16675 m .45294 .16304 L p .37696 .16723 L F P
0 g
s
.58 .167 .222 r
.56504 .15756 m .37688 .16675 L p .37732 .1729 L F P
0 g
s
.759 .549 0 r
.37314 .137 m .3764 .15994 L .37658 .16251 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.79 .574 .008 r
.33737 .21333 m .34097 .24279 L p .324 .12562 L F P
0 g
s
.79 .574 .008 r
.33353 .18383 m .33737 .21333 L p .324 .12562 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.79 .574 .008 r
.34097 .24279 m .34393 .26888 L p .324 .12562 L F P
0 g
s
.79 .574 .008 r
.32989 .15764 m .33353 .18383 L p .324 .12562 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.79 .574 .008 r
.34393 .26888 m .3459 .2886 L p .324 .12562 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.79 .574 .008 r
.32687 .13778 m .32989 .15764 L p .324 .12562 L F P
0 g
s
.759 .549 0 r
.37357 .1355 m .37639 .15537 L p .37119 .12331 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.79 .574 .008 r
.3459 .2886 m .34665 .29961 L p .324 .12562 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.79 .574 .008 r
.324 .12562 m .32482 .12663 L .32687 .13778 L p F P
0 g
s
.759 .549 0 r
.37119 .12331 m .37175 .12433 L .37357 .1355 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.79 .574 .008 r
.34665 .29961 m .34607 .3005 L p .324 .12562 L F P
0 g
s
.084 0 0 r
.39319 .2982 m .34607 .3005 L .34665 .29961 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.177 .709 .835 r
.37119 .12331 m .324 .12562 L .32482 .12663 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.79 .574 .008 r
.33538 .26289 m .34607 .3005 L .324 .12562 L p F P
0 g
s
.759 .549 0 r
.37203 .15986 m .38469 .26048 L p .37119 .12331 L F P
0 g
s
.708 .604 .738 r
.37795 .20009 m .42678 .19771 L p .42064 .26975 L F P
0 g
s
.49 .835 .997 r
.34607 .3005 m .39319 .2982 L p .3521 .2731 L F P
0 g
s
.49 .835 .997 r
.39319 .2982 m .38469 .26048 L .33538 .26289 L p F P
0 g
s
.708 .604 .738 r
.40723 .42712 m .38715 .27139 L p .42064 .26975 L F P
0 g
s
.708 .604 .738 r
.38715 .27139 m .37795 .20009 L p .42064 .26975 L F P
0 g
s
.49 .835 .997 r
.33538 .26289 m .33847 .27377 L p .3521 .2731 L F P
0 g
s
.49 .835 .997 r
.33847 .27377 m .34607 .3005 L p .3521 .2731 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.79 .574 .008 r
.32268 .16227 m .33538 .26289 L p .324 .12562 L F P
0 g
s
.43 0 0 r
.32268 .16227 m .324 .12562 L .37119 .12331 L p F P
0 g
s
.43 0 0 r
.37119 .12331 m .37203 .15986 L .32268 .16227 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.92 .649 .509 r
.45208 .42812 m .44969 .42235 L .4385 .42195 L p F P
0 g
s
.389 .839 .924 r
.4385 .42195 m .44969 .42235 L .45868 .42079 L p F P
0 g
s
.689 .563 .707 r
.44969 .42235 m .45208 .42812 L .46108 .42656 L p F P
0 g
s
.689 .563 .707 r
.46108 .42656 m .45868 .42079 L .44969 .42235 L p F P
0 g
s
.92 .649 .509 r
.4385 .42195 m .44091 .42775 L .45208 .42812 L p F P
0 g
s
.689 .563 .707 r
.44083 .42489 m .44986 .42332 L p .45062 .4263 L F P
0 g
s
.386 .838 .922 r
.45016 .42638 m .45208 .42812 L .45107 .42622 L F
.689 .563 .707 r
.44203 .42779 m .44083 .42489 L p .45062 .4263 L F P
0 g
s
.92 .649 .509 r
.44083 .42489 m .45046 .44809 L p .44453 .43646 L F P
0 g
s
.689 .563 .707 r
.44935 .44807 m .44483 .44885 L p .45055 .45097 L F P
0 g
s
.375 .833 .915 r
.44483 .44885 m .44935 .44807 L p .44799 .44808 L F P
0 g
s
.375 .833 .915 r
.44799 .44808 m .42564 .44831 L .4437 .44882 L F
.42514 .44838 m .4437 .44882 L p .42564 .44831 L F P
0 g
s
.375 .833 .915 r
.4437 .44882 m .44483 .44885 L p .44799 .44808 L F P
0 g
s
.92 .649 .509 r
.46477 .48255 m .46493 .48293 L p .46476 .48256 L F P
0 g
s
.375 .833 .915 r
.43307 .44768 m .42725 .44806 L .44935 .44807 L F
.692 .471 .582 r
.40953 .44591 m .41005 .45061 L p .42514 .44838 L F P
0 g
s
.692 .471 .582 r
.42558 .44831 m .42514 .44825 L .42514 .44838 L F
.42514 .44825 m .40953 .44591 L .42514 .44838 L F
.92 .649 .51 r
.44965 .46046 m .44483 .44885 L .42514 .44838 L p F P
0 g
s
.692 .471 .582 r
.41005 .45061 m .41111 .45056 L p .42514 .44838 L F P
0 g
s
.692 .471 .582 r
.42558 .44831 m .42514 .44838 L .42514 .44838 L F
.42514 .44838 m .41005 .45061 L .42514 .44838 L F
.92 .649 .51 r
.42789 .46006 m .44965 .46046 L p .42536 .4494 L F P
0 g
s
.92 .649 .51 r
.42536 .4494 m .42529 .44967 L .42789 .46006 L F
.666 .374 .468 r
.41005 .45061 m .42525 .44987 L p .42501 .45086 L F P
0 g
s
.92 .649 .51 r
.42536 .4494 m .42521 .44933 L .42529 .44967 L F
.42556 .45444 m .42789 .46006 L p .42529 .44967 L F P
0 g
s
.92 .649 .51 r
.42521 .44933 m .42525 .44987 L .42529 .44967 L F
.42525 .44987 m .42556 .45444 L .42529 .44967 L F
.666 .374 .468 r
.41036 .4538 m .42447 .45312 L p .42467 .45229 L F P
0 g
s
.666 .374 .468 r
.4247 .45215 m .4237 .45226 L .42467 .45229 L F
.4237 .45226 m .41036 .4538 L .42467 .45229 L F
.92 .649 .51 r
.44965 .46046 m .42514 .44838 L .42521 .44933 L F
.689 .563 .707 r
.42789 .46006 m .44615 .45691 L p .43458 .45262 L F P
0 g
s
.375 .833 .915 r
.42725 .44806 m .42564 .44831 L .44935 .44807 L F
.92 .649 .509 r
.45176 .45387 m .45439 .45969 L .45439 .45969 L F
.45173 .45381 m .46477 .48255 L .45176 .45387 L F
.689 .563 .707 r
.44483 .44885 m .44965 .46046 L .45417 .45968 L p F P
0 g
s
.689 .563 .707 r
.45055 .45097 m .44483 .44885 L .45417 .45968 L F
.92 .649 .509 r
.45046 .44809 m .46477 .48255 L p .44912 .44806 L F P
0 g
s
.92 .649 .509 r
.43971 .42485 m .44083 .42489 L p .44453 .43646 L F P
0 g
s
.386 .838 .922 r
.44995 .42618 m .44091 .42775 L .44203 .42779 L p F P
0 g
s
.386 .838 .922 r
.44203 .42779 m .45208 .42812 L p .45016 .42638 L F P
0 g
s
.386 .838 .922 r
.44995 .42618 m .44203 .42779 L .45016 .42638 L F
.921 .649 .509 r
.46655 .45425 m .46595 .45281 L .45596 .45259 L p F P
0 g
s
.92 .649 .509 r
.47608 .4859 m .47368 .48012 L .46261 .48001 L p F P
0 g
s
.356 .824 .903 r
.47368 .48012 m .48268 .47857 L p .46463 .47987 L F P
0 g
s
.689 .563 .707 r
.45928 .46057 m .46417 .47995 L .4544 .45286 L F
.46417 .47995 m .4639 .47999 L .4544 .45286 L F
.356 .824 .903 r
.46372 .48002 m .47368 .48012 L p .46463 .47987 L F P
0 g
s
.92 .649 .509 r
.46261 .48001 m .46502 .48582 L .47608 .4859 L p F P
0 g
s
.689 .563 .707 r
.44542 .4272 m .4639 .47999 L .44203 .42779 L F
.46493 .48293 m .46372 .48002 L p .4639 .47999 L F P
0 g
s
.689 .563 .707 r
.46372 .48002 m .44203 .42779 L p .4639 .47999 L F P
0 g
s
.92 .649 .509 r
.45439 .45969 m .46477 .48255 L .46476 .48256 L F
.45439 .45969 m .46477 .48255 L .45439 .45969 L F
.356 .824 .903 r
.48268 .47857 m .47277 .47847 L p .46463 .47987 L F P
0 g
s
.372 .831 .913 r
.46595 .45281 m .4682 .45242 L p .45619 .45255 L F P
0 g
s
.372 .831 .913 r
.45596 .45259 m .46595 .45281 L p .45619 .45255 L F P
0 g
s
.921 .649 .509 r
.46655 .45425 m .45596 .45259 L .45602 .45273 L F
.45656 .45404 m .46655 .45425 L p .45602 .45273 L F P
0 g
s
.689 .563 .707 r
.46595 .45281 m .46655 .45425 L .4688 .45386 L p F P
0 g
s
.371 .831 .913 r
.46655 .45425 m .4688 .45386 L .45882 .45365 L p F P
0 g
s
.371 .831 .913 r
.4586 .45369 m .46655 .45425 L .45882 .45365 L F
.45656 .45404 m .46655 .45425 L p .4586 .45369 L F P
0 g
s
.689 .563 .707 r
.45758 .45386 m .46832 .48234 L .45928 .46057 L F
.4688 .45386 m .4682 .45242 L .46595 .45281 L p F P
0 g
s
.921 .649 .509 r
.4688 .45386 m .4682 .45242 L p .45876 .4535 L F P
0 g
s
.372 .831 .913 r
.4682 .45242 m .45822 .4522 L p .45619 .45255 L F P
0 g
s
.689 .563 .707 r
.4572 .45237 m .45882 .45365 L .45758 .45386 L F
.45551 .44567 m .45822 .4522 L .4572 .45237 L F
.45822 .4522 m .45882 .45365 L .4572 .45237 L F
.45596 .45259 m .4544 .45286 L .44542 .4272 L F
.44768 .42681 m .45928 .46057 L .44542 .4272 L F
.45062 .4263 m .45551 .44567 L .44768 .42681 L F
.45551 .44567 m .45928 .46057 L .44768 .42681 L F
.372 .831 .913 r
.45822 .4522 m .45711 .45217 L p .45619 .45255 L F P
0 g
s
.921 .649 .509 r
.45711 .45217 m .45771 .45362 L p .45876 .4535 L F P
0 g
s
.921 .649 .509 r
.4682 .45242 m .45822 .4522 L p .45876 .4535 L F P
0 g
s
.921 .649 .509 r
.45822 .4522 m .45711 .45217 L p .45876 .4535 L F P
0 g
s
.372 .831 .913 r
.45711 .45217 m .45485 .45256 L p .45619 .45255 L F P
0 g
s
.921 .649 .509 r
.45771 .45362 m .45882 .45365 L p .45876 .4535 L F P
0 g
s
.921 .649 .509 r
.45882 .45365 m .4688 .45386 L p .45876 .4535 L F P
0 g
s
.689 .563 .707 r
.44986 .42332 m .45932 .45356 L .45882 .45365 L F
.44986 .42332 m .45882 .45365 L .45551 .44567 L F
.45932 .45356 m .46832 .48234 L .45758 .45386 L F
.45928 .46057 m .4544 .45286 L .45596 .45259 L F
.921 .649 .509 r
.45485 .45256 m .45545 .45401 L .45656 .45404 L p F P
0 g
s
.921 .649 .509 r
.45602 .45273 m .45485 .45256 L .45656 .45404 L F
.371 .831 .913 r
.45771 .45362 m .45545 .45401 L .45656 .45404 L p F P
0 g
s
.371 .831 .913 r
.45771 .45362 m .45656 .45404 L .4586 .45369 L F
.45882 .45365 m .45771 .45362 L p .4586 .45369 L F P
0 g
s
.689 .563 .707 r
.47397 .48137 m .46832 .48234 L p .45932 .45356 L F P
0 g
s
.689 .563 .707 r
.44986 .42332 m .46221 .45306 L p .45932 .45356 L F P
0 g
s
.689 .563 .707 r
.46221 .45306 m .47397 .48137 L p .45932 .45356 L F P
0 g
s
.689 .563 .707 r
.46832 .48234 m .46493 .48293 L p .45928 .46057 L F P
0 g
s
.368 .829 .911 r
.44965 .46046 m .45417 .45968 L p .45305 .45966 L F P
0 g
s
.368 .829 .911 r
.44878 .45958 m .44947 .46028 L .45305 .45966 L F
.44947 .46028 m .44965 .46046 L .45305 .45966 L F
.92 .649 .509 r
.44823 .44804 m .43858 .42481 L p .44912 .44806 L F P
0 g
s
.92 .649 .509 r
.43858 .42481 m .43971 .42485 L p .44453 .43646 L F P
0 g
s
.92 .649 .509 r
.43858 .42481 m .45046 .44809 L .44912 .44806 L F
.689 .563 .707 r
.44823 .44804 m .43858 .42481 L p .45184 .44742 L F P
0 g
s
.689 .563 .707 r
.4385 .42195 m .43971 .42485 L p .44422 .42406 L F P
0 g
s
.389 .839 .924 r
.45868 .42079 m .44754 .42038 L .4385 .42195 L p F P
0 g
s
.689 .563 .707 r
.44754 .42038 m .4385 .42195 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.44986 .42332 m .44083 .42489 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.44874 .42328 m .44986 .42332 L p .44422 .42406 L F P
0 g
s
.689 .563 .707 r
.44995 .42618 m .44874 .42328 L p .44422 .42406 L F P
0 g
s
.689 .563 .707 r
.44874 .42328 m .44754 .42038 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.44762 .42324 m .44874 .42328 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.43858 .42481 m .44762 .42324 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.44083 .42489 m .43971 .42485 L p .44422 .42406 L F P
0 g
s
.388 .838 .923 r
.43971 .42485 m .43858 .42481 L p .44422 .42406 L F P
0 g
s
.689 .563 .707 r
.44091 .42775 m .44995 .42618 L p .44422 .42406 L F P
0 g
s
.689 .563 .707 r
.43971 .42485 m .44091 .42775 L p .44422 .42406 L F P
0 g
s
.689 .563 .707 r
.43858 .42481 m .44762 .42324 L .45727 .44648 L p F P
0 g
s
.356 .824 .903 r
.47166 .47846 m .46261 .48001 L p .46463 .47987 L F P
0 g
s
.356 .824 .903 r
.47277 .47847 m .47166 .47846 L p .46463 .47987 L F P
0 g
s
.372 .831 .913 r
.45485 .45256 m .45596 .45259 L p .45619 .45255 L F P
0 g
s
.921 .649 .509 r
.45596 .45259 m .45485 .45256 L p .45602 .45273 L F P
0 g
s
.689 .563 .707 r
.46218 .4583 m .46321 .45812 L p .4607 .45473 L F P
0 g
s
.689 .563 .707 r
.46201 .45522 m .4607 .45473 L .46321 .45812 L F
.921 .649 .508 r
.44762 .42324 m .44874 .42328 L p .45794 .44649 L F P
0 g
s
.921 .649 .508 r
.45727 .44648 m .44762 .42324 L p .45794 .44649 L F P
0 g
s
.386 .838 .922 r
.45107 .42622 m .44995 .42618 L p .45016 .42638 L F P
0 g
s
.921 .649 .508 r
.44874 .42328 m .44986 .42332 L p .45861 .44651 L F P
0 g
s
.921 .649 .508 r
.45861 .44651 m .4608 .45231 L .45839 .44651 L F
.45861 .44651 m .45839 .44651 L .44874 .42328 L F
.689 .563 .707 r
.45184 .44742 m .43858 .42481 L .45727 .44648 L F
.375 .833 .915 r
.44935 .44807 m .45839 .44651 L p .43307 .44768 L F P
0 g
s
.375 .833 .915 r
.45301 .44637 m .43307 .44768 L .45839 .44651 L F
.921 .649 .508 r
.47397 .48137 m .47287 .48136 L p .46366 .45813 L F P
0 g
s
.921 .649 .508 r
.44986 .42332 m .46432 .45814 L p .46366 .45813 L F P
0 g
s
.921 .649 .508 r
.46432 .45814 m .47397 .48137 L p .46366 .45813 L F P
0 g
s
.689 .563 .707 r
.4607 .45473 m .45055 .45097 L .46218 .4583 L F
.92 .649 .509 r
.45585 .46291 m .45305 .45966 L .44823 .44804 L p F P
0 g
s
.92 .649 .509 r
.44912 .44806 m .45585 .46291 L .44823 .44804 L F
.689 .563 .707 r
.45417 .45968 m .46218 .4583 L p .45055 .45097 L F P
0 g
s
.689 .563 .707 r
.45839 .44651 m .44935 .44807 L p .4616 .45425 L F P
0 g
s
.921 .649 .508 r
.44986 .42332 m .47287 .48136 L .4608 .45231 L F
.689 .563 .707 r
.46774 .45734 m .44935 .44807 L .45055 .45097 L F
.45771 .45362 m .45711 .45217 L .45485 .45256 L p F P
0 g
s
.689 .563 .707 r
.45727 .44648 m .4621 .4581 L p .45184 .44742 L F P
0 g
s
.368 .829 .911 r
.45417 .45968 m .46321 .45812 L p .46022 .45842 L F P
0 g
s
.368 .829 .911 r
.45305 .45966 m .45417 .45968 L .46022 .45842 L F
.689 .563 .707 r
.45485 .45256 m .45545 .45401 L .45771 .45362 L p F P
0 g
s
.689 .563 .707 r
.45848 .45872 m .45184 .44742 L .4621 .4581 L F
.92 .649 .509 r
.44912 .44806 m .45173 .45381 L .45176 .45387 L F
.689 .563 .707 r
.45305 .45966 m .44823 .44804 L p .45607 .45914 L F P
0 g
s
.689 .563 .707 r
.45848 .45872 m .44823 .44804 L .45184 .44742 L F
.45607 .45914 m .44823 .44804 L .45848 .45872 L F
.368 .829 .911 r
.44878 .45958 m .46022 .45842 L .46143 .45809 L F
.46022 .45842 m .46321 .45812 L .4621 .4581 L F
.46022 .45842 m .4621 .4581 L .46143 .45809 L F
.356 .824 .903 r
.46261 .48001 m .46372 .48002 L p .46463 .47987 L F P
0 g
s
.689 .563 .707 r
.46417 .47995 m .46493 .48293 L .4639 .47999 L F
.47166 .47846 m .46261 .48001 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.47397 .48137 m .46493 .48293 L p .46834 .48214 L F P
0 g
s
.689 .563 .707 r
.47287 .48136 m .47166 .47846 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.47176 .48135 m .47287 .48136 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.47287 .48136 m .47397 .48137 L p .46834 .48214 L F P
0 g
s
.689 .563 .707 r
.46502 .48582 m .47407 .48427 L p .46834 .48214 L F P
0 g
s
.92 .649 .509 r
.4627 .48291 m .46476 .48256 L p .46493 .48293 L F P
0 g
s
.689 .563 .707 r
.46261 .48001 m .46382 .48292 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.46493 .48293 m .46382 .48292 L p .46834 .48214 L F P
0 g
s
.689 .563 .707 r
.46382 .48292 m .46502 .48582 L p .46834 .48214 L F P
0 g
s
.689 .563 .707 r
.47407 .48427 m .47287 .48136 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.4627 .48291 m .47176 .48135 L p .46834 .48214 L F P
0 g
s
.354 .823 .902 r
.46382 .48292 m .4627 .48291 L p .46834 .48214 L F P
0 g
s
.689 .563 .707 r
.47176 .48135 m .45607 .45914 L .45848 .45872 L F
.4621 .4581 m .47176 .48135 L p .45848 .45872 L F P
0 g
s
.368 .829 .911 r
.44878 .45958 m .45305 .45966 L .46022 .45842 L F
.921 .649 .508 r
.47287 .48136 m .47176 .48135 L p .4608 .45231 L F P
0 g
s
.921 .649 .508 r
.4608 .45231 m .46299 .45812 L .45794 .44649 L F
.46299 .45812 m .46255 .45811 L .45794 .44649 L F
.47176 .48135 m .45727 .44648 L p .45794 .44649 L F P
0 g
s
.689 .563 .707 r
.46321 .45812 m .46774 .45734 L p .46201 .45522 L F P
0 g
s
.368 .829 .911 r
.46321 .45812 m .46774 .45734 L p .46143 .45809 L F P
0 g
s
.689 .563 .707 r
.46774 .45734 m .46291 .44572 L .45839 .44651 L p F P
0 g
s
.689 .563 .707 r
.46774 .45734 m .45839 .44651 L .4616 .45425 L F
.368 .829 .911 r
.46774 .45734 m .44615 .45691 L p .44703 .45781 L F P
0 g
s
.368 .829 .911 r
.44703 .45781 m .44878 .45958 L .46143 .45809 L F
.44703 .45781 m .46143 .45809 L .46774 .45734 L F
.921 .649 .508 r
.46299 .45812 m .47176 .48135 L .46255 .45811 L F
.45839 .44651 m .45794 .44649 L .44874 .42328 L F
.4608 .45231 m .45794 .44649 L .45839 .44651 L F
.375 .833 .915 r
.45301 .44637 m .43182 .44735 L .43307 .44768 L F
.46291 .44572 m .45121 .44633 L .45301 .44637 L F
.692 .471 .582 r
.44519 .44528 m .40953 .44591 L .42558 .44831 L F
.375 .833 .915 r
.45121 .44633 m .43204 .44731 L .45301 .44637 L F
.43204 .44731 m .43182 .44735 L .45301 .44637 L F
.45839 .44651 m .46291 .44572 L p .45301 .44637 L F P
0 g
s
.692 .471 .582 r
.40953 .44591 m .45567 .44365 L p .43367 .44706 L F P
0 g
s
.692 .471 .582 r
.44511 .44417 m .40953 .44591 L p .44519 .44528 L F P
0 g
s
.375 .833 .915 r
.44128 .44518 m .43671 .44597 L p .4584 .44583 L F P
0 g
s
.375 .833 .915 r
.46109 .44582 m .45837 .44573 L .4584 .44583 L F
.45837 .44573 m .44128 .44518 L .4584 .44583 L F
.692 .471 .582 r
.41005 .45061 m .40953 .44591 L p .43367 .44706 L F P
0 g
s
.375 .833 .915 r
.45121 .44633 m .44018 .44605 L .43204 .44731 L F
.45842 .44596 m .43671 .44597 L .45121 .44633 L F
.46109 .44582 m .4584 .44583 L .45842 .44596 L F
.4584 .44583 m .43671 .44597 L .45842 .44596 L F
.921 .649 .508 r
.4587 .44854 m .45832 .44844 L .45836 .44877 L F
.375 .833 .915 r
.4618 .4457 m .45835 .44561 L p .46109 .44582 L F P
0 g
s
.375 .833 .915 r
.45835 .44561 m .44128 .44518 L p .45837 .44573 L F P
0 g
s
.375 .833 .915 r
.45835 .44561 m .45837 .44573 L .46109 .44582 L F
.921 .649 .508 r
.45832 .44844 m .44519 .44528 L .45836 .44877 L F
.92 .649 .51 r
.42467 .45229 m .42556 .45444 L p .42525 .44987 L F P
0 g
s
.689 .563 .707 r
.42467 .45229 m .42487 .45278 L p .43458 .45262 L F P
0 g
s
.689 .563 .707 r
.42487 .45278 m .42789 .46006 L p .43458 .45262 L F P
0 g
s
.921 .649 .508 r
.45836 .44877 m .45098 .44681 L .44615 .45691 L F
.45098 .44681 m .44619 .45086 L .44615 .45691 L F
.44622 .44555 m .44548 .44875 L .44569 .45129 L F
.44619 .45086 m .44569 .45129 L .44615 .45691 L F
.44622 .44555 m .44569 .45129 L .44619 .45086 L F
.44562 .45134 m .4447 .45213 L .446 .45654 L F
.4443 .45246 m .44451 .45295 L p .4447 .45213 L F P
0 g
s
.921 .649 .508 r
.44451 .45295 m .446 .45654 L p .4447 .45213 L F P
0 g
s
.666 .374 .468 r
.4247 .45215 m .42467 .45229 L .4447 .45213 L F
.43458 .45262 m .4447 .45213 L p .42467 .45229 L F P
0 g
s
.666 .374 .468 r
.4247 .45215 m .4447 .45213 L .44479 .45173 L F
.44524 .44977 m .4247 .45215 L .44479 .45173 L F
.375 .833 .915 r
.43182 .44735 m .43016 .44761 L .43307 .44768 L F
.692 .471 .582 r
.41111 .45056 m .41005 .45061 L p .43367 .44706 L F P
0 g
s
.375 .833 .915 r
.42759 .44754 m .42302 .44833 L p .43307 .44768 L F P
0 g
s
.692 .471 .582 r
.43367 .44706 m .43934 .44733 L .42374 .4486 L F
.921 .649 .508 r
.45098 .44681 m .44622 .44555 L .44619 .45086 L F
.44622 .44555 m .44519 .44528 L .44548 .44875 L F
.45835 .44561 m .44519 .44528 L p .4587 .44854 L F P
0 g
s
.921 .649 .508 r
.446 .45654 m .44615 .45691 L p .44569 .45129 L F P
0 g
s
.921 .649 .508 r
.44548 .44875 m .44562 .45134 L .44569 .45129 L F
.44545 .44888 m .44562 .45134 L .44548 .44875 L F
.666 .374 .468 r
.42501 .45086 m .44536 .44927 L .44491 .4512 L F
.921 .649 .508 r
.44519 .44528 m .44545 .44888 L .44548 .44875 L F
.692 .471 .582 r
.43934 .44733 m .45844 .44824 L .42374 .4486 L F
.45844 .44824 m .41111 .45056 L p .42374 .4486 L F P
0 g
s
.536 .083 .123 r
.43458 .45262 m .4447 .45213 L p .4443 .45246 L F P
0 g
s
.692 .471 .582 r
.45788 .44354 m .45844 .44824 L p .43367 .44706 L F P
0 g
s
.692 .471 .582 r
.45567 .44365 m .45788 .44354 L p .43367 .44706 L F P
0 g
s
.692 .471 .582 r
.42558 .44831 m .42514 .44838 L .45844 .44824 L F
.42525 .44987 m .45844 .44824 L p .42514 .44838 L F P
0 g
s
.666 .374 .468 r
.42525 .44987 m .44545 .44888 L p .42501 .45086 L F P
0 g
s
.666 .374 .468 r
.44545 .44888 m .44536 .44927 L .42501 .45086 L F
.692 .471 .582 r
.45788 .44354 m .45567 .44365 L p .42558 .44831 L F P
0 g
s
.692 .471 .582 r
.45844 .44824 m .45788 .44354 L p .42558 .44831 L F P
0 g
s
.921 .649 .508 r
.44545 .44888 m .4447 .45213 L .44562 .45134 L F
.666 .374 .468 r
.45844 .44824 m .41005 .45061 L .41036 .4538 L p F P
0 g
s
.921 .649 .508 r
.44562 .45134 m .446 .45654 L .44569 .45129 L F
.44615 .45691 m .46774 .45734 L .46291 .44572 L p F P
0 g
s
.666 .374 .468 r
.45881 .45144 m .41036 .4538 L .41005 .45061 L p F P
0 g
s
.689 .563 .707 r
.44615 .45691 m .44451 .45295 L p .43458 .45262 L F P
0 g
s
.689 .563 .707 r
.44451 .45295 m .4443 .45246 L p .43458 .45262 L F P
0 g
s
.536 .083 .123 r
.41036 .4538 m .41044 .45522 L p .44614 .45243 L F P
0 g
s
.536 .083 .123 r
.45881 .45144 m .43458 .45262 L p .44614 .45243 L F P
0 g
s
.536 .083 .123 r
.43458 .45262 m .41036 .4538 L p .44614 .45243 L F P
0 g
s
.689 .563 .707 r
.4443 .45246 m .44128 .44518 L p .43458 .45262 L F P
0 g
s
.921 .649 .508 r
.44519 .44528 m .4443 .45246 L .4447 .45213 L F
.44519 .44528 m .4447 .45213 L .44545 .44888 L F
.666 .374 .468 r
.44545 .44888 m .45844 .44824 L p .44536 .44927 L F P
0 g
s
.666 .374 .468 r
.45844 .44824 m .45881 .45144 L p .44491 .4512 L F P
0 g
s
.666 .374 .468 r
.44536 .44927 m .45844 .44824 L .44491 .4512 L F
.536 .083 .123 r
.45888 .45222 m .45894 .45285 L p .44401 .45271 L F P
0 g
s
.536 .083 .123 r
.43458 .45262 m .4443 .45246 L .44401 .45271 L F
.4443 .45246 m .45888 .45222 L .44401 .45271 L F
.375 .833 .915 r
.43671 .44597 m .42759 .44754 L p .43204 .44731 L F P
0 g
s
.375 .833 .915 r
.44018 .44605 m .43671 .44597 L .43204 .44731 L F
.43204 .44731 m .42759 .44754 L .43182 .44735 L F
.43182 .44735 m .42759 .44754 L .43016 .44761 L F
.692 .471 .582 r
.41111 .45056 m .42525 .44987 L p .42514 .44838 L F P
0 g
s
.92 .649 .51 r
.42514 .44838 m .42302 .44833 L p .42521 .44933 L F P
0 g
s
.375 .833 .915 r
.42725 .44806 m .42302 .44833 L .42564 .44831 L F
.42302 .44833 m .42514 .44838 L p .42564 .44831 L F P
0 g
s
.689 .563 .707 r
.44128 .44518 m .42302 .44833 L p .43458 .45262 L F P
0 g
s
.666 .374 .468 r
.42447 .45312 m .43458 .45262 L p .42467 .45229 L F P
0 g
s
.666 .374 .468 r
.4447 .45213 m .45881 .45144 L p .44479 .45173 L F P
0 g
s
.536 .083 .123 r
.45881 .45144 m .45888 .45222 L p .4443 .45246 L F P
0 g
s
.536 .083 .123 r
.4447 .45213 m .45881 .45144 L p .4443 .45246 L F P
0 g
s
.921 .649 .508 r
.44519 .44528 m .44128 .44518 L .4443 .45246 L p F P
0 g
s
.536 .083 .123 r
.41036 .4538 m .43458 .45262 L p .44401 .45271 L F P
0 g
s
.536 .083 .123 r
.44348 .45316 m .44401 .45271 L .45894 .45285 L F
.41036 .4538 m .44401 .45271 L .44348 .45316 L F
.41044 .45522 m .41036 .4538 L p .44348 .45316 L F P
0 g
s
.536 .083 .123 r
.45894 .45285 m .44291 .45364 L p .44348 .45316 L F P
0 g
s
.536 .083 .123 r
.44291 .45364 m .41044 .45522 L p .44348 .45316 L F P
0 g
s
.666 .374 .468 r
.45881 .45144 m .45844 .44824 L p .44524 .44977 L F P
0 g
s
.666 .374 .468 r
.44524 .44977 m .44479 .45173 L .45881 .45144 L F
.701 .522 .642 r
.40884 .44009 m .45718 .43773 L .45788 .44354 L p F P
0 g
s
.701 .522 .642 r
.40953 .44591 m .45788 .44354 L .45718 .43773 L p F P
0 g
s
.701 .522 .642 r
.45788 .44354 m .40953 .44591 L .40884 .44009 L p F P
0 g
s
.536 .083 .123 r
.41044 .45522 m .45894 .45285 L .45881 .45144 L p F P
0 g
s
.727 .522 0 r
.45884 .45236 m .45851 .45001 L p .45757 .44197 L F P
0 g
s
.386 .838 .922 r
.45208 .42812 m .46108 .42656 L .45107 .42622 L p F P
0 g
s
.921 .649 .508 r
.44995 .42618 m .46108 .42656 L .45868 .42079 L p F P
0 g
s
.706 .558 .684 r
.40805 .43365 m .45638 .43129 L .45718 .43773 L p F P
0 g
s
.706 .558 .684 r
.40884 .44009 m .45718 .43773 L .45638 .43129 L p F P
0 g
s
.706 .558 .684 r
.45638 .43129 m .40805 .43365 L .40884 .44009 L p F P
0 g
s
.708 .588 .72 r
.45638 .43129 m .40805 .43365 L .40723 .42712 L p F P
0 g
s
.921 .649 .508 r
.45868 .42079 m .44754 .42038 L .44995 .42618 L p F P
0 g
s
.708 .588 .72 r
.40723 .42712 m .45555 .42476 L .45638 .43129 L p F P
0 g
s
.708 .588 .72 r
.40805 .43365 m .45638 .43129 L .45555 .42476 L p F P
0 g
s
.706 .558 .684 r
.45718 .43773 m .40884 .44009 L .40805 .43365 L p F P
0 g
s
.701 .522 .642 r
.45718 .43773 m .40884 .44009 L .40953 .44591 L p F P
0 g
s
.727 .522 0 r
.45555 .42476 m .45765 .44235 L .45757 .44197 L F
.45765 .44235 m .45884 .45236 L .45757 .44197 L F
.45851 .45001 m .45797 .44598 L p .45746 .44144 L F P
0 g
s
.727 .522 0 r
.45555 .42476 m .45757 .44197 L .45746 .44144 L F
.45757 .44197 m .45851 .45001 L .45746 .44144 L F
.375 .833 .915 r
.46291 .44572 m .4618 .4457 L p .46109 .44582 L F P
0 g
s
.921 .649 .508 r
.46291 .44572 m .45835 .44561 L p .4587 .44854 L F P
0 g
s
.727 .522 0 r
.45797 .44598 m .45728 .44061 L .45727 .4406 L p F P
0 g
s
.727 .522 0 r
.45727 .4406 m .45555 .42476 L p .45746 .44144 L F P
0 g
s
.727 .522 0 r
.45746 .44144 m .45797 .44598 L .45727 .4406 L F
.692 .471 .582 r
.45567 .44365 m .44511 .44417 L p .44519 .44528 L F P
0 g
s
.689 .563 .707 r
.47176 .48135 m .4627 .48291 L .45305 .45966 L p F P
0 g
s
.689 .563 .707 r
.47176 .48135 m .45305 .45966 L .45607 .45914 L F
.92 .649 .51 r
.42302 .44833 m .42467 .45229 L p .42521 .44933 L F P
0 g
s
.92 .649 .51 r
.42521 .44933 m .42467 .45229 L .42525 .44987 L F
.689 .563 .707 r
.42302 .44833 m .42467 .45229 L p .43458 .45262 L F P
0 g
s
.46851 .45314 m
.46975 .45293 L
s
.4685 .45314 m
.46851 .45314 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.47191 .45256 m
.48176 .45088 L
s
.46975 .45293 m
.47191 .45256 L
s
.53025 .44277 m
.51824 .44479 L
s
.689 .563 .707 r
.47368 .48012 m .47608 .4859 L .48508 .48435 L p F P
0 g
s
.689 .563 .707 r
.48508 .48435 m .48268 .47857 L .47368 .48012 L p F P
0 g
s
.352 .822 .9 r
.47608 .4859 m .48508 .48435 L .47407 .48427 L p F P
0 g
s
.352 .822 .9 r
.47407 .48427 m .46502 .48582 L .47608 .4859 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.921 .649 .508 r
.47407 .48427 m .48508 .48435 L .48268 .47857 L p F P
0 g
s
.921 .649 .508 r
.48268 .47857 m .47166 .47846 L .47407 .48427 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.39909 .43189 m
.40764 .43041 L
s
.43421 .4258 m
.43867 .42503 L
s
.41111 .46089 m
.42709 .45813 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.46382 .48292 m
.46834 .48214 L
s
.42315 .4899 m
.46382 .48292 L
s
.368 .829 .911 r
.44615 .45691 m .42789 .46006 L .44965 .46046 L p F P
0 g
s
.46955 .48505 m
.48041 .51121 L
s
.46834 .48214 m
.46955 .48505 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.727 .522 0 r
.45555 .42476 m .45638 .43129 L .45718 .43773 L p F P
0 g
s
.759 .549 0 r
.40723 .42712 m .40805 .43365 L .40884 .44009 L p F P
0 g
s
.708 .588 .72 r
.45555 .42476 m .40723 .42712 L .40805 .43365 L p F P
0 g
s
.759 .549 0 r
.40931 .44835 m .40858 .44299 L .40723 .42712 L p F P
0 g
s
.759 .549 0 r
.4099 .45238 m .40931 .44835 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.41028 .45474 m .4099 .45238 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.41044 .45522 m .41028 .45474 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.41036 .4538 m .41044 .45522 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.41005 .45061 m .41036 .4538 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.40953 .44591 m .41005 .45061 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.40884 .44009 m .40953 .44591 L p .40723 .42712 L F P
0 g
s
.627 .804 .967 r
.33538 .26289 m .38469 .26048 L .38396 .25634 L p F P
0 g
s
.79 .574 .008 r
.32286 .16636 m .32268 .16227 L .33538 .26289 L p F P
0 g
s
.79 .574 .008 r
.32356 .17415 m .32286 .16636 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.32471 .18506 m .32356 .17415 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.32623 .1982 m .32471 .18506 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.32799 .21251 m .32623 .1982 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.32984 .22683 m .32799 .21251 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.33165 .23999 m .32984 .22683 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.33325 .25092 m .33165 .23999 L p .33538 .26289 L F P
0 g
s
.79 .574 .008 r
.33538 .26289 m .33453 .25876 L .33325 .25092 L p F P
0 g
s
.627 .804 .967 r
.33453 .25876 m .38396 .25634 L .38469 .26048 L p F P
0 g
s
.627 .804 .967 r
.38469 .26048 m .33538 .26289 L .33453 .25876 L p F P
0 g
s
.627 .804 .967 r
.38396 .25634 m .33453 .25876 L .33538 .26289 L p F P
0 g
s
.691 .718 .87 r
.38279 .2485 m .33325 .25092 L .33453 .25876 L p F P
0 g
s
.691 .718 .87 r
.33453 .25876 m .38396 .25634 L .38279 .2485 L p F P
0 g
s
.691 .718 .87 r
.38396 .25634 m .33453 .25876 L .33325 .25092 L p F P
0 g
s
.691 .718 .87 r
.33325 .25092 m .38279 .2485 L .38396 .25634 L p F P
0 g
s
.704 .665 .809 r
.33325 .25092 m .38279 .2485 L .38127 .23756 L p F P
0 g
s
.704 .665 .809 r
.33165 .23999 m .38127 .23756 L .38279 .2485 L p F P
0 g
s
.704 .665 .809 r
.38279 .2485 m .33325 .25092 L .33165 .23999 L p F P
0 g
s
.707 .628 .766 r
.33165 .23999 m .38127 .23756 L .38009 .2287 L p F P
0 g
s
.707 .628 .766 r
.38009 .2287 m .37952 .2244 L p .3639 .22949 L F P
0 g
s
.707 .628 .766 r
.33165 .23999 m .38009 .2287 L .3639 .22949 L F
.32984 .22683 m .37952 .2244 L .38009 .2287 L p F P
0 g
s
.707 .628 .766 r
.38009 .2287 m .38127 .23756 L p .34662 .23033 L F P
0 g
s
.707 .628 .766 r
.34662 .23033 m .32984 .22683 L .38009 .2287 L F
.759 .549 0 r
.38204 .23179 m .38051 .23187 L p .40723 .42712 L F P
0 g
s
.759 .549 0 r
.38203 .2317 m .37795 .20009 L p .38051 .23187 L F P
0 g
s
.708 .604 .738 r
.42678 .19771 m .45555 .42476 L .40723 .42712 L p F P
0 g
s
.759 .549 0 r
.37233 .16394 m .37203 .15986 L .38469 .26048 L p F P
0 g
s
.759 .549 0 r
.37313 .17173 m .37233 .16394 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.37436 .18263 m .37313 .17173 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.37592 .19577 m .37436 .18263 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.37769 .21008 m .37592 .19577 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.37952 .2244 m .37769 .21008 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.38127 .23756 m .37952 .2244 L p .38469 .26048 L F P
0 g
s
.708 .611 .746 r
.38051 .23187 m .43016 .22944 L .42976 .22627 L p F P
0 g
s
.708 .611 .746 r
.42976 .22627 m .42805 .21283 L p .38959 .22823 L F P
0 g
s
.708 .611 .746 r
.38051 .23187 m .42976 .22627 L .38959 .22823 L F
.759 .549 0 r
.37587 .18427 m .37795 .20009 L p .38051 .23187 L F P
0 g
s
.759 .549 0 r
.37407 .17131 m .37587 .18427 L p .38051 .23187 L F P
0 g
s
.759 .549 0 r
.37276 .16267 m .37407 .17131 L p .38051 .23187 L F P
0 g
s
.759 .549 0 r
.37209 .15934 m .37276 .16267 L p .38051 .23187 L F P
0 g
s
.594 .195 .256 r
.32268 .16227 m .37203 .15986 L .37213 .16128 L p F P
0 g
s
.594 .195 .256 r
.37213 .16128 m .37226 .16296 L p .3399 .16285 L F P
0 g
s
.759 .549 0 r
.37228 .16295 m .37251 .16294 L p .38051 .23187 L F P
0 g
s
.759 .549 0 r
.37214 .16176 m .37209 .15934 L p .37237 .16175 L F P
0 g
s
.687 .728 .882 r
.42307 .16892 m .37407 .17131 L .37276 .16267 L p F P
0 g
s
.687 .728 .882 r
.37276 .16267 m .42189 .16027 L .42307 .16892 L p F P
0 g
s
.687 .728 .882 r
.42189 .16027 m .37276 .16267 L .37407 .17131 L p F P
0 g
s
.553 .833 .998 r
.42189 .16027 m .37276 .16267 L .37209 .15934 L p F P
0 g
s
.553 .833 .998 r
.37276 .16267 m .42189 .16027 L .42136 .15693 L p F P
0 g
s
.553 .833 .998 r
.42136 .15693 m .37209 .15934 L .37276 .16267 L p F P
0 g
s
.553 .833 .998 r
.37209 .15934 m .42136 .15693 L .42189 .16027 L p F P
0 g
s
.594 .195 .256 r
.37226 .16296 m .37213 .16128 L p .34103 .16448 L F P
0 g
s
.687 .728 .882 r
.37407 .17131 m .42307 .16892 L .42189 .16027 L p F P
0 g
s
.662 .362 .453 r
.37214 .16176 m .42156 .15934 L .4217 .16054 L p F P
0 g
s
.662 .362 .453 r
.4217 .16054 m .42246 .16727 L p .37974 .16259 L F P
0 g
s
.662 .362 .453 r
.37974 .16259 m .37214 .16176 L .4217 .16054 L F
.594 .195 .256 r
.32286 .16636 m .37233 .16394 L .37226 .16296 L p F P
0 g
s
.594 .195 .256 r
.32286 .16636 m .37226 .16296 L .34103 .16448 L F
.37213 .16128 m .37203 .15986 L p .35497 .16211 L F P
0 g
s
.594 .195 .256 r
.32286 .16636 m .37213 .16128 L .35497 .16211 L F
.422 0 0 r
.37214 .16176 m .42156 .15934 L .42152 .15886 L p F P
0 g
s
.422 0 0 r
.42152 .15886 m .42136 .15693 L p .38197 .16079 L F P
0 g
s
.422 0 0 r
.37214 .16176 m .42152 .15886 L .38197 .16079 L F
.759 .549 0 r
.37291 .16969 m .37214 .16176 L p .38051 .23187 L F P
0 g
s
.662 .362 .453 r
.42156 .15934 m .37214 .16176 L .37226 .16296 L p F P
0 g
s
.675 .405 .505 r
.37303 .17075 m .37273 .16788 L p .33609 .17255 L F P
0 g
s
.675 .405 .505 r
.32286 .16636 m .37233 .16394 L .37273 .16788 L p F P
0 g
s
.675 .405 .505 r
.37273 .16788 m .37303 .17075 L p .34828 .16907 L F P
0 g
s
.694 .479 .592 r
.37291 .16969 m .42246 .16727 L .42258 .16833 L p F P
0 g
s
.704 .664 .808 r
.37407 .17131 m .42307 .16892 L .42476 .18188 L p F P
0 g
s
.704 .664 .808 r
.37587 .18427 m .42476 .18188 L .42307 .16892 L p F P
0 g
s
.704 .664 .808 r
.42307 .16892 m .37407 .17131 L .37587 .18427 L p F P
0 g
s
.694 .479 .592 r
.42258 .16833 m .42396 .17984 L p .37721 .17054 L F P
0 g
s
.694 .479 .592 r
.37721 .17054 m .37291 .16969 L .42258 .16833 L F
.675 .405 .505 r
.37303 .17075 m .37313 .17173 L p .3668 .17105 L F P
0 g
s
.675 .405 .505 r
.3668 .17105 m .34828 .16907 L .37303 .17075 L F
.34828 .16907 m .32286 .16636 L .37273 .16788 L F
.662 .362 .453 r
.37291 .16969 m .42246 .16727 L .42225 .16546 L p F P
0 g
s
.662 .362 .453 r
.42225 .16546 m .42156 .15934 L p .38401 .16733 L F P
0 g
s
.662 .362 .453 r
.37291 .16969 m .42225 .16546 L .38401 .16733 L F
.759 .549 0 r
.37431 .18226 m .37291 .16969 L p .38051 .23187 L F P
0 g
s
.694 .479 .592 r
.42246 .16727 m .37291 .16969 L .37303 .17075 L p F P
0 g
s
.704 .664 .808 r
.42476 .18188 m .37587 .18427 L .37407 .17131 L p F P
0 g
s
.695 .486 .601 r
.32356 .17415 m .37313 .17173 L .37418 .18104 L p F P
0 g
s
.695 .486 .601 r
.37418 .18104 m .37436 .18263 L p .36696 .1814 L F P
0 g
s
.695 .486 .601 r
.36696 .1814 m .32356 .17415 L .37418 .18104 L F
.694 .479 .592 r
.37303 .17075 m .37418 .18104 L p .4184 .16853 L F P
0 g
s
.694 .479 .592 r
.37418 .18104 m .37431 .18226 L p .37899 .18081 L F P
0 g
s
.694 .479 .592 r
.37899 .18081 m .4184 .16853 L .37418 .18104 L F
.4184 .16853 m .42246 .16727 L .37303 .17075 L F
.675 .405 .505 r
.32356 .17415 m .37313 .17173 L .37303 .17075 L p F P
0 g
s
.675 .405 .505 r
.32356 .17415 m .37303 .17075 L .33609 .17255 L F
.37273 .16788 m .37233 .16394 L p .34767 .1691 L F P
0 g
s
.675 .405 .505 r
.32356 .17415 m .37273 .16788 L .34767 .1691 L F
.662 .362 .453 r
.37226 .16296 m .37273 .16788 L p .41421 .16091 L F P
0 g
s
.662 .362 .453 r
.37273 .16788 m .37291 .16969 L p .38401 .16733 L F P
0 g
s
.662 .362 .453 r
.38401 .16733 m .41421 .16091 L .37273 .16788 L F
.41421 .16091 m .42156 .15934 L .37226 .16296 L F
.594 .195 .256 r
.37226 .16296 m .37233 .16394 L p .36037 .16354 L F P
0 g
s
.594 .195 .256 r
.36037 .16354 m .3399 .16285 L .37226 .16296 L F
.3399 .16285 m .32268 .16227 L .37213 .16128 L F
.422 0 0 r
.42136 .15693 m .37209 .15934 L .37213 .16128 L p F P
0 g
s
.422 0 0 r
.37213 .16128 m .37214 .16176 L p .38197 .16079 L F P
0 g
s
.422 0 0 r
.38197 .16079 m .42136 .15693 L .37213 .16128 L F
.759 .549 0 r
.3762 .19806 m .37431 .18226 L p .38051 .23187 L F P
0 g
s
.759 .549 0 r
.38051 .23187 m .37835 .21526 L .3762 .19806 L p F P
0 g
s
.708 .597 .73 r
.32984 .22683 m .37952 .2244 L .37881 .2188 L p F P
0 g
s
.708 .621 .759 r
.42678 .19771 m .37795 .20009 L .37587 .18427 L p F P
0 g
s
.708 .621 .759 r
.37795 .20009 m .42678 .19771 L .42476 .18188 L p F P
0 g
s
.708 .621 .759 r
.42476 .18188 m .37587 .18427 L .37795 .20009 L p F P
0 g
s
.708 .621 .759 r
.37587 .18427 m .42476 .18188 L .42678 .19771 L p F P
0 g
s
.706 .567 .695 r
.32799 .21251 m .37769 .21008 L .37667 .20186 L p F P
0 g
s
.695 .486 .601 r
.32471 .18506 m .37436 .18263 L .37434 .18245 L p F P
0 g
s
.694 .479 .592 r
.37431 .18226 m .42396 .17984 L .42381 .17862 L p F P
0 g
s
.694 .479 .592 r
.42381 .17862 m .42246 .16727 L p .37899 .18081 L F P
0 g
s
.694 .479 .592 r
.37431 .18226 m .42381 .17862 L .37899 .18081 L F
.695 .486 .601 r
.37434 .18245 m .37418 .18104 L p .32552 .18484 L F P
0 g
s
.695 .486 .601 r
.37418 .18104 m .37313 .17173 L p .33176 .18312 L F P
0 g
s
.695 .486 .601 r
.32552 .18484 m .37418 .18104 L .33176 .18312 L F
.32471 .18506 m .37434 .18245 L .32552 .18484 L F
.703 .536 .658 r
.42396 .17984 m .37431 .18226 L .37434 .18245 L p F P
0 g
s
.703 .536 .658 r
.37434 .18245 m .37608 .19708 L p .42336 .18005 L F P
0 g
s
.703 .536 .658 r
.42336 .18005 m .42396 .17984 L .37434 .18245 L F
.706 .567 .695 r
.32623 .1982 m .37592 .19577 L .37608 .19708 L p F P
0 g
s
.706 .567 .695 r
.37608 .19708 m .37667 .20186 L p .33092 .19928 L F P
0 g
s
.706 .567 .695 r
.37667 .20186 m .37608 .19708 L p .35554 .20289 L F P
0 g
s
.707 .575 .705 r
.3762 .19806 m .4259 .19563 L .42637 .19943 L p F P
0 g
s
.707 .575 .705 r
.42637 .19943 m .42805 .21283 L p .38764 .20132 L F P
0 g
s
.707 .575 .705 r
.38764 .20132 m .3762 .19806 L .42637 .19943 L F
.706 .567 .695 r
.37667 .20186 m .37769 .21008 L p .34811 .20325 L F P
0 g
s
.706 .567 .695 r
.34811 .20325 m .33092 .19928 L .37667 .20186 L F
.33092 .19928 m .32623 .1982 L .37608 .19708 L F
.703 .536 .658 r
.4259 .19563 m .3762 .19806 L .37608 .19708 L p F P
0 g
s
.703 .536 .658 r
.37608 .19708 m .37431 .18226 L p .42268 .1948 L F P
0 g
s
.703 .536 .658 r
.4259 .19563 m .37608 .19708 L .42268 .1948 L F
.37608 .19708 m .3762 .19806 L p .37917 .19693 L F P
0 g
s
.703 .536 .658 r
.37917 .19693 m .42396 .17984 L .37608 .19708 L F
.706 .567 .695 r
.37608 .19708 m .37592 .19577 L p .37155 .1973 L F P
0 g
s
.706 .567 .695 r
.35554 .20289 m .37608 .19708 L .37155 .1973 L F
.32799 .21251 m .37667 .20186 L .35554 .20289 L F
.707 .575 .705 r
.4259 .19563 m .3762 .19806 L .37667 .20186 L p F P
0 g
s
.707 .575 .705 r
.37667 .20186 m .37806 .213 L p .41374 .20005 L F P
0 g
s
.707 .575 .705 r
.41374 .20005 m .4259 .19563 L .37667 .20186 L F
.708 .597 .73 r
.37881 .2188 m .37806 .213 L p .34856 .22028 L F P
0 g
s
.708 .597 .73 r
.37806 .213 m .37881 .2188 L p .34499 .21462 L F P
0 g
s
.707 .575 .705 r
.37835 .21526 m .42805 .21283 L .42776 .21057 L p F P
0 g
s
.707 .575 .705 r
.42776 .21057 m .4259 .19563 L p .38459 .21268 L F P
0 g
s
.707 .575 .705 r
.37835 .21526 m .42776 .21057 L .38459 .21268 L F
.708 .597 .73 r
.32799 .21251 m .37769 .21008 L .37806 .213 L p F P
0 g
s
.708 .597 .73 r
.34499 .21462 m .32799 .21251 L .37806 .213 L F
.37881 .2188 m .37952 .2244 L p .35936 .21975 L F P
0 g
s
.708 .597 .73 r
.35936 .21975 m .32799 .21251 L .37881 .2188 L F
.708 .611 .746 r
.37835 .21526 m .42805 .21283 L .4285 .21637 L p F P
0 g
s
.708 .611 .746 r
.4285 .21637 m .43016 .22944 L p .38939 .21828 L F P
0 g
s
.708 .611 .746 r
.38939 .21828 m .37835 .21526 L .4285 .21637 L F
.707 .575 .705 r
.37806 .213 m .37835 .21526 L p .38459 .21268 L F P
0 g
s
.707 .575 .705 r
.38459 .21268 m .4259 .19563 L .37806 .213 L F
.708 .597 .73 r
.37806 .213 m .37769 .21008 L p .36794 .2135 L F P
0 g
s
.708 .597 .73 r
.34856 .22028 m .37806 .213 L .36794 .2135 L F
.32984 .22683 m .37881 .2188 L .34856 .22028 L F
.708 .611 .746 r
.42805 .21283 m .37835 .21526 L .37881 .2188 L p F P
0 g
s
.708 .611 .746 r
.37881 .2188 m .38009 .2287 L p .41541 .21701 L F P
0 g
s
.708 .611 .746 r
.41541 .21701 m .42805 .21283 L .37881 .2188 L F
.38009 .2287 m .38051 .23187 L p .38959 .22823 L F P
0 g
s
.708 .611 .746 r
.38959 .22823 m .42805 .21283 L .38009 .2287 L F
.704 .665 .809 r
.38127 .23756 m .33165 .23999 L .33325 .25092 L p F P
0 g
s
.707 .628 .766 r
.38127 .23756 m .33165 .23999 L .32984 .22683 L p F P
0 g
s
.759 .549 0 r
.40858 .44299 m .40723 .42712 L p .38051 .23187 L F P
0 g
s
.727 .522 0 r
.45894 .45285 m .45884 .45236 L p .45555 .42476 L F P
0 g
s
.727 .522 0 r
.45881 .45144 m .45894 .45285 L p .45555 .42476 L F P
0 g
s
.727 .522 0 r
.45844 .44824 m .45881 .45144 L p .45555 .42476 L F P
0 g
s
.727 .522 0 r
.45788 .44354 m .45844 .44824 L p .45555 .42476 L F P
0 g
s
.727 .522 0 r
.45718 .43773 m .45788 .44354 L p .45555 .42476 L F P
0 g
s
.727 .522 0 r
.45555 .42476 m .42678 .19771 L .43016 .22944 L p F P
0 g
s
.727 .522 0 r
.45728 .44061 m .45555 .42476 L p .43016 .22944 L F P
0 g
s
.3928 .4564 m
.4103 .4548 L
s
.6072 .43786 m
.58426 .43987 L
s
.41078 .45673 m
.4231 .4546 L
s
.38899 .46049 m
.41078 .45673 L
s
.58426 .43987 m
.56067 .44189 L
s
.43702 .45849 m
.44676 .48196 L
s
.43516 .45401 m
.43702 .45849 L
s
.56067 .44189 m
.53659 .44393 L
s
.45868 .45053 m
.46341 .45012 L
s
.4441 .45179 m
.45858 .45054 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.313 .784 .929 r
.45884 .45236 m .41028 .45474 L .41044 .45522 L p F P
0 g
s
.313 .784 .929 r
.41044 .45522 m .45894 .45285 L .45884 .45236 L p F P
0 g
s
.313 .784 .929 r
.41028 .45474 m .45884 .45236 L .45894 .45285 L p F P
0 g
s
.313 .784 .929 r
.45894 .45285 m .41044 .45522 L .41028 .45474 L p F P
0 g
s
.659 .775 .935 r
.45851 .45001 m .4099 .45238 L .41028 .45474 L p F P
0 g
s
.659 .775 .935 r
.41028 .45474 m .45884 .45236 L .45851 .45001 L p F P
0 g
s
.659 .775 .935 r
.4099 .45238 m .45851 .45001 L .45884 .45236 L p F P
0 g
s
.659 .775 .935 r
.45884 .45236 m .41028 .45474 L .4099 .45238 L p F P
0 g
s
.697 .696 .845 r
.4099 .45238 m .45851 .45001 L .45797 .44598 L p F P
0 g
s
.697 .696 .845 r
.40931 .44835 m .45797 .44598 L .45851 .45001 L p F P
0 g
s
.697 .696 .845 r
.45851 .45001 m .4099 .45238 L .40931 .44835 L p F P
0 g
s
.697 .696 .845 r
.45797 .44598 m .40931 .44835 L .4099 .45238 L p F P
0 g
s
.706 .648 .79 r
.45728 .44061 m .40858 .44299 L .40931 .44835 L p F P
0 g
s
.706 .648 .79 r
.40931 .44835 m .45797 .44598 L .45728 .44061 L p F P
0 g
s
.706 .648 .79 r
.40858 .44299 m .45728 .44061 L .45797 .44598 L p F P
0 g
s
.706 .648 .79 r
.45797 .44598 m .40931 .44835 L .40858 .44299 L p F P
0 g
s
.759 .549 0 r
.38279 .2485 m .38127 .23756 L p .38469 .26048 L F P
0 g
s
.759 .549 0 r
.38469 .26048 m .38396 .25634 L .38279 .2485 L p F P
0 g
s
.707 .63 .768 r
.40858 .44299 m .38051 .23187 L .43016 .22944 L p F P
0 g
s
.707 .63 .768 r
.43016 .22944 m .45728 .44061 L .40858 .44299 L p F P
0 g
s
.727 .522 0 r
.42476 .18188 m .42678 .19771 L p .43016 .22944 L F P
0 g
s
.727 .522 0 r
.42307 .16892 m .42476 .18188 L p .43016 .22944 L F P
0 g
s
.727 .522 0 r
.42189 .16027 m .42307 .16892 L p .43016 .22944 L F P
0 g
s
.727 .522 0 r
.42136 .15693 m .42189 .16027 L p .43016 .22944 L F P
0 g
s
.727 .522 0 r
.42156 .15934 m .42136 .15693 L p .43016 .22944 L F P
0 g
s
.422 0 0 r
.37209 .15934 m .42136 .15693 L .42156 .15934 L p F P
0 g
s
.422 0 0 r
.42156 .15934 m .37214 .16176 L .37209 .15934 L p F P
0 g
s
.594 .195 .256 r
.37203 .15986 m .32268 .16227 L .32286 .16636 L p F P
0 g
s
.594 .195 .256 r
.37233 .16394 m .32286 .16636 L .32268 .16227 L p F P
0 g
s
.727 .522 0 r
.42246 .16727 m .42156 .15934 L p .43016 .22944 L F P
0 g
s
.662 .362 .453 r
.42246 .16727 m .37291 .16969 L .37214 .16176 L p F P
0 g
s
.675 .405 .505 r
.37233 .16394 m .32286 .16636 L .32356 .17415 L p F P
0 g
s
.675 .405 .505 r
.37313 .17173 m .32356 .17415 L .32286 .16636 L p F P
0 g
s
.727 .522 0 r
.42396 .17984 m .42246 .16727 L p .43016 .22944 L F P
0 g
s
.694 .479 .592 r
.42396 .17984 m .37431 .18226 L .37291 .16969 L p F P
0 g
s
.695 .486 .601 r
.37313 .17173 m .32356 .17415 L .32471 .18506 L p F P
0 g
s
.695 .486 .601 r
.37436 .18263 m .32471 .18506 L .32356 .17415 L p F P
0 g
s
.707 .628 .766 r
.37952 .2244 m .32984 .22683 L .33165 .23999 L p F P
0 g
s
.703 .536 .658 r
.37431 .18226 m .42396 .17984 L .4259 .19563 L p F P
0 g
s
.727 .522 0 r
.4259 .19563 m .42396 .17984 L p .43016 .22944 L F P
0 g
s
.703 .536 .658 r
.3762 .19806 m .4259 .19563 L .42396 .17984 L p F P
0 g
s
.703 .533 .655 r
.37436 .18263 m .32471 .18506 L .32623 .1982 L p F P
0 g
s
.703 .533 .655 r
.32623 .1982 m .37592 .19577 L .37436 .18263 L p F P
0 g
s
.703 .533 .655 r
.32471 .18506 m .37436 .18263 L .37592 .19577 L p F P
0 g
s
.703 .533 .655 r
.37592 .19577 m .32623 .1982 L .32471 .18506 L p F P
0 g
s
.727 .522 0 r
.43016 .22944 m .42805 .21283 L .4259 .19563 L p F P
0 g
s
.708 .611 .746 r
.43016 .22944 m .38051 .23187 L .37835 .21526 L p F P
0 g
s
.708 .597 .73 r
.37769 .21008 m .32799 .21251 L .32984 .22683 L p F P
0 g
s
.708 .597 .73 r
.37952 .2244 m .32984 .22683 L .32799 .21251 L p F P
0 g
s
.706 .567 .695 r
.37592 .19577 m .32623 .1982 L .32799 .21251 L p F P
0 g
s
.706 .567 .695 r
.37769 .21008 m .32799 .21251 L .32623 .1982 L p F P
0 g
s
.707 .575 .705 r
.42805 .21283 m .37835 .21526 L .3762 .19806 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0`00000?02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0`000002P1^0002000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000KP0006h0000C06h000800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000001^0000KP0001<0KP000P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<0000006h0001^00004`1^0002000003`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000KP0006h0000C06h000800000?02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000001^0000KP0001<0KP000P00000l0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<0000006h0001^00004`1^0002000003`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000KP0006h0000C06h000<00000>`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000001^0000KP0001@0KP000P00000k0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<0000006h0001^00005@1^0002000003/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000KP0006h0000E06h000800000>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000001^0000KP0001D0KP000P00000k0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000006h0001^00005@1^0003000003X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000KP0006h0000E06h000<00000>P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000001^0000KP0001D0KP000`00000j0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000006h0001^00005@1^00000`000000
`X`0000000090;BC]0`000009@2dTk@00`000000]9>d0;BC]00A0;BC]0`00000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000KP0006h0000:06h002@000008P2dTk@F000000/0U2Xh00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@=000000/0V3513000000;0:ULL`030000002jQ@00]9>d00X0]9>d5`00
000R09@Z>0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000009Pa@@2H<D402P2H<D4<
000001H0ZEac00<000000;Z5000000002P00000`09@Z>0X00000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@=0000
00/0[6N100<000000:ULL`2YG7<05@2YG7<00`000000U2Xh09@Z>00W09@Z>18000002@2bOY`00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002/Ih40[6N101D0[6N100<000000:ULL`2Y
G7<02P2YG7<<000001L0U2Xh4P00000K0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000:aWP@2/Ih405@2/Ih4=000000/0/GZG00<0000009@Z>02D:SP00`2D:SPB000002d0/WjL
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000[6N10:aWP@0:0:aWP@`000005`2a
NYL6000003l0/WjL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@=000000/0/GbI00<00000
0;5jU`2aNYL05@2aNYL2000004<0/WjL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000/GbI0;5lV@0E0;5lV@030000002aNYL0/GZG01H0/GZG00<000000;9nW02bOY`0@P2bOY`00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aO9T0/GbI01H0/GbI00<000000;5jU`2a
NYL05@2aNYL00`000000/WjL0;9nW0120;9nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;5lV@2aO9T05@2aO9T00`000000/GZG0;5jU`0:0;5jU``00000A02bOY`00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002aO9T0/GbI00X0/GbI6000000;0;>9Z0030000002b
OY`0/WjL0480/WjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@=000000/0/hRW00<00000
0;>9Z02cRJP05@2cRJP00`000000/WjL0;9nW00i0;9nW0X00000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000/hRW0;>8Y`0E0;>8Y`030000002cRJP0/hVX01D0/hVX00<000000;9nW02bOY`09`2bOY`B0000
00T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hRW0;>8Y`0E0;>8Y`03
0000002cRJP0/hVX00T0/hVX00<0]Ik20;>9Z02cRJP02P2cRJP00`000000/WjL0;9nW00D0;9nW180
00006`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cR:L0/hRW01H0/hRW
00<000000;>9Z02cRJP05@2cRJP00`000000/WjL0;9nW0020;9nW1800000;@2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002cR:L0/hRW01D0/hRW00<000000;>9Z02cRJP05@2c
RJP500000400]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hRW0;>8Y`0:
0;>8Y``00000302cRJP<000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@=0000
00/0]96a3@00000;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000]96a0;BA/@0E0;BA/@030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTK40]96a01D0]96a
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0480]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]96a0;BA/@0D
0;BA/@030000002dTk@0]9>d01D0]9>d0P0000130;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;BA/@2dTK40502dTK42000001H0]9>d0P0000140;BC]0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;BA/@2dTK402@2dTK4=000001H0]9>d0P0000140;BC]003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d3000000;0;FH^P8000004P2dTk@6000004@0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]IRj0;FH^P0E0;FH^P030000002d
Tk@0]9>d00@0]9>d300000050;FL_P030000002dTk@0]9>d03L0]9>d3000002_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002eV;X0]IRj01D0]IRj1`00000A0;FL_P030000002dTk@0]9>d0200]9>d5`00000;
0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;FH^P2eV;X05@2eV;X00`00
0000]Ibn0;FL_P0E0;FL_P030000002dTk@0]9>d00X0]9>d5P00000R0;BTb0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;FH^P2eV;X05@2eV;X00`000000]Ibn0;FL_P0E0;FL_Pd0
0000>02dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eV;X0]IRj01D0]IRj
00<000000;FL_P2eW;h05@2eW;h2000004<0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]IRj0;FH^P0:0;FH^P`00000602eW;h00`000000]:C80;BTb0110;BTb0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d3@00000;0;BPa08000005`2eW;h00`000000]:C80;BTb012
0;BTb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BPa02dX<@05@2dX<@20000
0180]Ibn1P0000140;BTb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BPa02d
X<@05@2dX<@2000000H0]Ibn300000050;BQa0030000002dY<P0]:C80480]:C800<000000;BC]02d
Tk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000]:340;BPa00F0;BPa0L000004@2dXL@00`000000]:C8
0;BTb0120;BTb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BPa02dX<@05@2d
X<@00`000000]:740;BQa00E0;BQa0030000002dY<P0]:C80480]:C800<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000]:340;BPa00:0;BPa0`00000602dXL@00`000000]:C80;BTb00f
0;BTb0`00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@=000000/0]:[?00<000000;BQa02dXL@05P2dXL@00`00
0000]:C80;BTb00P0;BTb1H000002`2Xa^l00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dZ/l0]:[?01D0]:[?0P00000G0;BQa0030000002dY<P0]:C800T0]:C85`00000Q0:S6k`03
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BZc`2dZ/l05@2dZ/l2000001L0]:74
3000000h0:S6k`030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BZc`2dZ/l05P2d
Z/l00`000000]:740;BQa00E0;BQa0030000002Xa^l0Z<K_03T0Z<K_2@00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dZ/l0]:[?01D0]:[?00<000000;BQa02dXL@05@2dXL@00`000000Z<K_0:S6k`0W
0:S6ka@00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]:[?0;BZc`0:0;BZc``000005`2dXL@00`00
0000Z<K_0:S6k`0E0:S6ka<000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d3@00000;0;2ggP03
0000002dXL@0]:7401D0]:7400<000000:S6k`2Xa^l00`2Xa^lB00000180;[CM00<0000007;Pb@1b
h<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;2ggP2`]mh05@2`]mh00`000000]:74
0;BQa00F0;BQa0D00000102dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/;ON0;2ggP090;2ggP`00000602d
XL@00`000000]9>d0;BC]0080;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0`000002`2PcOL2000001L0]:7400<00000
0;BC]02dTk@02P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@03
07;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000X<gg0:3=m`0:0:3=m``000005`2dXL@00`00
0000]9>d0;BC]00=0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@=000000/0OMGo00<000000;BQa02dXL@05@2dXL@00`00
0000]9>d0;BC]00?0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^39000000000035
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000001meOl0OMGo01D0OMGo00<000000;BQa02dXL@05@2dXL@00`00
0000]9>d0;BC]00A0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000OMGo07gEo`0D07gEo`03
0000002dXL@0]:7401D0]:7400<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000001meOl0OMGo01@0OMGo00<000000;BQa02dXL@05@2dXL@00`000000]9>d
0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0000007gEo`1meOl0501m
eOl00`000000]:740;BQa00F0;BQa0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@2000000D0OMGo00<0/7FA07gEo`1meOl03@1meOl00`000000]:740;BQa00F
0;BQa0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000OMGo07gEo`0D07gEo`030000002dXL@0]:7401D0]:7400<000000;BC]02dTk@06`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0030000001meOl0OMGo01@0OMGo00<000000;BQa02d
XL@05@2dXL@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<0000007gEo`1meOl0201meOl00`2`MI40OMGo07gEo`0907gEo`030000002dXL@0]:7401D0]:74
00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]08000005@1m
eOl00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000OMGo07gEo`0C07gEo`030000002dXL@0]:7401D0]:7400<00000
0;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000001meOl0OMGo
00`0OMGo00<0/7FA07gEo`1meOl0101meOl00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d
01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000OMGo07gEo`0C07gEo`03
0000002dXL@0]:7401H0]:7400<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000001meOl0OMGo0180OMGo00<000000;BQa02dXL@05P2dXL@00`000000]9>d
0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0000007gEo`1meOl0401m
eOl0102SC640OMGo07gEo`00000G0;BQa0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000OMGo07gEo`0C07gEo`030000002dXL@0]:7401D0]:7400<0
00000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000001meOl0
OMGo01<0OMGo00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<0000007gEo`1meOl02@1meOl:000001L0]:7400<000000;BC
]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0d00000202dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V`2dTk@00`000000]:740;BQa00F0;BQa0030000002dTk@0]9>d01T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000
]:740;BQa00F0;BQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00F0;BQa0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000
]:740;BQa00F0;BQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]:740;BQa00F0;BQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W`2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00F0;BQa0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]:740;BQa00F0;BQ
a0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X02dTk@00`000000]:740;BQa00F0;BQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00F0;BQ
a0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000
]:740;BQa00E0;BQa0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
XP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0XP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0
]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]:740;BQa00E0;BQ
a0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BQa02dXL@05@2dXL@00`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
XP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]:740;BQ
a00F0;BQa0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`00
00000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dXL@0]:7401D0]:740P00000C
0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0030000002dXL@0]:7401D0]:740P00000C0;BC]0030000002dTk@0]9>d
03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BQa02d
XL@05@2dXL@00`000000jjJ20000000B0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L0
0000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BQa02dXL@05@2dXL@300000180]9>d
00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]0@000005`2dXL@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d02T0]9>d1000000N
0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dXL@0]:74
01D0]:7400<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:0000
02X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dXL@0]:7401H0]:7400<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02d
Tk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0030000002dXL@0]:7400X0]:743000000C0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@=000000/0]:G:00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]003
0000002dYLX0]:G:00X0]:G:3P00000A0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0`000002`2b/]P00`000000jjJ2000000060;BC]1800000J@2dTk@00`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002b/]P0/[;H00T0/[;H500000000`2dTk@000000000
0003000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]1P000000P3[YX87000000X0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02R0;BC]1L000001`3[YX82000000h0]9>d00<000000;BC]02dTk@0J@2dTk@20000
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d2P0000000`2dTk@0000000000009000000<0/92d00<000000;2@]02`
T;@0200000040>^VPP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0J02dTk@00`000000
]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0X000001P2dTk@5000000L0]9>d100000020;2@]0@00000
201Ne>T6000000h0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0X000003@2dTk@3000000L0]9>d500000000`1Ne>T0/92d0;2@]0020;2@]0030000003[
YX80]9>d00l0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0T000008P2dTk@4000000T0]9>d00<000000;BC]02dTk@0102dTk@00`000000/92d0;2@]002
0;2@]08000003`2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@90000
02L0]9>d1000000=0;BC]0030000002dTk@0]9>d00D0]9>d00@000000;2@]02`T;@0/92d0P00000?
0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@80000
02`0]9>d1000000B0;BC]0030000002dTk@0]9>d00@0]9>d00@000000;2@]02`T;@0/92d0`00000>
0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@70000
0300]9>d1000000F0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;2@]02`T;@00P2`T;@20000
00h0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H0
0000<`2dTk@4000001/0]9>d00<000000;BC]02dTk@0102dTk@01`000000/92d0;2@]02`T;@00000
0>^VPP0000003@2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@00000g0;BC]08000007`2dTk@00`000000]9>d0;BC]0040;BC]0030000002`T;@0/92d
0080/92d0P00000=0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000>P2dTk@200000280]9>d00<000000;BC]02dTk@0102dTk@01`000000/92d0;2@]02`T;@00000
0>^VPP000000302dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@40000
03`0]9>d0P00000T0;BC]0030000002dTk@0]9>d00@0]9>d00L000000;2@]02`T;@0/92d0000003[
YX80000000`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=
0;BC]0<00000?P2dTk@2000002L0]9>d00<000000;BC]02dTk@00`2dTk@00`000000/92d0;2@]002
0;2@]0L000001`2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d0P0000100;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0102dTk@00`00
0000/92d0;2@]003000000@0jjJ200<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01H0;BC
]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02d0
]9>d2`0000020>^VPP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
9`2dTk@6000000<0]9>d2`0000060;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01l0]9>d1`00
000;0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC
]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]00K0;BC]0@000004`2dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0<00000?02dTk@200000380]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01B0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000<@2dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@5000003L0]9>d0P00000_0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002d0]9>d00<0
00000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
02`0]9>d1000000W0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0C02dTk@20000
0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d2000000X0;BC]0@000008`2dTk@00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000P0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000001/0]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@
0;BC]0D000005`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d04L0]9>d0P000027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`00
0000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02d
Tk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d
00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2d
Tk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d30000014
0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d
0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502d
Tk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`000007
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:0000
09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02d
Tk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d
0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2d
Tk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[
0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d
00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02d
Tk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d
0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@50000
0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@20000
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]080
0000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC
]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000
:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000
0;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@30000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`40
00000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000
003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool0
00030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0
oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0
2P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?oo
omH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH
0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<00000
0?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv176.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .142 r
.56881 .19108 m .57144 .21817 L p .57446 .23694 L F P
0 g
s
0 0 .142 r
.56687 .16823 m .56881 .19108 L p .57446 .23694 L F P
0 g
s
.707 .577 .707 r
.56196 .19134 m .56881 .19108 L .57036 .20708 L p F P
0 g
s
.707 .577 .707 r
.57036 .20708 m .57041 .20759 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56196 .19134 m .57036 .20708 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5701 .2079 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5701 .2079 m .57025 .20729 L p .56196 .19134 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5701 .2079 L .56196 .19134 L F
.705 .642 .784 r
.56881 .19108 m .56196 .19134 L p .56159 .19058 L F P
0 g
s
.705 .642 .784 r
.56687 .16823 m .56881 .19108 L p .56159 .19058 L F P
0 g
s
.705 .642 .784 r
.55089 .16884 m .56687 .16823 L p .56313 .18403 L F P
0 g
s
.705 .642 .784 r
.55691 .18107 m .56313 .18403 L .56159 .19058 L F
.55089 .16884 m .56313 .18403 L .55691 .18107 L F
0 .455 .835 r
.55356 .19981 m .55663 .18264 L p .52385 .16533 L F P
0 g
s
0 .455 .835 r
.55663 .18264 m .55691 .18107 L p .53267 .16953 L F P
0 g
s
0 .455 .835 r
.52385 .16533 m .55663 .18264 L .53267 .16953 L F
.659 .768 .93 r
.56687 .16823 m .53267 .16953 L p .52968 .1679 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56196 .19134 L .55939 .18611 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52282 .16414 L F P
0 g
s
.659 .768 .93 r
.51562 .1602 m .56635 .15827 L p .54543 .16376 L F P
0 g
s
.659 .768 .93 r
.52183 .1636 m .54543 .16376 L .52968 .1679 L F
.51562 .1602 m .54543 .16376 L .52183 .1636 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .1636 L p .47864 .1633 L F P
0 g
s
0 .455 .835 r
.52183 .1636 m .52046 .18477 L p .52282 .16414 L F P
0 g
s
.659 .768 .93 r
.56635 .15827 m .56687 .16823 L p .52968 .1679 L F P
0 g
s
.705 .642 .784 r
.53267 .16953 m .55089 .16884 L p .55691 .18107 L F P
0 g
s
0 .455 .835 r
.55691 .18107 m .55726 .17911 L p .52385 .16533 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52385 .16533 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47864 .1633 L F P
0 g
s
.238 .738 .904 r
.47815 .1633 m .47954 .18477 L p .47864 .1633 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .6 .733 r
.3342 .18148 m .38063 .17972 L .3836 .20922 L p F P
0 g
s
.708 .6 .733 r
.33723 .21098 m .3836 .20922 L .38063 .17972 L p F P
0 g
s
.708 .6 .733 r
.38063 .17972 m .3342 .18148 L .33723 .21098 L p F P
0 g
s
.706 .635 .775 r
.38063 .17972 m .3342 .18148 L .33128 .15535 L p F P
0 g
s
.706 .635 .775 r
.33128 .15535 m .37784 .15358 L .38063 .17972 L p F P
0 g
s
.706 .635 .775 r
.3342 .18148 m .38063 .17972 L .37784 .15358 L p F P
0 g
s
.767 .571 0 r
.37808 .16363 m .38133 .18971 L .37951 .17657 L F
.706 .635 .775 r
.37784 .15358 m .33128 .15535 L .3342 .18148 L p F P
0 g
s
.699 .684 .832 r
.37784 .15358 m .33128 .15535 L .32878 .13561 L p F P
0 g
s
.699 .684 .832 r
.32878 .13561 m .37554 .13383 L .37784 .15358 L p F P
0 g
s
.699 .684 .832 r
.33128 .15535 m .37784 .15358 L .37554 .13383 L p F P
0 g
s
.699 .684 .832 r
.37554 .13383 m .32878 .13561 L .33128 .15535 L p F P
0 g
s
.659 .768 .93 r
.37554 .13383 m .32878 .13561 L .32702 .12462 L p F P
0 g
s
.659 .768 .93 r
.32702 .12462 m .37402 .12283 L .37554 .13383 L p F P
0 g
s
.659 .768 .93 r
.32878 .13561 m .37554 .13383 L .37402 .12283 L p F P
0 g
s
.659 .768 .93 r
.37402 .12283 m .32702 .12462 L .32878 .13561 L p F P
0 g
s
.143 .686 .813 r
.37402 .12283 m .32702 .12462 L .3262 .1238 L p F P
0 g
s
.143 .686 .813 r
.3262 .1238 m .37346 .12201 L .37402 .12283 L p F P
0 g
s
.143 .686 .813 r
.32702 .12462 m .37402 .12283 L .37346 .12201 L p F P
0 g
s
.767 .571 0 r
.37346 .12201 m .37515 .13654 L .37808 .16363 L F
.37781 .16118 m .38133 .18971 L .37808 .16363 L F
.37772 .15862 m .38133 .18971 L .37781 .16118 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16428 L p .44719 .17979 L F P
0 g
s
.502 .908 .835 r
.47821 .16428 m .47815 .1633 L p .46137 .17224 L F P
0 g
s
.502 .908 .835 r
.44719 .17979 m .47821 .16428 L .46137 .17224 L F
.706 .566 .693 r
.33723 .21098 m .3836 .20922 L .38642 .23875 L p F P
0 g
s
.706 .566 .693 r
.34002 .24051 m .38642 .23875 L .3836 .20922 L p F P
0 g
s
.706 .566 .693 r
.3836 .20922 m .33723 .21098 L .34002 .24051 L p F P
0 g
s
.708 .6 .733 r
.3836 .20922 m .33723 .21098 L .3342 .18148 L p F P
0 g
s
.706 .566 .693 r
.38642 .23875 m .34002 .24051 L .33723 .21098 L p F P
0 g
s
.702 .525 .645 r
.34002 .24051 m .38642 .23875 L .38875 .26496 L p F P
0 g
s
.702 .525 .645 r
.38642 .23875 m .34002 .24051 L .34224 .26672 L p F P
0 g
s
.698 .499 .614 r
.36281 .24735 m .36107 .22615 L p .38465 .22761 L F P
0 g
s
.767 .571 0 r
.3836 .20922 m .38642 .23875 L p .38287 .20683 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56446 .21843 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56854 .21074 L .56446 .21843 L F
.56854 .21074 m .55356 .24845 L .56446 .21843 L F
.56621 .22413 m .55356 .24845 L p .56854 .21074 L F P
0 g
s
.767 .571 0 r
.38112 .19106 m .3822 .19897 L .38287 .20683 L F
.3822 .19897 m .3836 .20922 L .38287 .20683 L F
.38041 .18373 m .3836 .20922 L .38112 .19106 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.767 .571 0 r
.37951 .17657 m .38041 .18373 L .38112 .19106 L F
.38133 .18971 m .3836 .20922 L .38041 .18373 L F
.38019 .18144 m .38041 .18373 L .37951 .17657 L F
.38133 .18971 m .38041 .18373 L .38019 .18144 L F
.707 .577 .707 r
.36107 .22615 m .35844 .19907 L p .38211 .20119 L F P
0 g
s
.68 .821 .38 r
.57015 .2077 m .56621 .22413 L p .56854 .21074 L F P
0 g
s
.698 .499 .614 r
.44054 .22795 m .56446 .21843 L .44226 .23119 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43187 .20429 L F P
0 g
s
.76 .881 .465 r
.43131 .20532 m .43379 .22413 L .43187 .20429 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4299 .2079 L p .43804 .22323 L F P
0 g
s
0 0 .38 r
.44185 .23041 m .44172 .23031 L .43804 .22323 L F
.44172 .23031 m .43379 .22413 L .43804 .22323 L F
.707 .577 .707 r
.57144 .21817 m .43804 .22323 L p .43066 .20554 L F P
0 g
s
.707 .577 .707 r
.43804 .22323 m .42113 .22387 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43066 .20554 m .43804 .22323 L .42975 .20729 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44185 .23041 L F P
0 g
s
.698 .499 .614 r
.42113 .22387 m .43804 .22323 L p .41794 .22968 L F P
0 g
s
.698 .499 .614 r
.43804 .22323 m .56446 .21843 L p .44054 .22795 L F P
0 g
s
.698 .499 .614 r
.43804 .22323 m .44054 .22795 L .41794 .22968 L F
.44226 .23119 m .56446 .21843 L .55694 .2326 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24811 L p .53863 .24068 L F P
0 g
s
.446 .876 .788 r
.55417 .23382 m .55281 .23502 L .53863 .24068 L F
.55281 .23502 m .52046 .26349 L .53863 .24068 L F
0 0 .38 r
.44309 .23275 m .44644 .24845 L p .44185 .23041 L F P
0 g
s
.594 .19 .247 r
.47647 .24694 m .52337 .24677 L .50975 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .2476 L p .52136 .24737 L F P
0 g
s
.594 .19 .247 r
.47817 .2476 m .50975 .24743 L .48132 .24883 L F
.47647 .24694 m .50975 .24743 L .47817 .2476 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52136 .24737 L F P
0 g
s
.594 .19 .247 r
.52337 .24677 m .52185 .24737 L .51574 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24737 L p .52136 .24737 L F P
0 g
s
.183 .707 .866 r
.52185 .24737 m .52046 .26349 L p .52136 .24737 L F P
0 g
s
.594 .19 .247 r
.51847 .24872 m .48438 .25002 L p .51574 .2474 L F P
0 g
s
.594 .19 .247 r
.52185 .24737 m .51847 .24872 L .51574 .2474 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47718 .24721 L F P
0 g
s
0 .411 .788 r
.47817 .2476 m .47954 .26349 L p .47718 .24721 L F P
0 g
s
.702 .525 .645 r
.34224 .26672 m .38875 .26496 L .38642 .23875 L p F P
0 g
s
.767 .571 0 r
.38642 .23875 m .38875 .26496 L p .38593 .2386 L F P
0 g
s
.767 .571 0 r
.38421 .22247 m .38566 .23195 L .38593 .2386 L F
.38287 .20683 m .38566 .23195 L .38421 .22247 L F
.698 .499 .614 r
.36107 .22615 m .38445 .22527 L p .38465 .22761 L F P
0 g
s
.702 .525 .645 r
.38875 .26496 m .34224 .26672 L .34002 .24051 L p F P
0 g
s
.691 .462 .57 r
.34224 .26672 m .38875 .26496 L .39034 .28484 L p F P
0 g
s
.691 .462 .57 r
.34366 .28661 m .39034 .28484 L .38875 .26496 L p F P
0 g
s
.691 .462 .57 r
.38875 .26496 m .34224 .26672 L .34366 .28661 L p F P
0 g
s
.767 .571 0 r
.38875 .26496 m .39034 .28484 L p .38618 .24471 L F P
0 g
s
.707 .577 .707 r
.38445 .22527 m .36107 .22615 L p .38211 .20119 L F P
0 g
s
.698 .499 .614 r
.38625 .24646 m .36281 .24735 L p .38465 .22761 L F P
0 g
s
.707 .577 .707 r
.35844 .19907 m .38181 .19818 L p .38211 .20119 L F P
0 g
s
.659 .768 .93 r
.3559 .17624 m .35442 .16632 L p .37812 .16653 L F P
0 g
s
.767 .571 0 r
.37346 .12201 m .37855 .16961 L .37792 .16509 L F
.659 .768 .93 r
.37812 .16653 m .37931 .17512 L .3559 .17624 L F
.705 .642 .784 r
.3559 .17624 m .37934 .17535 L p .37962 .17789 L F P
0 g
s
.767 .571 0 r
.3779 .16353 m .37951 .17657 L .37855 .16961 L F
.37346 .12201 m .37781 .16127 L .3779 .16353 L F
.37781 .16127 m .37951 .17657 L .3779 .16353 L F
.38063 .17972 m .3836 .20922 L p .37515 .13654 L F P
0 g
s
.767 .571 0 r
.37346 .12201 m .37437 .12937 L .37515 .13654 L F
.37437 .12937 m .38063 .17972 L .37515 .13654 L F
.705 .642 .784 r
.35844 .19907 m .3559 .17624 L p .37962 .17789 L F P
0 g
s
.705 .642 .784 r
.37962 .17789 m .3818 .19809 L .35844 .19907 L F
.659 .768 .93 r
.37934 .17535 m .3559 .17624 L p .37931 .17512 L F P
0 g
s
.705 .642 .784 r
.38181 .19818 m .35844 .19907 L p .3818 .19809 L F P
0 g
s
.767 .571 0 r
.37855 .16961 m .38108 .19137 L .38421 .22247 L F
.38108 .19137 m .38287 .20683 L .38333 .21222 L F
.38108 .19137 m .38333 .21222 L .38421 .22247 L F
.37951 .17657 m .38287 .20683 L .37855 .16961 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.705 .642 .784 r
.43554 .19614 m .38181 .19818 L p .43566 .1959 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43146 .20442 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44306 .18089 L p .43554 .19614 L F P
0 g
s
.76 .881 .465 r
.43146 .20442 m .44317 .18148 L .43554 .19614 L F
.707 .577 .707 r
.39804 .20197 m .43372 .19966 L .43166 .20362 L F
.705 .642 .784 r
.43569 .19584 m .38181 .19818 L .3818 .19809 L F
.56159 .19058 m .43566 .1959 L .43569 .19584 L F
.43566 .1959 m .38181 .19818 L .43569 .19584 L F
.767 .571 0 r
.37784 .15358 m .38063 .17972 L p .37346 .12201 L F P
0 g
s
.705 .642 .784 r
.37962 .17789 m .56159 .19058 L .3818 .19809 L F
.37962 .17789 m .45853 .17358 L .44043 .18213 L F
.707 .577 .707 r
.40218 .20009 m .43441 .19833 L .39804 .20197 L F
.43441 .19833 m .43372 .19966 L .39804 .20197 L F
.76 .881 .465 r
.43146 .20442 m .43554 .19614 L .4328 .20141 L F
.707 .577 .707 r
.38181 .19818 m .56196 .19134 L p .38211 .20119 L F P
0 g
s
.705 .642 .784 r
.44043 .18213 m .53267 .16953 L .56159 .19058 L F
.502 .908 .835 r
.44583 .17958 m .44317 .18148 L .44696 .17976 L F
.44306 .18089 m .44317 .18148 L p .44583 .17958 L F P
0 g
s
.659 .768 .93 r
.53267 .16953 m .37934 .17535 L p .52968 .1679 L F P
0 g
s
.659 .768 .93 r
.52968 .1679 m .37934 .17535 L .37931 .17512 L F
.37812 .16653 m .47511 .16491 L .47052 .16736 L F
.37806 .16604 m .47511 .16491 L .37812 .16653 L F
.37812 .16653 m .52968 .1679 L .37931 .17512 L F
.705 .642 .784 r
.37934 .17535 m .46137 .17224 L p .37962 .17789 L F P
0 g
s
.705 .642 .784 r
.46137 .17224 m .45853 .17358 L .37962 .17789 L F
.659 .768 .93 r
.37806 .16604 m .44081 .16304 L .47511 .16491 L F
.44081 .16304 m .51562 .1602 L p .52183 .1636 L F P
0 g
s
.659 .768 .93 r
.44081 .16304 m .52183 .1636 L .52968 .1679 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44583 .17958 L F P
0 g
s
.502 .908 .835 r
.44583 .17958 m .44719 .17979 L .45959 .17308 L F
.44583 .17958 m .45959 .17308 L .47813 .16304 L F
.47815 .1633 m .47813 .16304 L p .44719 .17979 L F P
0 g
s
.705 .642 .784 r
.46137 .17224 m .53267 .16953 L p .45853 .17358 L F P
0 g
s
.705 .642 .784 r
.45853 .17358 m .53267 .16953 L .44043 .18213 L F
.76 .881 .465 r
.44306 .18089 m .44274 .17911 L p .4328 .20141 L F P
0 g
s
.76 .881 .465 r
.43554 .19614 m .44306 .18089 L .4328 .20141 L F
.707 .577 .707 r
.43066 .20554 m .56867 .21033 L .5649 .21758 L F
.42875 .20537 m .43166 .20362 L .43066 .20554 L F
.659 .768 .93 r
.35442 .16632 m .37806 .16604 L .37812 .16653 L F
.35442 .16632 m .37797 .16542 L p .37806 .16604 L F P
0 g
s
.584 .169 .222 r
.37797 .16542 m .35442 .16632 L p .3782 .17157 L F P
0 g
s
.767 .571 0 r
.37792 .16509 m .38593 .2386 L .38618 .24471 L F
.37855 .16961 m .38593 .2386 L .37792 .16509 L F
.707 .577 .707 r
.38211 .20119 m .43066 .20554 L .38445 .22527 L F
.42113 .22387 m .38445 .22527 L p .43066 .20554 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44185 .23041 m .43804 .22323 L .42923 .20511 L F
.4299 .2079 m .42975 .20729 L p .43804 .22323 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43804 .22323 L F P
0 g
s
.707 .577 .707 r
.38211 .20119 m .42774 .20343 L .42875 .20537 L F
.42774 .20343 m .43166 .20362 L .42875 .20537 L F
.76 .881 .465 r
.4312 .2045 m .43146 .20442 L .4328 .20141 L F
.4312 .2045 m .43131 .20532 L .43187 .20429 L F
.707 .577 .707 r
.43166 .20362 m .56867 .21033 L .43066 .20554 L F
.43441 .19833 m .56196 .19134 L .43372 .19966 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4328 .20141 L .44274 .17911 L F
.707 .577 .707 r
.43166 .20362 m .56196 .19134 L .56867 .21033 L F
.43372 .19966 m .56196 .19134 L .43166 .20362 L F
.705 .642 .784 r
.56196 .19134 m .43554 .19614 L p .56159 .19058 L F P
0 g
s
.705 .642 .784 r
.56159 .19058 m .43554 .19614 L .43566 .1959 L F
.659 .768 .93 r
.47052 .16736 m .47511 .16491 L .52968 .1679 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47864 .1633 L F P
0 g
s
.238 .738 .904 r
.52183 .1636 m .52187 .16304 L p .47864 .1633 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52183 .1636 L p .52282 .16414 L F P
0 g
s
.594 .19 .247 r
.363 .25462 m .36281 .24735 L p .38629 .24727 L F P
0 g
s
.594 .19 .247 r
.38629 .24727 m .38652 .25303 L .363 .25462 L F
.691 .462 .57 r
.39034 .28484 m .34366 .28661 L .34224 .26672 L p F P
0 g
s
.644 .307 .387 r
.34366 .28661 m .39034 .28484 L .391 .29603 L p F P
0 g
s
.644 .307 .387 r
.34408 .29781 m .391 .29603 L .39034 .28484 L p F P
0 g
s
.644 .307 .387 r
.39034 .28484 m .34366 .28661 L .34408 .29781 L p F P
0 g
s
.767 .571 0 r
.39034 .28484 m .391 .29603 L p .38643 .25068 L F P
0 g
s
.767 .571 0 r
.38618 .24471 m .39034 .28484 L .38643 .25068 L F
.38593 .2386 m .38875 .26496 L .38618 .24471 L F
0 .411 .788 r
.44644 .24845 m .44337 .23407 L p .46733 .24339 L F P
0 g
s
0 .411 .788 r
.47718 .24721 m .47615 .24726 L .46733 .24339 L F
.47615 .24726 m .44644 .24845 L .46733 .24339 L F
.594 .19 .247 r
.38629 .24727 m .5382 .24085 L .52337 .24677 L F
.446 .876 .788 r
.52179 .24811 m .52185 .24737 L p .53863 .24068 L F P
0 g
s
.594 .19 .247 r
.38625 .24646 m .53863 .24068 L p .38629 .24727 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55281 .23502 L F P
0 g
s
.446 .876 .788 r
.55676 .23345 m .55356 .24845 L p .55281 .23502 L F P
0 g
s
.594 .19 .247 r
.53863 .24068 m .57377 .23935 L p .5382 .24085 L F P
0 g
s
.594 .19 .247 r
.53863 .24068 m .5382 .24085 L .38629 .24727 L F
.698 .499 .614 r
.44226 .23119 m .55694 .2326 L .54561 .2376 L F
.56446 .21843 m .57144 .21817 L p .56002 .23124 L F P
0 g
s
.446 .876 .788 r
.55417 .23382 m .55676 .23345 L .55281 .23502 L F
.55694 .2326 m .55676 .23345 L p .55417 .23382 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57015 .2077 L .56854 .21074 L F
.57025 .20729 m .57015 .2077 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57041 .20759 m .57144 .21817 L p .56196 .19134 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.698 .499 .614 r
.55694 .2326 m .56002 .23124 L .55401 .23812 L F
.56446 .21843 m .56002 .23124 L .55694 .2326 L F
.446 .876 .788 r
.55726 .23111 m .55694 .2326 L p .55417 .23382 L F P
0 g
s
.698 .499 .614 r
.43908 .23099 m .55401 .23812 L .46538 .24253 L F
.594 .19 .247 r
.52337 .24677 m .48438 .25002 L .48132 .24883 L F
.698 .499 .614 r
.55294 .24014 m .46733 .24339 L p .55401 .23812 L F P
0 g
s
0 .411 .788 r
.44337 .23407 m .44309 .23275 L p .46733 .24339 L F P
0 g
s
.698 .499 .614 r
.46733 .24339 m .38625 .24646 L p .46538 .24253 L F P
0 g
s
.698 .499 .614 r
.55401 .23812 m .46733 .24339 L .46538 .24253 L F
0 .411 .788 r
.47718 .24721 m .46733 .24339 L .44274 .23111 L F
.44309 .23275 m .44274 .23111 L p .46733 .24339 L F P
0 g
s
.446 .876 .788 r
.55417 .23382 m .53863 .24068 L .52187 .24718 L F
.52185 .24737 m .52187 .24718 L p .53863 .24068 L F P
0 g
s
.594 .19 .247 r
.57377 .23935 m .57493 .24658 L p .52337 .24677 L F P
0 g
s
.594 .19 .247 r
.5382 .24085 m .57377 .23935 L .52337 .24677 L F
.36281 .24735 m .38625 .24646 L p .38629 .24727 L F P
0 g
s
.767 .571 0 r
.37346 .12201 m .38618 .24471 L .38643 .25068 L F
.38566 .23195 m .38642 .23875 L .38593 .2386 L F
.698 .499 .614 r
.38465 .22761 m .43908 .23099 L .38625 .24646 L F
.43908 .23099 m .46538 .24253 L .38625 .24646 L F
.594 .19 .247 r
.38652 .25303 m .38654 .25347 L .363 .25462 L F
.38655 .25373 m .363 .25462 L p .38654 .25347 L F P
0 g
s
.644 .307 .387 r
.391 .29603 m .34408 .29781 L .34366 .28661 L p F P
0 g
s
.118 0 0 r
.34408 .29781 m .391 .29603 L .39062 .29711 L p F P
0 g
s
.118 0 0 r
.34345 .2989 m .39062 .29711 L .391 .29603 L p F P
0 g
s
.118 0 0 r
.391 .29603 m .34408 .29781 L .34345 .2989 L p F P
0 g
s
.783 .584 .016 r
.36107 .22615 m .36281 .24735 L p .36154 .24502 L F P
0 g
s
.783 .584 .016 r
.36281 .24735 m .363 .25462 L .36154 .24502 L p F P
0 g
s
.655 .773 .935 r
.36154 .24502 m .363 .25462 L p .3864 .25266 L F P
0 g
s
.655 .773 .935 r
.3852 .24412 m .36154 .24502 L p .3864 .25266 L F P
0 g
s
.767 .571 0 r
.37346 .12201 m .3872 .25838 L .38595 .24945 L F
.594 .19 .247 r
.47647 .24694 m .48132 .24883 L .38654 .25347 L F
.47647 .24694 m .38654 .25347 L .38652 .25303 L F
.38629 .24727 m .47647 .24694 L .38652 .25303 L F
.48438 .25002 m .38655 .25373 L p .48132 .24883 L F P
0 g
s
.594 .19 .247 r
.48132 .24883 m .38655 .25373 L .38654 .25347 L F
0 .411 .788 r
.47813 .24718 m .47817 .2476 L p .47718 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52136 .24737 L F P
0 g
s
.183 .707 .866 r
.47817 .2476 m .47813 .24718 L p .52136 .24737 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47718 .24721 L F P
0 g
s
.594 .19 .247 r
.57493 .24658 m .51847 .24872 L p .52337 .24677 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55417 .23382 L F P
0 g
s
.698 .499 .614 r
.57377 .23935 m .55294 .24014 L p .55401 .23812 L F P
0 g
s
.698 .499 .614 r
.57144 .21817 m .57377 .23935 L p .55401 .23812 L F P
0 g
s
0 0 .142 r
.57144 .21817 m .57377 .23935 L p .57446 .23694 L F P
0 g
s
0 0 .142 r
.57377 .23935 m .57493 .24658 L .57446 .23694 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.655 .773 .935 r
.57493 .24658 m .57446 .23694 L p .3864 .25266 L F P
0 g
s
.655 .773 .935 r
.363 .25462 m .38655 .25373 L p .3864 .25266 L F P
0 g
s
.655 .773 .935 r
.38655 .25373 m .57493 .24658 L p .3864 .25266 L F P
0 g
s
.767 .571 0 r
.38295 .26104 m .39062 .29711 L .38595 .24945 L p F P
0 g
s
.783 .584 .016 r
.35442 .16632 m .3559 .17624 L p .36154 .24502 L F P
0 g
s
.783 .584 .016 r
.35457 .17324 m .35442 .16632 L p .36154 .24502 L F P
0 g
s
.584 .169 .222 r
.35457 .17324 m .37823 .17235 L p .3782 .17157 L F P
0 g
s
.584 .169 .222 r
.35442 .16632 m .35457 .17324 L p .3782 .17157 L F P
0 g
s
.783 .584 .016 r
.3559 .17624 m .35844 .19907 L p .36154 .24502 L F P
0 g
s
.783 .584 .016 r
.35632 .19455 m .35457 .17324 L p .36154 .24502 L F P
0 g
s
.698 .497 .612 r
.35457 .17324 m .35632 .19455 L p .37984 .19128 L F P
0 g
s
.783 .584 .016 r
.35844 .19907 m .36107 .22615 L p .36154 .24502 L F P
0 g
s
.783 .584 .016 r
.36154 .24502 m .35899 .22204 L .35632 .19455 L p F P
0 g
s
.707 .577 .707 r
.35632 .19455 m .35899 .22204 L p .38241 .21809 L F P
0 g
s
.767 .571 0 r
.38595 .24945 m .37717 .15989 L p .38004 .19365 L F P
0 g
s
.767 .571 0 r
.38004 .19365 m .38235 .2174 L .38595 .24945 L F
.707 .577 .707 r
.38004 .19365 m .35632 .19455 L p .38241 .21809 L F P
0 g
s
.767 .571 0 r
.38235 .2174 m .3852 .24412 L .38595 .24945 L F
.707 .577 .707 r
.35899 .22204 m .38271 .22114 L p .38241 .21809 L F P
0 g
s
.767 .571 0 r
.38117 .20688 m .38271 .22114 L .38235 .2174 L F
.38271 .22114 m .3852 .24412 L .38235 .2174 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44185 .23041 L F P
0 g
s
.707 .577 .707 r
.5649 .21758 m .56867 .21033 L .57144 .21817 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55939 .18611 L F P
0 g
s
0 0 .465 r
.56196 .19134 m .57025 .20729 L .55939 .18611 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.705 .642 .784 r
.53267 .16953 m .55691 .18107 L .56159 .19058 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .142 r
.56635 .15827 m .56687 .16823 L p .57446 .23694 L F P
0 g
s
0 0 .142 r
.56748 .16516 m .56635 .15827 L p .57446 .23694 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .1633 L p .47864 .1633 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18089 L p .44583 .17958 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .142 r
.56984 .18645 m .56748 .16516 L p .57446 .23694 L F P
0 g
s
0 0 .142 r
.57446 .23694 m .57251 .21394 L .56984 .18645 L p F P
0 g
s
.707 .577 .707 r
.57251 .21394 m .56984 .18645 L p .38241 .21809 L F P
0 g
s
.707 .577 .707 r
.38271 .22114 m .57251 .21394 L p .38241 .21809 L F P
0 g
s
.707 .577 .707 r
.38211 .20119 m .40218 .20009 L .39804 .20197 L F
.56984 .18645 m .38004 .19365 L p .38241 .21809 L F P
0 g
s
.767 .571 0 r
.38004 .19365 m .38117 .20688 L .38235 .2174 L F
.705 .643 .785 r
.35899 .22204 m .36154 .24502 L p .38493 .24157 L F P
0 g
s
.705 .643 .785 r
.38271 .22114 m .35899 .22204 L p .38493 .24157 L F P
0 g
s
.698 .499 .614 r
.54561 .2376 m .55694 .2326 L .55401 .23812 L F
.705 .643 .785 r
.57446 .23694 m .57251 .21394 L p .38493 .24157 L F P
0 g
s
.705 .643 .785 r
.36154 .24502 m .3852 .24412 L p .38493 .24157 L F P
0 g
s
.705 .643 .785 r
.3852 .24412 m .57446 .23694 L p .38493 .24157 L F P
0 g
s
.767 .571 0 r
.37856 .19679 m .38295 .26104 L .38583 .24991 L F
.3852 .24412 m .38583 .24991 L .38595 .24945 L F
.37856 .19679 m .38583 .24991 L .3852 .24412 L F
.38117 .20688 m .38299 .22838 L .3852 .24412 L F
.698 .499 .614 r
.38465 .22761 m .42113 .22387 L .41794 .22968 L F
.38445 .22527 m .42113 .22387 L p .38465 .22761 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44309 .23275 L p .44185 .23041 L F P
0 g
s
.698 .499 .614 r
.41794 .22968 m .44054 .22795 L .44226 .23119 L F
.705 .643 .785 r
.57251 .21394 m .38271 .22114 L p .38493 .24157 L F P
0 g
s
.698 .497 .612 r
.56748 .16516 m .37823 .17235 L p .37984 .19128 L F P
0 g
s
.698 .497 .612 r
.37823 .17235 m .35457 .17324 L p .37984 .19128 L F P
0 g
s
.698 .497 .612 r
.35632 .19455 m .56984 .18645 L .56748 .16516 L p F P
0 g
s
.767 .571 0 r
.37346 .12201 m .37856 .19679 L .38299 .22838 L F
.37717 .15989 m .37346 .12201 L p .38299 .22838 L F P
0 g
s
.767 .571 0 r
.391 .29603 m .39062 .29711 L p .38595 .24945 L F P
0 g
s
.767 .571 0 r
.3872 .25838 m .391 .29603 L .38595 .24945 L F
.655 .773 .935 r
.57446 .23694 m .3852 .24412 L p .3864 .25266 L F P
0 g
s
.584 .169 .222 r
.56748 .16516 m .56635 .15827 L p .3782 .17157 L F P
0 g
s
.584 .169 .222 r
.37823 .17235 m .56748 .16516 L p .3782 .17157 L F P
0 g
s
.659 .768 .93 r
.37797 .16542 m .44081 .16304 L p .37806 .16604 L F P
0 g
s
.584 .169 .222 r
.56635 .15827 m .37797 .16542 L p .3782 .17157 L F P
0 g
s
.767 .571 0 r
.37515 .13654 m .37772 .15862 L .37781 .16118 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.798 .596 .033 r
.33723 .21098 m .34002 .24051 L p .3262 .1238 L F P
0 g
s
.798 .596 .033 r
.3342 .18148 m .33723 .21098 L p .3262 .1238 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.798 .596 .033 r
.34002 .24051 m .34224 .26672 L p .3262 .1238 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.798 .596 .033 r
.33128 .15535 m .3342 .18148 L p .3262 .1238 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.798 .596 .033 r
.34224 .26672 m .34366 .28661 L p .3262 .1238 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.798 .596 .033 r
.32878 .13561 m .33128 .15535 L p .3262 .1238 L F P
0 g
s
.767 .571 0 r
.37554 .13383 m .37784 .15358 L p .37346 .12201 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.798 .596 .033 r
.34366 .28661 m .34408 .29781 L p .3262 .1238 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.798 .596 .033 r
.3262 .1238 m .32702 .12462 L .32878 .13561 L p F P
0 g
s
.767 .571 0 r
.37346 .12201 m .37402 .12283 L .37554 .13383 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.798 .596 .033 r
.34408 .29781 m .34345 .2989 L p .3262 .1238 L F P
0 g
s
.118 0 0 r
.39062 .29711 m .34345 .2989 L .34408 .29781 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.143 .686 .813 r
.37346 .12201 m .3262 .1238 L .32702 .12462 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.798 .596 .033 r
.33359 .26292 m .34345 .2989 L .3262 .1238 L p F P
0 g
s
.767 .571 0 r
.37307 .16031 m .38295 .26104 L p .37346 .12201 L F P
0 g
s
.708 .604 .738 r
.37795 .20032 m .42684 .19847 L p .41874 .27017 L F P
0 g
s
.472 .829 .995 r
.34345 .2989 m .39062 .29711 L p .35004 .27278 L F P
0 g
s
.472 .829 .995 r
.39062 .29711 m .38295 .26104 L .33359 .26292 L p F P
0 g
s
.708 .604 .738 r
.40098 .42739 m .38517 .27144 L p .41874 .27017 L F P
0 g
s
.708 .604 .738 r
.38517 .27144 m .37795 .20032 L p .41874 .27017 L F P
0 g
s
.472 .829 .995 r
.33359 .26292 m .33644 .27329 L p .35004 .27278 L F P
0 g
s
.472 .829 .995 r
.33644 .27329 m .34345 .2989 L p .35004 .27278 L F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.798 .596 .033 r
.32366 .16218 m .33359 .26292 L p .3262 .1238 L F P
0 g
s
.448 0 0 r
.32366 .16218 m .3262 .1238 L .37346 .12201 L p F P
0 g
s
.448 0 0 r
.37346 .12201 m .37307 .16031 L .32366 .16218 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.908 .647 .532 r
.4487 .42873 m .44632 .42296 L .43395 .42256 L p F P
0 g
s
.407 .846 .935 r
.43395 .42256 m .44632 .42296 L .45525 .4214 L p F P
0 g
s
.687 .561 .707 r
.44632 .42296 m .4487 .42873 L .45764 .42717 L p F P
0 g
s
.687 .561 .707 r
.45764 .42717 m .45525 .4214 L .44632 .42296 L p F P
0 g
s
.908 .647 .532 r
.43395 .42256 m .43635 .42836 L .4487 .42873 L p F P
0 g
s
.687 .561 .707 r
.43639 .4255 m .44537 .42393 L p .44611 .42691 L F P
0 g
s
.404 .845 .933 r
.44566 .42699 m .4487 .42873 L .44656 .42683 L F
.687 .561 .707 r
.43759 .4284 m .43639 .4255 L p .44611 .42691 L F P
0 g
s
.908 .647 .532 r
.43639 .4255 m .44596 .4487 L p .43994 .43707 L F P
0 g
s
.687 .561 .707 r
.44473 .44868 m .44024 .44946 L p .44592 .45158 L F P
0 g
s
.393 .841 .927 r
.44024 .44946 m .44473 .44868 L p .44325 .44869 L F P
0 g
s
.908 .647 .532 r
.43391 .42542 m .43515 .42546 L p .43994 .43707 L F P
0 g
s
.908 .647 .532 r
.43515 .42546 m .43639 .4255 L p .43994 .43707 L F P
0 g
s
.908 .647 .532 r
.43391 .42542 m .44596 .4487 L .44448 .44867 L F
.404 .845 .933 r
.44533 .4268 m .43635 .42836 L .43759 .4284 L p F P
0 g
s
.404 .845 .933 r
.43759 .4284 m .4487 .42873 L p .44566 .42699 L F P
0 g
s
.404 .845 .933 r
.44533 .4268 m .43759 .4284 L .44566 .42699 L F
.908 .647 .531 r
.46308 .45485 m .46248 .45341 L .45143 .45319 L p F P
0 g
s
.908 .647 .532 r
.47254 .4865 m .47016 .48072 L .4579 .48062 L p F P
0 g
s
.375 .833 .916 r
.47016 .48072 m .4791 .47917 L p .46003 .48047 L F P
0 g
s
.687 .561 .707 r
.45472 .46117 m .45958 .48055 L .44987 .45346 L F
.45958 .48055 m .45931 .4806 L .44987 .45346 L F
.375 .833 .916 r
.45913 .48063 m .47016 .48072 L p .46003 .48047 L F P
0 g
s
.908 .647 .532 r
.4579 .48062 m .4603 .48643 L .47254 .4865 L p F P
0 g
s
.687 .561 .707 r
.44095 .42781 m .45931 .4806 L .43759 .4284 L F
.46033 .48353 m .45913 .48063 L p .45931 .4806 L F P
0 g
s
.687 .561 .707 r
.45913 .48063 m .43759 .4284 L p .45931 .4806 L F P
0 g
s
.693 .472 .583 r
.40314 .45093 m .40649 .45081 L p .41835 .449 L F P
0 g
s
.693 .472 .583 r
.42713 .44766 m .41834 .44886 L .41835 .449 L F
.41834 .44886 m .40314 .45093 L .41835 .449 L F
.908 .647 .532 r
.44503 .46107 m .44024 .44946 L .41835 .449 L p F P
0 g
s
.908 .647 .532 r
.44503 .46107 m .41835 .449 L .41838 .44989 L F
.393 .841 .927 r
.42672 .44829 m .42039 .44869 L .44473 .44868 L F
.687 .561 .707 r
.45143 .45319 m .44987 .45346 L .44095 .42781 L F
.39 .839 .925 r
.46248 .45341 m .46472 .45302 L p .45165 .45316 L F P
0 g
s
.39 .839 .925 r
.45143 .45319 m .46248 .45341 L p .45165 .45316 L F P
0 g
s
.908 .647 .531 r
.46308 .45485 m .45143 .45319 L .45149 .45334 L F
.687 .561 .707 r
.45202 .45465 m .44987 .45346 L .45143 .45319 L F
.45472 .46117 m .45076 .45487 L .45202 .45465 L F
.45076 .45487 m .44987 .45346 L .45202 .45465 L F
.908 .647 .531 r
.45202 .45465 m .46308 .45485 L p .45149 .45334 L F P
0 g
s
.39 .839 .925 r
.45202 .45465 m .46308 .45485 L p .45404 .45429 L F P
0 g
s
.375 .833 .916 r
.4791 .47917 m .46812 .47907 L p .46003 .48047 L F P
0 g
s
.687 .561 .707 r
.46248 .45341 m .46308 .45485 L .46531 .45447 L p F P
0 g
s
.39 .839 .925 r
.46308 .45485 m .46531 .45447 L .45427 .45426 L p F P
0 g
s
.39 .839 .925 r
.45404 .45429 m .46308 .45485 L .45427 .45426 L F
.687 .561 .707 r
.4432 .42742 m .45266 .45298 L .44095 .42781 L F
.45098 .44628 m .45266 .45298 L .4432 .42742 L F
.45266 .45298 m .45143 .45319 L .44095 .42781 L F
.39 .839 .925 r
.46472 .45302 m .45367 .4528 L p .45165 .45316 L F P
0 g
s
.687 .561 .707 r
.45098 .44628 m .45327 .45287 L .45266 .45298 L F
.45636 .45933 m .4637 .48295 L .45098 .44628 L F
.39 .839 .925 r
.45367 .4528 m .45244 .45278 L p .45165 .45316 L F P
0 g
s
.687 .561 .707 r
.45266 .45298 m .4637 .48295 L .45472 .46117 L F
.45327 .45287 m .4637 .48295 L .45266 .45298 L F
.909 .648 .531 r
.45244 .45278 m .45304 .45423 L p .45421 .45411 L F P
0 g
s
.909 .648 .531 r
.46472 .45302 m .45367 .4528 L p .45421 .45411 L F P
0 g
s
.909 .648 .531 r
.45367 .4528 m .45244 .45278 L p .45421 .45411 L F P
0 g
s
.687 .561 .707 r
.44611 .42691 m .45098 .44628 L .4432 .42742 L F
.45266 .45298 m .45472 .46117 L .45143 .45319 L F
.39 .839 .925 r
.45244 .45278 m .45019 .45317 L p .45165 .45316 L F P
0 g
s
.687 .561 .707 r
.46531 .45447 m .46472 .45302 L .46248 .45341 L p F P
0 g
s
.909 .648 .531 r
.46531 .45447 m .46472 .45302 L p .45421 .45411 L F P
0 g
s
.909 .648 .531 r
.45427 .45426 m .46531 .45447 L p .45421 .45411 L F P
0 g
s
.687 .561 .707 r
.44537 .42393 m .45636 .45933 L .45098 .44628 L F
.909 .648 .531 r
.45304 .45423 m .45427 .45426 L p .45421 .45411 L F P
0 g
s
.39 .839 .925 r
.45427 .45426 m .45304 .45423 L p .45404 .45429 L F P
0 g
s
.687 .561 .707 r
.46932 .48198 m .4637 .48295 L p .45476 .45417 L F P
0 g
s
.687 .561 .707 r
.44537 .42393 m .45764 .45367 L p .45476 .45417 L F P
0 g
s
.687 .561 .707 r
.45764 .45367 m .46932 .48198 L p .45476 .45417 L F P
0 g
s
.687 .561 .707 r
.4637 .48295 m .46033 .48353 L p .45472 .46117 L F P
0 g
s
.908 .647 .531 r
.45019 .45317 m .45079 .45462 L .45202 .45465 L p F P
0 g
s
.908 .647 .531 r
.45149 .45334 m .45019 .45317 L .45202 .45465 L F
.39 .839 .925 r
.45304 .45423 m .45079 .45462 L p .45202 .45465 L F P
0 g
s
.39 .839 .925 r
.45304 .45423 m .45202 .45465 L .45404 .45429 L F
.393 .841 .927 r
.42039 .44869 m .41882 .44893 L .44473 .44868 L F
.687 .561 .707 r
.44024 .44946 m .44503 .46107 L .44952 .46029 L p F P
0 g
s
.687 .561 .707 r
.44592 .45158 m .44024 .44946 L .44952 .46029 L F
.908 .647 .532 r
.43391 .42542 m .44712 .45448 L .44927 .46028 L F
.44828 .46027 m .44349 .44865 L p .44927 .46028 L F P
0 g
s
.908 .647 .532 r
.44349 .44865 m .43391 .42542 L p .44415 .44866 L F P
0 g
s
.908 .647 .532 r
.44415 .44866 m .44927 .46028 L .44349 .44865 L F
.687 .561 .707 r
.44708 .44802 m .44187 .44472 L .44509 .4446 L F
.44349 .44865 m .44187 .44472 L p .44708 .44802 L F P
0 g
s
.908 .647 .532 r
.42096 .46068 m .44503 .46107 L p .41851 .44995 L F P
0 g
s
.687 .561 .707 r
.42096 .46068 m .4391 .45753 L p .42761 .45324 L F P
0 g
s
.669 .378 .47 r
.40314 .45093 m .41808 .45136 L .41249 .45242 L F
.908 .647 .532 r
.41851 .44995 m .41844 .45018 L .42096 .46068 L F
.669 .378 .47 r
.41739 .45363 m .40336 .45416 L p .41808 .45136 L F P
0 g
s
.693 .472 .583 r
.40276 .44621 m .40314 .45093 L p .41834 .44886 L F P
0 g
s
.908 .647 .532 r
.41851 .44995 m .41838 .44989 L .41844 .45018 L F
.41853 .45479 m .42096 .46068 L p .41844 .45018 L F P
0 g
s
.908 .647 .532 r
.41838 .44989 m .41839 .45036 L .41844 .45018 L F
.41839 .45036 m .41853 .45479 L .41844 .45018 L F
.669 .378 .47 r
.40314 .45093 m .41839 .45036 L p .41808 .45136 L F P
0 g
s
.404 .845 .933 r
.44656 .42683 m .44533 .4268 L p .44566 .42699 L F P
0 g
s
.909 .648 .531 r
.44537 .42393 m .45396 .44712 L .45211 .44324 L F
.406 .846 .934 r
.44537 .42393 m .43639 .4255 L p .43964 .42468 L F P
0 g
s
.406 .846 .934 r
.44413 .42389 m .44537 .42393 L p .43964 .42468 L F P
0 g
s
.407 .846 .935 r
.45525 .4214 m .44293 .42099 L .43395 .42256 L p F P
0 g
s
.687 .561 .707 r
.44293 .42099 m .43395 .42256 L p .43964 .42468 L F P
0 g
s
.687 .561 .707 r
.44533 .4268 m .44413 .42389 L p .43964 .42468 L F P
0 g
s
.687 .561 .707 r
.44413 .42389 m .44293 .42099 L p .43964 .42468 L F P
0 g
s
.687 .561 .707 r
.43395 .42256 m .43515 .42546 L p .43964 .42468 L F P
0 g
s
.406 .846 .934 r
.43391 .42542 m .44289 .42385 L p .43964 .42468 L F P
0 g
s
.406 .846 .934 r
.43639 .4255 m .43515 .42546 L p .43964 .42468 L F P
0 g
s
.406 .846 .934 r
.43515 .42546 m .43391 .42542 L p .43964 .42468 L F P
0 g
s
.406 .846 .934 r
.44289 .42385 m .44413 .42389 L p .43964 .42468 L F P
0 g
s
.687 .561 .707 r
.43635 .42836 m .44533 .4268 L p .43964 .42468 L F P
0 g
s
.687 .561 .707 r
.43515 .42546 m .43635 .42836 L p .43964 .42468 L F P
0 g
s
.909 .648 .531 r
.44289 .42385 m .44413 .42389 L p .45211 .44324 L F P
0 g
s
.909 .648 .531 r
.44413 .42389 m .44537 .42393 L p .45211 .44324 L F P
0 g
s
.908 .647 .532 r
.44596 .4487 m .45913 .48063 L p .44448 .44867 L F P
0 g
s
.687 .561 .707 r
.45371 .44711 m .44473 .44868 L p .45691 .45486 L F P
0 g
s
.908 .647 .532 r
.46033 .48353 m .4591 .48352 L p .44712 .45448 L F P
0 g
s
.908 .647 .532 r
.44448 .44867 m .45913 .48063 L .45901 .48063 L F
.687 .561 .707 r
.44952 .46029 m .4585 .45873 L p .44592 .45158 L F P
0 g
s
.687 .561 .707 r
.4573 .45582 m .44592 .45158 L .4585 .45873 L F
.387 .838 .923 r
.44503 .46107 m .44952 .46029 L p .44828 .46027 L F P
0 g
s
.387 .838 .923 r
.44356 .46019 m .44472 .46089 L .44828 .46027 L F
.44472 .46089 m .44503 .46107 L .44828 .46027 L F
.908 .647 .532 r
.45065 .46303 m .45001 .46229 L p .44712 .45448 L F P
0 g
s
.908 .647 .532 r
.45902 .48331 m .4591 .48352 L .45787 .48351 L F
.45787 .48351 m .44828 .46027 L p .44927 .46028 L F P
0 g
s
.908 .647 .532 r
.45913 .48063 m .46033 .48353 L p .45901 .48063 L F P
0 g
s
.375 .833 .916 r
.46689 .47906 m .4579 .48062 L p .46003 .48047 L F P
0 g
s
.375 .833 .916 r
.46812 .47907 m .46689 .47906 L p .46003 .48047 L F P
0 g
s
.375 .833 .916 r
.4579 .48062 m .45913 .48063 L p .46003 .48047 L F P
0 g
s
.687 .561 .707 r
.45958 .48055 m .46033 .48353 L .45931 .4806 L F
.374 .832 .915 r
.46932 .48198 m .46033 .48353 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.46809 .48197 m .46689 .47906 L p .4636 .48274 L F P
0 g
s
.374 .832 .915 r
.46687 .48196 m .46809 .48197 L p .4636 .48274 L F P
0 g
s
.374 .832 .915 r
.46809 .48197 m .46932 .48198 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.46689 .47906 m .4579 .48062 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.46929 .48487 m .46809 .48197 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.4603 .48643 m .46929 .48487 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.4579 .48062 m .4591 .48352 L p .4636 .48274 L F P
0 g
s
.374 .832 .915 r
.46033 .48353 m .4591 .48352 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.4591 .48352 m .4603 .48643 L p .4636 .48274 L F P
0 g
s
.374 .832 .915 r
.45787 .48351 m .46687 .48196 L p .4636 .48274 L F P
0 g
s
.374 .832 .915 r
.4591 .48352 m .45787 .48351 L p .4636 .48274 L F P
0 g
s
.687 .561 .707 r
.46687 .48196 m .45787 .48351 L .44828 .46027 L p F P
0 g
s
.687 .561 .707 r
.44828 .46027 m .44349 .44865 L p .45128 .45975 L F P
0 g
s
.387 .838 .923 r
.44952 .46029 m .4585 .45873 L p .4554 .45903 L F P
0 g
s
.39 .839 .925 r
.45019 .45317 m .45143 .45319 L p .45165 .45316 L F P
0 g
s
.908 .647 .531 r
.45143 .45319 m .45019 .45317 L p .45149 .45334 L F P
0 g
s
.687 .561 .707 r
.4573 .45582 m .44473 .44868 L .44592 .45158 L F
.909 .648 .531 r
.45396 .44712 m .45908 .45874 L .4585 .45873 L F
.45396 .44712 m .4585 .45873 L .45611 .45292 L F
.45494 .44714 m .46932 .48198 L p .45396 .44712 L F P
0 g
s
.687 .561 .707 r
.463 .45795 m .45691 .45486 L .4573 .45582 L F
.45691 .45486 m .44473 .44868 L .4573 .45582 L F
.909 .648 .531 r
.45611 .45292 m .4585 .45873 L .45826 .45872 L F
.44537 .42393 m .45494 .44714 L p .45396 .44712 L F P
0 g
s
.909 .648 .531 r
.45248 .44709 m .44289 .42385 L p .45396 .44712 L F P
0 g
s
.393 .841 .927 r
.44473 .44868 m .4582 .44633 L p .45604 .44647 L F P
0 g
s
.687 .561 .707 r
.43391 .42542 m .44289 .42385 L .45248 .44709 L p F P
0 g
s
.687 .561 .707 r
.44708 .44802 m .43391 .42542 L .45248 .44709 L F
.393 .841 .927 r
.45604 .44647 m .42672 .44829 L .44349 .44865 L F
.45604 .44647 m .44349 .44865 L .44473 .44868 L F
.387 .838 .923 r
.44828 .46027 m .44952 .46029 L .4554 .45903 L F
.687 .561 .707 r
.4585 .45873 m .463 .45795 L p .4573 .45582 L F P
0 g
s
.387 .838 .923 r
.4585 .45873 m .463 .45795 L p .45896 .45841 L F P
0 g
s
.687 .561 .707 r
.45019 .45317 m .45079 .45462 L .45304 .45423 L p F P
0 g
s
.687 .561 .707 r
.45304 .45423 m .45244 .45278 L .45019 .45317 L p F P
0 g
s
.687 .561 .707 r
.45248 .44709 m .45727 .45871 L p .44708 .44802 L F P
0 g
s
.687 .561 .707 r
.45367 .45933 m .44708 .44802 L .45727 .45871 L F
.909 .648 .531 r
.45371 .44711 m .45826 .45872 L .45248 .44709 L F
.45611 .45292 m .45826 .45872 L .45371 .44711 L F
.45727 .45871 m .45248 .44709 L p .45826 .45872 L F P
0 g
s
.387 .838 .923 r
.45653 .45869 m .45727 .45871 L .45896 .45841 L F
.45727 .45871 m .4585 .45873 L .45896 .45841 L F
.687 .561 .707 r
.45367 .45933 m .44349 .44865 L .44708 .44802 L F
.45128 .45975 m .44349 .44865 L .45367 .45933 L F
.387 .838 .923 r
.44356 .46019 m .4554 .45903 L .45653 .45869 L F
.4554 .45903 m .4585 .45873 L .45727 .45871 L F
.4554 .45903 m .45727 .45871 L .45653 .45869 L F
.687 .561 .707 r
.45727 .45871 m .46687 .48196 L p .45367 .45933 L F P
0 g
s
.387 .838 .923 r
.44356 .46019 m .44828 .46027 L .4554 .45903 L F
.687 .561 .707 r
.46687 .48196 m .45128 .45975 L .45367 .45933 L F
.46687 .48196 m .44828 .46027 L .45128 .45975 L F
.909 .648 .531 r
.46932 .48198 m .46687 .48196 L p .45826 .45872 L F P
0 g
s
.909 .648 .531 r
.45908 .45874 m .46932 .48198 L .45826 .45872 L F
.693 .472 .583 r
.42713 .44766 m .41829 .44713 L .41834 .44886 L F
.393 .841 .927 r
.44776 .44698 m .42508 .44797 L .42672 .44829 L F
.4582 .44633 m .44577 .44694 L .44776 .44698 L F
.44577 .44694 m .4253 .44794 L .44776 .44698 L F
.693 .472 .583 r
.40314 .45093 m .40276 .44621 L p .42716 .44765 L F P
0 g
s
.693 .472 .583 r
.40649 .45081 m .40314 .45093 L p .42716 .44765 L F P
0 g
s
.393 .841 .927 r
.4253 .44794 m .42066 .44816 L .42508 .44797 L F
.4253 .44794 m .42508 .44797 L .44776 .44698 L F
.42508 .44797 m .42343 .44822 L .42672 .44829 L F
.44577 .44694 m .4336 .44667 L .4253 .44794 L F
.693 .472 .583 r
.41829 .44713 m .40276 .44621 L .41834 .44886 L F
.393 .841 .927 r
.42066 .44816 m .41613 .44895 L p .42672 .44829 L F P
0 g
s
.393 .841 .927 r
.44325 .44869 m .41882 .44893 L .439 .44943 L F
.41835 .449 m .439 .44943 L p .41882 .44893 L F P
0 g
s
.393 .841 .927 r
.439 .44943 m .44024 .44946 L p .44325 .44869 L F P
0 g
s
.909 .648 .531 r
.45396 .44712 m .45611 .45292 L .45371 .44711 L F
.687 .561 .707 r
.463 .45795 m .4582 .44633 L .45371 .44711 L p F P
0 g
s
.687 .561 .707 r
.463 .45795 m .45371 .44711 L .45691 .45486 L F
.393 .841 .927 r
.45161 .44642 m .43868 .44589 L .4336 .44667 L F
.4582 .44633 m .45156 .44618 L p .45161 .44642 L F P
0 g
s
.393 .841 .927 r
.45156 .44618 m .43868 .44589 L p .45161 .44642 L F P
0 g
s
.393 .841 .927 r
.45166 .44665 m .4336 .44667 L .44577 .44694 L F
.4582 .44633 m .45161 .44642 L .45166 .44665 L F
.45161 .44642 m .4336 .44667 L .45166 .44665 L F
.909 .648 .53 r
.45191 .45002 m .44467 .44776 L .4391 .45753 L F
.44467 .44776 m .43981 .44625 L .43947 .45163 L F
.44467 .44776 m .43947 .45163 L .4391 .45753 L F
.908 .647 .532 r
.41767 .4527 m .41853 .45479 L p .41839 .45036 L F P
0 g
s
.687 .561 .707 r
.41767 .4527 m .4179 .45325 L p .42761 .45324 L F P
0 g
s
.687 .561 .707 r
.4179 .45325 m .42096 .46068 L p .42761 .45324 L F P
0 g
s
.669 .378 .47 r
.41808 .45136 m .43869 .44997 L .43811 .45193 L F
.693 .472 .583 r
.42716 .44765 m .43876 .44834 L .40649 .45081 L F
.43881 .44958 m .40649 .45081 L p .43876 .44834 L F P
0 g
s
.909 .648 .53 r
.43981 .44625 m .43868 .44589 L .43881 .44957 L F
.43981 .44625 m .43881 .44957 L .4389 .45205 L F
.43947 .45163 m .4389 .45205 L .4391 .45753 L F
.43981 .44625 m .4389 .45205 L .43947 .45163 L F
.693 .472 .583 r
.42716 .44765 m .43336 .4468 L .43233 .44796 L F
.909 .648 .53 r
.45156 .44618 m .43868 .44589 L p .45191 .45002 L F P
0 g
s
.909 .648 .53 r
.43909 .45751 m .4391 .45753 L p .4389 .45205 L F P
0 g
s
.909 .648 .53 r
.4389 .45205 m .43909 .45751 L .4389 .45205 L F
.43881 .44958 m .4389 .45205 L .43881 .44957 L F
.4389 .45205 m .43909 .45751 L .4389 .45205 L F
.4389 .45205 m .4389 .45205 L .43881 .44957 L F
.687 .561 .707 r
.4391 .45753 m .43733 .45322 L p .42761 .45324 L F P
0 g
s
.545 .095 .132 r
.40336 .45416 m .4034 .4556 L p .43721 .45331 L F P
0 g
s
.545 .095 .132 r
.43783 .45285 m .40336 .45416 L p .43721 .45331 L F P
0 g
s
.669 .378 .47 r
.41839 .45036 m .43881 .44958 L p .41808 .45136 L F P
0 g
s
.669 .378 .47 r
.43881 .44958 m .43869 .44997 L .41808 .45136 L F
.909 .648 .53 r
.43868 .44589 m .43881 .44958 L .43881 .44957 L F
.693 .472 .583 r
.43336 .4468 m .45116 .44437 L .43233 .44796 L F
.45116 .44437 m .45159 .4491 L p .43233 .44796 L F P
0 g
s
.545 .095 .132 r
.40336 .45416 m .43783 .45285 L p .43643 .45389 L F P
0 g
s
.693 .472 .583 r
.40276 .44621 m .44781 .4445 L p .42716 .44765 L F P
0 g
s
.693 .472 .583 r
.44781 .4445 m .45116 .44437 L p .42716 .44765 L F P
0 g
s
.693 .472 .583 r
.42713 .44766 m .41835 .449 L .45159 .4491 L F
.909 .648 .53 r
.43881 .44957 m .4389 .45205 L .4389 .45205 L F
.693 .472 .583 r
.41839 .45036 m .45159 .4491 L p .41835 .449 L F P
0 g
s
.669 .378 .47 r
.41808 .45136 m .43811 .45193 L .41739 .45363 L F
.909 .648 .53 r
.43755 .45377 m .43909 .45751 L p .43881 .44958 L F P
0 g
s
.909 .648 .53 r
.4391 .45753 m .463 .45795 L .4582 .44633 L p F P
0 g
s
.669 .378 .47 r
.45186 .45232 m .43783 .45285 L p .43811 .45193 L F P
0 g
s
.669 .378 .47 r
.43783 .45285 m .41739 .45363 L p .43811 .45193 L F P
0 g
s
.693 .472 .583 r
.45116 .44437 m .44781 .4445 L p .42713 .44766 L F P
0 g
s
.693 .472 .583 r
.44781 .4445 m .40276 .44621 L p .42713 .44766 L F P
0 g
s
.393 .841 .927 r
.43868 .44589 m .43426 .44579 L p .4253 .44794 L F P
0 g
s
.693 .472 .583 r
.45159 .4491 m .45116 .44437 L p .42713 .44766 L F P
0 g
s
.669 .378 .47 r
.40336 .45416 m .45186 .45232 L .45159 .4491 L p F P
0 g
s
.669 .378 .47 r
.45159 .4491 m .40314 .45093 L .40336 .45416 L p F P
0 g
s
.909 .648 .53 r
.43868 .44589 m .43426 .44579 L .43755 .45377 L p F P
0 g
s
.909 .648 .53 r
.43868 .44589 m .43755 .45377 L .43881 .44958 L F
.545 .095 .132 r
.45186 .45232 m .43783 .45285 L p .43721 .45331 L F P
0 g
s
.545 .095 .132 r
.45195 .45376 m .45186 .45232 L p .43721 .45331 L F P
0 g
s
.545 .095 .132 r
.4034 .4556 m .43578 .45437 L p .43721 .45331 L F P
0 g
s
.545 .095 .132 r
.43578 .45437 m .45195 .45376 L p .43721 .45331 L F P
0 g
s
.669 .378 .47 r
.43881 .44958 m .45159 .4491 L p .43869 .44997 L F P
0 g
s
.393 .841 .927 r
.42508 .44797 m .42066 .44816 L .42343 .44822 L F
.693 .472 .583 r
.40649 .45081 m .41839 .45036 L p .41835 .449 L F P
0 g
s
.393 .841 .927 r
.43426 .44579 m .42066 .44816 L p .4253 .44794 L F P
0 g
s
.393 .841 .927 r
.42039 .44869 m .41613 .44895 L .41882 .44893 L F
.908 .647 .532 r
.41835 .449 m .41613 .44895 L p .41838 .44989 L F P
0 g
s
.393 .841 .927 r
.41613 .44895 m .41835 .449 L p .41882 .44893 L F P
0 g
s
.687 .561 .707 r
.43426 .44579 m .41613 .44895 L p .42761 .45324 L F P
0 g
s
.687 .561 .707 r
.43733 .45322 m .43426 .44579 L p .42761 .45324 L F P
0 g
s
.545 .095 .132 r
.43643 .45389 m .44302 .45322 L .45195 .45376 L F
.45186 .45232 m .45191 .4532 L p .44302 .45322 L F P
0 g
s
.545 .095 .132 r
.45191 .4532 m .45195 .45376 L p .44302 .45322 L F P
0 g
s
.545 .095 .132 r
.43783 .45285 m .45186 .45232 L p .43643 .45389 L F P
0 g
s
.545 .095 .132 r
.4034 .4556 m .40336 .45416 L p .43643 .45389 L F P
0 g
s
.545 .095 .132 r
.45195 .45376 m .43578 .45437 L p .43643 .45389 L F P
0 g
s
.545 .095 .132 r
.43578 .45437 m .4034 .4556 L p .43643 .45389 L F P
0 g
s
.669 .378 .47 r
.45159 .4491 m .45186 .45232 L p .43811 .45193 L F P
0 g
s
.669 .378 .47 r
.43869 .44997 m .45159 .4491 L .43811 .45193 L F
.909 .648 .53 r
.4582 .44633 m .45156 .44618 L p .45191 .45002 L F P
0 g
s
.693 .472 .583 r
.45159 .4491 m .43881 .44958 L p .43876 .44834 L F P
0 g
s
.687 .561 .707 r
.44187 .44472 m .43391 .42542 L p .44509 .4446 L F P
0 g
s
.702 .523 .643 r
.45116 .44437 m .40276 .44621 L .40224 .44038 L p F P
0 g
s
.702 .523 .643 r
.40224 .44038 m .45062 .43854 L .45116 .44437 L p F P
0 g
s
.702 .523 .643 r
.40276 .44621 m .45116 .44437 L .45062 .43854 L p F P
0 g
s
.735 .544 0 r
.45158 .45097 m .45115 .44696 L p .45073 .44199 L F P
0 g
s
.404 .845 .933 r
.4487 .42873 m .45764 .42717 L .44656 .42683 L p F P
0 g
s
.909 .648 .531 r
.44533 .4268 m .45764 .42717 L .45525 .4214 L p F P
0 g
s
.706 .559 .685 r
.45062 .43854 m .40224 .44038 L .40163 .43392 L p F P
0 g
s
.706 .559 .685 r
.40163 .43392 m .45 .43209 L .45062 .43854 L p F P
0 g
s
.706 .559 .685 r
.40224 .44038 m .45062 .43854 L .45 .43209 L p F P
0 g
s
.706 .559 .685 r
.45 .43209 m .40163 .43392 L .40224 .44038 L p F P
0 g
s
.707 .589 .721 r
.45 .43209 m .40163 .43392 L .40098 .42739 L p F P
0 g
s
.909 .648 .531 r
.45525 .4214 m .44293 .42099 L .44533 .4268 L p F P
0 g
s
.707 .589 .721 r
.40098 .42739 m .44936 .42555 L .45 .43209 L p F P
0 g
s
.707 .589 .721 r
.40163 .43392 m .45 .43209 L .44936 .42555 L p F P
0 g
s
.702 .523 .643 r
.45062 .43854 m .40224 .44038 L .40276 .44621 L p F P
0 g
s
.735 .544 0 r
.44936 .42555 m .45084 .44255 L .45073 .44199 L F
.45084 .44255 m .45158 .45097 L .45073 .44199 L F
.45115 .44696 m .4506 .4416 L .45056 .44111 L p F P
0 g
s
.735 .544 0 r
.45056 .44111 m .44936 .42555 L p .45073 .44199 L F P
0 g
s
.735 .544 0 r
.45073 .44199 m .45115 .44696 L .45056 .44111 L F
.909 .648 .531 r
.46687 .48196 m .45727 .45871 L p .45826 .45872 L F P
0 g
s
.387 .838 .923 r
.463 .45795 m .4391 .45753 L p .44059 .45842 L F P
0 g
s
.387 .838 .923 r
.44059 .45842 m .44356 .46019 L .45653 .45869 L F
.44059 .45842 m .45653 .45869 L .463 .45795 L F
.908 .647 .532 r
.41613 .44895 m .41767 .4527 L p .41838 .44989 L F P
0 g
s
.908 .647 .532 r
.41838 .44989 m .41767 .4527 L .41839 .45036 L F
.687 .561 .707 r
.41613 .44895 m .41767 .4527 L p .42761 .45324 L F P
0 g
s
.669 .378 .47 r
.40336 .45416 m .40321 .45192 L p .41249 .45242 L F P
0 g
s
.669 .378 .47 r
.40321 .45192 m .40314 .45093 L p .41249 .45242 L F P
0 g
s
.4684 .45316 m
.46975 .45293 L
s
.46505 .45374 m
.4684 .45316 L
s
.46502 .45375 m
.46505 .45374 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.687 .561 .707 r
.47016 .48072 m .47254 .4865 L .48149 .48495 L p F P
0 g
s
.687 .561 .707 r
.48149 .48495 m .4791 .47917 L .47016 .48072 L p F P
0 g
s
.372 .831 .914 r
.47254 .4865 m .48149 .48495 L .46929 .48487 L p F P
0 g
s
.372 .831 .914 r
.46929 .48487 m .4603 .48643 L .47254 .4865 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.909 .648 .531 r
.46929 .48487 m .48149 .48495 L .4791 .47917 L p F P
0 g
s
.909 .648 .531 r
.4791 .47917 m .46689 .47906 L .46929 .48487 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.3948 .43251 m
.40138 .43136 L
s
.43056 .42626 m
.434 .42566 L
s
.40675 .4615 m
.42033 .45914 L
s
.4591 .48352 m
.4636 .48274 L
s
.4187 .49051 m
.4591 .48352 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.387 .838 .923 r
.4391 .45753 m .42096 .46068 L .44503 .46107 L p F P
0 g
s
.4648 .48565 m
.47559 .51181 L
s
.4636 .48274 m
.4648 .48565 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.767 .571 0 r
.40098 .42739 m .40163 .43392 L .40224 .44038 L p F P
0 g
s
.735 .544 0 r
.44936 .42555 m .45 .43209 L .45062 .43854 L p F P
0 g
s
.707 .589 .721 r
.44936 .42555 m .40098 .42739 L .40163 .43392 L p F P
0 g
s
.767 .571 0 r
.40244 .4488 m .40186 .44345 L .40098 .42739 L p F P
0 g
s
.767 .571 0 r
.40292 .45282 m .40244 .4488 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.40324 .45515 m .40292 .45282 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.4034 .4556 m .40324 .45515 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.40336 .45416 m .4034 .4556 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.40314 .45093 m .40336 .45416 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.40276 .44621 m .40314 .45093 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.40224 .44038 m .40276 .44621 L p .40098 .42739 L F P
0 g
s
.798 .596 .033 r
.32373 .16636 m .32366 .16218 L .33359 .26292 L p F P
0 g
s
.798 .596 .033 r
.3242 .17425 m .32373 .16636 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.32504 .18523 m .3242 .17425 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.32619 .19843 m .32504 .18523 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.32755 .21277 m .32619 .19843 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.32901 .22709 m .32755 .21277 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.33046 .24023 m .32901 .22709 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.33177 .25111 m .33046 .24023 L p .33359 .26292 L F P
0 g
s
.798 .596 .033 r
.33359 .26292 m .33284 .25887 L .33177 .25111 L p F P
0 g
s
.62 .803 .97 r
.38233 .25699 m .33284 .25887 L .33359 .26292 L p F P
0 g
s
.62 .803 .97 r
.33359 .26292 m .38295 .26104 L .38233 .25699 L p F P
0 g
s
.62 .803 .97 r
.33284 .25887 m .38233 .25699 L .38295 .26104 L p F P
0 g
s
.62 .803 .97 r
.38295 .26104 m .33359 .26292 L .33284 .25887 L p F P
0 g
s
.688 .718 .872 r
.38137 .24923 m .33177 .25111 L .33284 .25887 L p F P
0 g
s
.688 .718 .872 r
.33284 .25887 m .38233 .25699 L .38137 .24923 L p F P
0 g
s
.688 .718 .872 r
.33177 .25111 m .38137 .24923 L .38233 .25699 L p F P
0 g
s
.688 .718 .872 r
.38233 .25699 m .33284 .25887 L .33177 .25111 L p F P
0 g
s
.702 .665 .81 r
.33177 .25111 m .38137 .24923 L .38014 .23834 L p F P
0 g
s
.702 .665 .81 r
.38137 .24923 m .33177 .25111 L .33046 .24023 L p F P
0 g
s
.702 .665 .81 r
.33046 .24023 m .38014 .23834 L .38137 .24923 L p F P
0 g
s
.707 .628 .767 r
.33046 .24023 m .38014 .23834 L .3792 .22941 L p F P
0 g
s
.707 .628 .767 r
.3792 .22941 m .37875 .22521 L p .36329 .23002 L F P
0 g
s
.707 .628 .767 r
.33046 .24023 m .3792 .22941 L .36329 .23002 L F
.32901 .22709 m .37875 .22521 L .3792 .22941 L p F P
0 g
s
.707 .628 .767 r
.3792 .22941 m .38014 .23834 L p .34538 .2307 L F P
0 g
s
.707 .628 .767 r
.34538 .2307 m .32901 .22709 L .3792 .22941 L F
.767 .571 0 r
.38121 .23248 m .37952 .23254 L p .40098 .42739 L F P
0 g
s
.767 .571 0 r
.38091 .22945 m .37795 .20032 L p .37937 .22942 L F P
0 g
s
.708 .604 .738 r
.42684 .19847 m .44936 .42555 L .40098 .42739 L p F P
0 g
s
.767 .571 0 r
.3763 .18451 m .37795 .20032 L p .37952 .23254 L F P
0 g
s
.767 .571 0 r
.37485 .17158 m .3763 .18451 L p .37952 .23254 L F P
0 g
s
.767 .571 0 r
.37376 .16299 m .37485 .17158 L p .37952 .23254 L F P
0 g
s
.767 .571 0 r
.37317 .15973 m .37376 .16299 L p .37952 .23254 L F P
0 g
s
.602 .207 .266 r
.32366 .16218 m .37307 .16031 L .37314 .16173 L p F P
0 g
s
.602 .207 .266 r
.37314 .16173 m .37321 .16345 L p .34056 .16296 L F P
0 g
s
.767 .571 0 r
.37324 .16345 m .37349 .16343 L p .37952 .23254 L F P
0 g
s
.767 .571 0 r
.37313 .16222 m .37317 .15973 L p .37338 .16221 L F P
0 g
s
.684 .728 .883 r
.4239 .16972 m .37485 .17158 L .37376 .16299 L p F P
0 g
s
.684 .728 .883 r
.37376 .16299 m .42295 .16112 L .4239 .16972 L p F P
0 g
s
.684 .728 .883 r
.42295 .16112 m .37376 .16299 L .37485 .17158 L p F P
0 g
s
.543 .83 .998 r
.42295 .16112 m .37376 .16299 L .37317 .15973 L p F P
0 g
s
.543 .83 .998 r
.37317 .15973 m .4225 .15786 L .42295 .16112 L p F P
0 g
s
.543 .83 .998 r
.37376 .16299 m .42295 .16112 L .4225 .15786 L p F P
0 g
s
.543 .83 .998 r
.4225 .15786 m .37317 .15973 L .37376 .16299 L p F P
0 g
s
.767 .571 0 r
.37325 .16448 m .37307 .16031 L .38295 .26104 L p F P
0 g
s
.602 .207 .266 r
.37321 .16345 m .37314 .16173 L p .34219 .16463 L F P
0 g
s
.684 .728 .883 r
.37485 .17158 m .4239 .16972 L .42295 .16112 L p F P
0 g
s
.665 .366 .456 r
.37313 .16222 m .42261 .16034 L .42271 .16157 L p F P
0 g
s
.665 .366 .456 r
.42271 .16157 m .42327 .16834 L p .38085 .16316 L F P
0 g
s
.665 .366 .456 r
.38085 .16316 m .37313 .16222 L .42271 .16157 L F
.602 .207 .266 r
.32373 .16636 m .37325 .16448 L .37321 .16345 L p F P
0 g
s
.602 .207 .266 r
.32373 .16636 m .37321 .16345 L .34219 .16463 L F
.37314 .16173 m .37307 .16031 L p .35626 .16237 L F P
0 g
s
.602 .207 .266 r
.32373 .16636 m .37314 .16173 L .35626 .16237 L F
.436 0 0 r
.37313 .16222 m .42261 .16034 L .42259 .15985 L p F P
0 g
s
.436 0 0 r
.42259 .15985 m .4225 .15786 L p .38288 .16136 L F P
0 g
s
.436 0 0 r
.37313 .16222 m .42259 .15985 L .38288 .16136 L F
.767 .571 0 r
.37366 .17022 m .37313 .16222 L p .37952 .23254 L F P
0 g
s
.665 .366 .456 r
.42261 .16034 m .37313 .16222 L .37321 .16345 L p F P
0 g
s
.767 .571 0 r
.37383 .17237 m .37325 .16448 L p .38295 .26104 L F P
0 g
s
.678 .409 .508 r
.37375 .17133 m .37354 .1684 L p .33705 .17273 L F P
0 g
s
.678 .409 .508 r
.32373 .16636 m .37325 .16448 L .37354 .1684 L p F P
0 g
s
.678 .409 .508 r
.37354 .1684 m .37375 .17133 L p .34861 .16934 L F P
0 g
s
.695 .48 .593 r
.37366 .17022 m .42327 .16834 L .42337 .16945 L p F P
0 g
s
.703 .664 .809 r
.37485 .17158 m .4239 .16972 L .42525 .18265 L p F P
0 g
s
.703 .664 .809 r
.3763 .18451 m .42525 .18265 L .4239 .16972 L p F P
0 g
s
.703 .664 .809 r
.4239 .16972 m .37485 .17158 L .3763 .18451 L p F P
0 g
s
.695 .48 .593 r
.42337 .16945 m .42441 .18098 L p .37811 .17117 L F P
0 g
s
.695 .48 .593 r
.37811 .17117 m .37366 .17022 L .42337 .16945 L F
.678 .409 .508 r
.37375 .17133 m .37383 .17237 L p .36726 .17158 L F P
0 g
s
.678 .409 .508 r
.36726 .17158 m .34861 .16934 L .37375 .17133 L F
.34861 .16934 m .32373 .16636 L .37354 .1684 L F
.665 .366 .456 r
.37366 .17022 m .42327 .16834 L .42312 .16652 L p F P
0 g
s
.665 .366 .456 r
.42312 .16652 m .42261 .16034 L p .38483 .16797 L F P
0 g
s
.665 .366 .456 r
.37366 .17022 m .42312 .16652 L .38483 .16797 L F
.767 .571 0 r
.37471 .18287 m .37366 .17022 L p .37952 .23254 L F P
0 g
s
.695 .48 .593 r
.42327 .16834 m .37366 .17022 L .37375 .17133 L p F P
0 g
s
.703 .664 .809 r
.42525 .18265 m .3763 .18451 L .37485 .17158 L p F P
0 g
s
.767 .571 0 r
.37475 .18335 m .37383 .17237 L p .38295 .26104 L F P
0 g
s
.697 .489 .602 r
.32504 .18523 m .37475 .18335 L .37458 .18139 L p F P
0 g
s
.697 .489 .602 r
.37458 .18139 m .37383 .17237 L p .33371 .18295 L F P
0 g
s
.697 .489 .602 r
.32504 .18523 m .37458 .18139 L .33371 .18295 L F
.695 .48 .593 r
.37375 .17133 m .37458 .18139 L p .41902 .16961 L F P
0 g
s
.697 .489 .602 r
.3242 .17425 m .37383 .17237 L .37458 .18139 L p F P
0 g
s
.697 .489 .602 r
.37458 .18139 m .37475 .18335 L p .36576 .18173 L F P
0 g
s
.697 .489 .602 r
.36576 .18173 m .3242 .17425 L .37458 .18139 L F
.695 .48 .593 r
.37471 .18287 m .42441 .18098 L .42428 .17951 L p F P
0 g
s
.695 .48 .593 r
.42428 .17951 m .42327 .16834 L p .38036 .18117 L F P
0 g
s
.695 .48 .593 r
.37471 .18287 m .42428 .17951 L .38036 .18117 L F
.37458 .18139 m .37471 .18287 L p .38036 .18117 L F P
0 g
s
.695 .48 .593 r
.38036 .18117 m .41902 .16961 L .37458 .18139 L F
.41902 .16961 m .42327 .16834 L .37375 .17133 L F
.678 .409 .508 r
.3242 .17425 m .37383 .17237 L .37375 .17133 L p F P
0 g
s
.678 .409 .508 r
.3242 .17425 m .37375 .17133 L .33705 .17273 L F
.37354 .1684 m .37325 .16448 L p .34889 .16933 L F P
0 g
s
.678 .409 .508 r
.3242 .17425 m .37354 .1684 L .34889 .16933 L F
.665 .366 .456 r
.37321 .16345 m .37354 .1684 L p .41507 .16186 L F P
0 g
s
.665 .366 .456 r
.37354 .1684 m .37366 .17022 L p .38483 .16797 L F P
0 g
s
.665 .366 .456 r
.38483 .16797 m .41507 .16186 L .37354 .1684 L F
.41507 .16186 m .42261 .16034 L .37321 .16345 L F
.602 .207 .266 r
.37321 .16345 m .37325 .16448 L p .36104 .16391 L F P
0 g
s
.602 .207 .266 r
.36104 .16391 m .34056 .16296 L .37321 .16345 L F
.34056 .16296 m .32366 .16218 L .37314 .16173 L F
.436 0 0 r
.4225 .15786 m .37317 .15973 L .37314 .16173 L p F P
0 g
s
.436 0 0 r
.37314 .16173 m .37313 .16222 L p .38288 .16136 L F P
0 g
s
.436 0 0 r
.38288 .16136 m .4225 .15786 L .37314 .16173 L F
.767 .571 0 r
.37594 .19654 m .37475 .18335 L p .38295 .26104 L F P
0 g
s
.767 .571 0 r
.37731 .21089 m .37594 .19654 L p .38295 .26104 L F P
0 g
s
.767 .571 0 r
.37875 .22521 m .37731 .21089 L p .38295 .26104 L F P
0 g
s
.767 .571 0 r
.38014 .23834 m .37875 .22521 L p .38295 .26104 L F P
0 g
s
.767 .571 0 r
.37615 .19871 m .37471 .18287 L p .37952 .23254 L F P
0 g
s
.767 .571 0 r
.37952 .23254 m .37781 .21594 L .37615 .19871 L p F P
0 g
s
.707 .611 .747 r
.42923 .23066 m .37952 .23254 L .3792 .22941 L p F P
0 g
s
.708 .598 .731 r
.32901 .22709 m .37875 .22521 L .37818 .21951 L p F P
0 g
s
.707 .622 .759 r
.42684 .19847 m .37795 .20032 L .3763 .18451 L p F P
0 g
s
.707 .622 .759 r
.3763 .18451 m .42525 .18265 L .42684 .19847 L p F P
0 g
s
.707 .622 .759 r
.37795 .20032 m .42684 .19847 L .42525 .18265 L p F P
0 g
s
.707 .622 .759 r
.42525 .18265 m .3763 .18451 L .37795 .20032 L p F P
0 g
s
.707 .568 .696 r
.32755 .21277 m .37731 .21089 L .37651 .20247 L p F P
0 g
s
.704 .537 .659 r
.42441 .18098 m .37471 .18287 L .37606 .19778 L p F P
0 g
s
.707 .568 .696 r
.32619 .19843 m .37594 .19654 L .37606 .19778 L p F P
0 g
s
.707 .568 .696 r
.37606 .19778 m .37651 .20247 L p .33059 .1995 L F P
0 g
s
.707 .568 .696 r
.37651 .20247 m .37606 .19778 L p .35593 .20325 L F P
0 g
s
.707 .576 .705 r
.37615 .19871 m .4259 .19682 L .42627 .20058 L p F P
0 g
s
.707 .576 .705 r
.42627 .20058 m .42757 .21405 L p .38737 .20206 L F P
0 g
s
.707 .576 .705 r
.38737 .20206 m .37615 .19871 L .42627 .20058 L F
.707 .568 .696 r
.37651 .20247 m .37731 .21089 L p .34733 .20358 L F P
0 g
s
.707 .568 .696 r
.34733 .20358 m .33059 .1995 L .37651 .20247 L F
.33059 .1995 m .32619 .19843 L .37606 .19778 L F
.704 .537 .659 r
.37615 .19871 m .4259 .19682 L .42581 .19589 L p F P
0 g
s
.704 .537 .659 r
.42581 .19589 m .42441 .18098 L p .37899 .19767 L F P
0 g
s
.704 .537 .659 r
.37615 .19871 m .42581 .19589 L .37899 .19767 L F
.37606 .19778 m .37615 .19871 L p .37899 .19767 L F P
0 g
s
.704 .537 .659 r
.37899 .19767 m .42441 .18098 L .37606 .19778 L F
.707 .568 .696 r
.37606 .19778 m .37594 .19654 L p .37177 .19794 L F P
0 g
s
.707 .568 .696 r
.35593 .20325 m .37606 .19778 L .37177 .19794 L F
.32755 .21277 m .37651 .20247 L .35593 .20325 L F
.707 .576 .705 r
.4259 .19682 m .37615 .19871 L .37651 .20247 L p F P
0 g
s
.707 .576 .705 r
.37651 .20247 m .3776 .21373 L p .4138 .20106 L F P
0 g
s
.707 .576 .705 r
.4138 .20106 m .4259 .19682 L .37651 .20247 L F
.708 .598 .731 r
.37818 .21951 m .3776 .21373 L p .34824 .22064 L F P
0 g
s
.708 .598 .731 r
.3776 .21373 m .37818 .21951 L p .34423 .21499 L F P
0 g
s
.707 .576 .705 r
.37781 .21594 m .42757 .21405 L .42736 .21184 L p F P
0 g
s
.707 .576 .705 r
.42736 .21184 m .4259 .19682 L p .38399 .21348 L F P
0 g
s
.707 .576 .705 r
.37781 .21594 m .42736 .21184 L .38399 .21348 L F
.708 .598 .731 r
.32755 .21277 m .37731 .21089 L .3776 .21373 L p F P
0 g
s
.708 .598 .731 r
.34423 .21499 m .32755 .21277 L .3776 .21373 L F
.37818 .21951 m .37875 .22521 L p .35837 .22026 L F P
0 g
s
.708 .598 .731 r
.35837 .22026 m .32755 .21277 L .37818 .21951 L F
.707 .611 .747 r
.37781 .21594 m .42757 .21405 L .42793 .21762 L p F P
0 g
s
.707 .611 .747 r
.42793 .21762 m .42923 .23066 L p .38887 .2191 L F P
0 g
s
.707 .611 .747 r
.38887 .2191 m .37781 .21594 L .42793 .21762 L F
.707 .576 .705 r
.3776 .21373 m .37781 .21594 L p .38399 .21348 L F P
0 g
s
.707 .576 .705 r
.38399 .21348 m .4259 .19682 L .3776 .21373 L F
.708 .598 .731 r
.3776 .21373 m .37731 .21089 L p .36774 .2141 L F P
0 g
s
.708 .598 .731 r
.34824 .22064 m .3776 .21373 L .36774 .2141 L F
.32901 .22709 m .37818 .21951 L .34824 .22064 L F
.707 .611 .747 r
.3792 .22941 m .37818 .21951 L p .41953 .22788 L F P
0 g
s
.707 .611 .747 r
.37818 .21951 m .37781 .21594 L p .38887 .2191 L F P
0 g
s
.707 .611 .747 r
.41953 .22788 m .37818 .21951 L .38887 .2191 L F
.42923 .23066 m .3792 .22941 L .41953 .22788 L F
.37952 .23254 m .42923 .23066 L .42892 .22753 L p F P
0 g
s
.707 .611 .747 r
.42892 .22753 m .42757 .21405 L p .38858 .22906 L F P
0 g
s
.707 .611 .747 r
.37952 .23254 m .42892 .22753 L .38858 .22906 L F
.702 .665 .81 r
.38014 .23834 m .33046 .24023 L .33177 .25111 L p F P
0 g
s
.707 .628 .767 r
.38014 .23834 m .33046 .24023 L .32901 .22709 L p F P
0 g
s
.767 .571 0 r
.40186 .44345 m .40098 .42739 L p .37952 .23254 L F P
0 g
s
.735 .544 0 r
.45185 .4533 m .45158 .45097 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.45195 .45376 m .45185 .4533 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.45186 .45232 m .45195 .45376 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.45159 .4491 m .45186 .45232 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.45116 .44437 m .45159 .4491 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.45062 .43854 m .45116 .44437 L p .44936 .42555 L F P
0 g
s
.735 .544 0 r
.44936 .42555 m .42684 .19847 L .42923 .23066 L p F P
0 g
s
.735 .544 0 r
.4506 .4416 m .44936 .42555 L p .42923 .23066 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.40374 .45739 m
.41696 .45509 L
s
.38233 .46111 m
.40374 .45739 L
s
.3928 .4564 m
.40334 .45543 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43705 .45241 m
.43933 .4522 L
s
.43003 .4591 m
.4397 .48257 L
s
.4282 .45466 m
.43003 .4591 L
s
.56067 .44189 m
.53659 .44393 L
s
.45172 .45113 m
.46341 .45012 L
s
.43933 .4522 m
.4516 .45114 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.292 .772 .921 r
.4034 .4556 m .45195 .45376 L .45185 .4533 L p F P
0 g
s
.292 .772 .921 r
.40324 .45515 m .45185 .4533 L .45195 .45376 L p F P
0 g
s
.292 .772 .921 r
.45195 .45376 m .4034 .4556 L .40324 .45515 L p F P
0 g
s
.292 .772 .921 r
.45185 .4533 m .40324 .45515 L .4034 .4556 L p F P
0 g
s
.654 .774 .937 r
.45158 .45097 m .40292 .45282 L .40324 .45515 L p F P
0 g
s
.654 .774 .937 r
.40324 .45515 m .45185 .4533 L .45158 .45097 L p F P
0 g
s
.654 .774 .937 r
.45185 .4533 m .40324 .45515 L .40292 .45282 L p F P
0 g
s
.654 .774 .937 r
.40292 .45282 m .45158 .45097 L .45185 .4533 L p F P
0 g
s
.695 .696 .846 r
.45115 .44696 m .40244 .4488 L .40292 .45282 L p F P
0 g
s
.695 .696 .846 r
.40292 .45282 m .45158 .45097 L .45115 .44696 L p F P
0 g
s
.695 .696 .846 r
.40244 .4488 m .45115 .44696 L .45158 .45097 L p F P
0 g
s
.695 .696 .846 r
.45158 .45097 m .40292 .45282 L .40244 .4488 L p F P
0 g
s
.705 .648 .79 r
.40244 .4488 m .45115 .44696 L .4506 .4416 L p F P
0 g
s
.705 .648 .79 r
.40186 .44345 m .4506 .4416 L .45115 .44696 L p F P
0 g
s
.705 .648 .79 r
.45115 .44696 m .40244 .4488 L .40186 .44345 L p F P
0 g
s
.705 .648 .79 r
.4506 .4416 m .40186 .44345 L .40244 .4488 L p F P
0 g
s
.767 .571 0 r
.38137 .24923 m .38014 .23834 L p .38295 .26104 L F P
0 g
s
.767 .571 0 r
.38295 .26104 m .38233 .25699 L .38137 .24923 L p F P
0 g
s
.707 .63 .769 r
.40186 .44345 m .37952 .23254 L .42923 .23066 L p F P
0 g
s
.707 .63 .769 r
.42923 .23066 m .4506 .4416 L .40186 .44345 L p F P
0 g
s
.735 .544 0 r
.42525 .18265 m .42684 .19847 L p .42923 .23066 L F P
0 g
s
.735 .544 0 r
.4239 .16972 m .42525 .18265 L p .42923 .23066 L F P
0 g
s
.735 .544 0 r
.42295 .16112 m .4239 .16972 L p .42923 .23066 L F P
0 g
s
.735 .544 0 r
.4225 .15786 m .42295 .16112 L p .42923 .23066 L F P
0 g
s
.735 .544 0 r
.42261 .16034 m .4225 .15786 L p .42923 .23066 L F P
0 g
s
.436 0 0 r
.37317 .15973 m .4225 .15786 L .42261 .16034 L p F P
0 g
s
.436 0 0 r
.42261 .16034 m .37313 .16222 L .37317 .15973 L p F P
0 g
s
.602 .207 .266 r
.37307 .16031 m .32366 .16218 L .32373 .16636 L p F P
0 g
s
.602 .207 .266 r
.37325 .16448 m .32373 .16636 L .32366 .16218 L p F P
0 g
s
.735 .544 0 r
.42327 .16834 m .42261 .16034 L p .42923 .23066 L F P
0 g
s
.665 .366 .456 r
.42327 .16834 m .37366 .17022 L .37313 .16222 L p F P
0 g
s
.678 .409 .508 r
.37325 .16448 m .32373 .16636 L .3242 .17425 L p F P
0 g
s
.678 .409 .508 r
.37383 .17237 m .3242 .17425 L .32373 .16636 L p F P
0 g
s
.735 .544 0 r
.42441 .18098 m .42327 .16834 L p .42923 .23066 L F P
0 g
s
.695 .48 .593 r
.42441 .18098 m .37471 .18287 L .37366 .17022 L p F P
0 g
s
.697 .489 .602 r
.37383 .17237 m .3242 .17425 L .32504 .18523 L p F P
0 g
s
.697 .489 .602 r
.37475 .18335 m .32504 .18523 L .3242 .17425 L p F P
0 g
s
.707 .628 .767 r
.37875 .22521 m .32901 .22709 L .33046 .24023 L p F P
0 g
s
.735 .544 0 r
.4259 .19682 m .42441 .18098 L p .42923 .23066 L F P
0 g
s
.704 .537 .659 r
.37471 .18287 m .42441 .18098 L .4259 .19682 L p F P
0 g
s
.704 .537 .659 r
.4259 .19682 m .37615 .19871 L .37471 .18287 L p F P
0 g
s
.704 .534 .656 r
.37475 .18335 m .32504 .18523 L .32619 .19843 L p F P
0 g
s
.704 .534 .656 r
.32619 .19843 m .37594 .19654 L .37475 .18335 L p F P
0 g
s
.704 .534 .656 r
.32504 .18523 m .37475 .18335 L .37594 .19654 L p F P
0 g
s
.704 .534 .656 r
.37594 .19654 m .32619 .19843 L .32504 .18523 L p F P
0 g
s
.735 .544 0 r
.42923 .23066 m .42757 .21405 L .4259 .19682 L p F P
0 g
s
.707 .611 .747 r
.42757 .21405 m .37781 .21594 L .37952 .23254 L p F P
0 g
s
.708 .598 .731 r
.37875 .22521 m .32901 .22709 L .32755 .21277 L p F P
0 g
s
.708 .598 .731 r
.37731 .21089 m .32755 .21277 L .32901 .22709 L p F P
0 g
s
.707 .568 .696 r
.37594 .19654 m .32619 .19843 L .32755 .21277 L p F P
0 g
s
.707 .568 .696 r
.37731 .21089 m .32755 .21277 L .32619 .19843 L p F P
0 g
s
.707 .576 .705 r
.42757 .21405 m .37781 .21594 L .37615 .19871 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@<
000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@<000000X0LP000P00000k0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000780001b00004`1b0002000003/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000LP000780000C078000800000
>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001b0000LP0001<0LP000P00
000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000780001b00004`1b0002
000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000LP000780000C0780
00800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001b0000LP0001<0
LP000P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000780001b0000
4`1b0002000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000LP000780
000C078000800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000001b0000
LP0001@0LP000P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000780
001b0000501b0003000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
LP000780000D078000<00000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
001b0000LP0001@0LP000`00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000780001b0000501b00000`000000a9800000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000780001b0000501b00000`000000a9800000000j0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000780001b0000501b00000`000000a9800000000j0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000780001b0000501b00000`000000
a9800000000:0;BC]0`00000902dTk@00`000000]9>d0;BC]00A0;BC]0d00000/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000LP0007800009078002@000008`2dTk@F000000/0UB/h00<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@<000000/0VSA43@00000;0:YMM0030000002dTk@0]9>d00X0]9>d5`00
000Q09D[>0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0000009XdA02J=4@02@2J=4@<
000001L0ZUed3@00000h09D[>0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000000;0:eX
PP030000002ZGG@0ZUed01D0ZUed00<0000009D[>02E:cP0=02E:cP?00000;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000:eXPP2]J880502]J8800`000000ZUed0:YMM00:0:YMM0d000005`2E:cPN000000h0
/WnL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000[FR20:eXPP0D0:eXPPd00000
2`2aNYLI000001d0/WnL00<000000;9oW02bOi`0302bOi`00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002]J880[FR200X0[FR23000000F0;5jU`030000002lR`00/WnL02`0/WnL00<0
]9>d0;9oW02bOi`04`2bOi`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0d000002P2bOIX0
0`000000/GZG0;5jU`0E0;5jU`030000002lR`00/WnL02@0/WnL0P2dTk@L0;9oW0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;9mVP2bOIX0502bOIX00`000000/GZG0;5jU`0F0;5j
U`030000002bOi`0/WnL01`0/WnL00<0]9>d0;9oW02bOi`08P2bOi`00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002bOIX0/WfJ01D0/WfJ00<000000;5jU`2aNYL05@2aNYL00`000000
/WnL0;9oW00D0;9oW080]9>d;02bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002bOIX0/WfJ01D0/WfJ00<000000;5jU`2aNYL02P2aNYL<000000l0/WnL0P2dTk@c0;9oW0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;9mVP2bOIX02P2bOIXH000000/0]8VX00<0
00000;9oW02bOi`01@2bOi`00`000000]9>d0;BC]00j0;9oW0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d3@00000;0;B8Y`030000002dRJP0]8VX01D0]8VX00@000000;BTb02dY<P0]:C8@@2b
Oi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dR:L0]8RW01D0]8RW00<00000
0;B9Z02dRJP05@2dRJP00`000000/WnL0;9oW00f0;9oW0d00000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000]8RW0;B8Y`0E0;B8Y`030000002dRJP0]8VX01D0]8VX00<000000;9oW02bOi`0702bOi`J0000
00`0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]8RW0;B8Y`0F0;B8Y`03
0000002dRJP0]8VX01D0]8VX00<000000;9oW02bOi`00P2bOi`I000002H0]9>d00<000000;BC]02d
Tk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000]8RW0;B8Y`0E0;B8Y`030000002dRJP0]8VX01D0]8VX
1@00000o0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B8Y`2dR:L05@2d
R:L00`000000]8VX0;B9Z00E0;B9Z0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]8RW0;B8Y`0:0;B8Y``00000302dRJP<000004@0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@=000000/0]96b3@00000;0;BC]0030000002dTk@0]9>d
0480]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@05@2dTk@00`000000]9>d
0;BC]0120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@05@2dTk@2000004@0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@I000001L0]9>d0P0000140;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;FI^`2eVK/05@2eVK/00`000000]9>d0;BC]00:0;BC]0d00000=@2dTk@@00000:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;FI^`2eVK/05@2eVK/=000000/0]9bo0P00000G0;BC]1h000003`2d
Y<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eVK/0]IVk01D0]IVk00<00000
0;BL_`2dW;l05@2dW;lI000002d0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]IVk0;FI^`0D0;FI^`030000002dW;l0]9bo01D0]9bo0P0000140;BTb0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;FI^`2eVK/0502eVK/00`000000]9bo0;BL_`0E0;BL_`80
0000A02dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eVK/0]IVk00X0]IVk
3000000G0;BL_`030000002dY<P0]:C80480]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@=000000/0]:3400<000000;BL_`2dW;l05@2dW;l00`000000]:C80;BTb0130;BTb0030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BPa02dX<@05@2dX<@00`000000]9bo0;BL_`0E
0;BL_`030000002dY<P0]:C804<0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]:340;BPa00E0;BPa0030000002dW;l0]9bo00X0]9bo3@0000140;BTb0030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;BPa02dX<@05@2dX<@=000000/0]:740P0000050;BTb003
0000002dY<P0]:C803`0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]:34
0;BPa00D0;BPa0030000002dXL@0]:7401D0]:740P0000140;BTb0030000002dTk@0]9>d0:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;BPa02dX<@0502dX<@00`000000]:740;BQa00E0;BQa0800000=@2d
Y<P@00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BPa02dX<@02P2dX<@;000001L0]:740P00000G
0;BTb1h000003`2WaNl00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0d000002P2cZ/l00`00
0000]:740;BQa00E0;BQa1T00000;@2WaNl00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cZ/l0/j[?01D0/j[?00<000000;BQa02dXL@05@2dXL@00`000000YlG_0:O5k`120:O5k`03
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>Zc`2cZ/l05@2cZ/l00`000000]:74
0;BQa00E0;BQa0030000002WaNl0YlG_0480YlG_00<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000/j[?0;>Zc`0E0;>Zc`030000002dXL@0]:7401D0]:7400<000000:O5k`2WaNl0=02W
aNl?00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>Zc`2cZ/l02P2cZ/l<000001L0]:7400<00000
0:O5k`2WaNl05P2WaNlO00000080L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0d000002`2`]ml00`00
0000]:740;BQa00E0;BQa1T000004P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000/;OO0;2gg`0E0;2gg`030000002dXL@0]:7401D0]:740P0000090;BC]080
00002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002`]ml0/;OO01@0/;OO00<000000;BQa02dXL@05@2dXL@2000000/0]9>d
0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d6000000G0;BQa08000003@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^
]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000W/gh09k=n00D
09k=n0030000002dXL@0]:7401D0]:740P00000@0;BC]08000000`00JLT00`000000;[CM02jdg@0A
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@I000001H0]:740P00000B
0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000001he?h0N=Cn01D0N=Cn00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00B
0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000N=Cn07SDoP0D07SDoP030000002dXL@0]:74
01D0]:7400<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000001he?h0N=Cn01@0N=Cn00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000E07SDoP030000002dXL@0]:7401D0]:74
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]08000001@1h
e?h00`2`MY40N=Cn07SDoP0=07SDoP030000002dXL@0]:7401D0]:740P00000N0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<0000007SDoP1he?h04`1he?h00`000000]:740;BQa00E
0;BQa08000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000001he?h0N=Cn
01<0N=Cn00<000000;BQa02dXL@05@2dXL@2000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@2000000T0N=Cn00<0/7JA07SDoP1he?h0201he?h00`000000]:740;BQa00E0;BQa080
00007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]08000005@1he?h00`000000]:74
0;BQa00D0;BQa08000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000001h
e?h0N=Cn01<0N=Cn00<000000;BQa02dXL@0502dXL@2000001h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000N=Cn07SDoP0<07SDoP030000001he?h0N=Cn00@0N=Cn00<00000
0;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d0P00000D07SDoP030000002dXL@0]:7401D0]:7400<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000001he?h0N=Cn0180N=Cn00<000000;BQa02d
XL@05@2dXL@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<0000007SDoP1he?h0401he?h00`2TCV<0N=Cn0000000G0;BQa0030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000N=Cn07SDoP0B07SDoP030000002d
XL@0]:7401D0]:740P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000C
07SDoP030000002dXL@0]:7401D0]:740P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d00<0000007SDoP1he?h02@1he?h9000001L0]:740P00000M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d300000080;BC]0030000002dXL@0]:7401D0]:740P00000M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa02dXL@0502dXL@2000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]:740;BQa00D0;BQa08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXL@0]:7401D0]:7400<00000
0;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXL@0]:74
01D0]:7400<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003
0000002dXL@0]:7401D0]:7400<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]0030000002dXL@0]:7401D0]:7400<000000;BC]02dTk@06`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002dXL@0]:7401D0]:740P00000L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa02dXL@05@2dXL@2000001`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]:740;BQa00E0;BQa0800000702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXL@0]:7401@0]:740P00000L0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BQa02dXL@0502dXL@2000001`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]:740;BQa00D0;BQa0800000702d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXL@0]:7401D0]:7400<00000
0;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXL@0]:74
01D0]:7400<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]003
0000002dXL@0]:7401D0]:7400<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0030000002dXL@0]:7401D0]:740P00000K0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d00<000000;BQa02dXL@05@2dXL@2000001/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@00`000000]:740;BQa00E0;BQa08000006`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02L0;BC]0030000002dXL@0]:7401@0]:740P00000K0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09`0]9>d00<000000;BQa02dXL@0502dXL@2000001/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W02dTk@00`000000]:740;BQa00D0;BQa08000006`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02L0;BC]0030000002dXL@0]:7401@0]:740P00000K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQa02dXL@05@2dXL@00`00
0000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQa02d
XL@05@2dXL@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d
00<000000;BQa02dXL@05@2dXL@2000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@00`000000]:740;BQa00E0;BQa08000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0030000002dXL@0]:7401@0]:740P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000;BQa02dXL@0502dXL@2000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W@2dTk@00`000000]:740;BQa00D0;BQa08000006P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02M0;BC]0030000002dXL@0]:7401@0]:740P00000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09d0]9>d00<000000;BQa02dXL@0502dXL@2000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:740;BQa00E0;BQa003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:74
0;BQa00E0;BQa08000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002d
XL@0]:7401@0]:740P00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<00000
0;BQa02dXL@0502dXL@2000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`00
0000]:740;BQa00D0;BQa08000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003
0000002dXL@0]:7401@0]:740P00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
00<000000;BQa02dXL@0502dXL@2000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2d
Tk@00`000000]:740;BQa00D0;BQa0030000002lR`00]9>d01P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:740;BQa00E0;BQa003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:74
0;BQa00E0;BQa0800000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002d
XL@0]:7401@0]:740P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<00000
0;BQa02dXL@0502dXL@2000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00
0000]:740;BQa00D0;BQa0800000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003
0000002dXL@0]:7401@0]:740P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
00<000000;BQa02dXL@0502dXL@00`000000_8/00;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09l0]9>d00<000000;BQa02dXL@0502dXL@00`000000_8/00;BC]00G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BQa02dXL@05@2dXL@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dXL@0]:7401D0]:7400<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
00<000000;BQa02dXL@0502dXL@2000001L0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]:740;BQa00D0;BQa08000005`2d
Tk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000;BQa02dXL@0502dXL@5000001@0]9>d00<000000;BC]02dTk@0>`2dTk@2
000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BQ
a02dXL@0502dXL@200000080j:F700<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00h0;BC
]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dXL@0]:7401@0
]:740P0000030>RUQ`030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0
]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]:740;BQa00D0;BQa0H00000
4`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X02dTk@00`000000]:740;BQa00D0;BQa0<000005P2dTk@00`000000]9>d0;BC
]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@0
0`000000]:740;BQa00E0;BQa0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0:@2dTk@4
000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0`00000G0;BQ
a0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC
]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:740;BQa00D0;BQa0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:40]9>d00<000000;BQa02dXL@0502dXL@2000001H0]9>d00<000000;BC]02dTk@0
6P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<0
00000;BQa02dXL@0502dXL@2000001H0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00
00170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BQa02dXL@02@2dXL@=
000001H0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC
]0`000002`2dYLX3000001D0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC
]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X@2dTk@00`000000]:G:0;BUbP0E0;BUbP@000004`2dTk@=000006@0
]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@I00000080j:F700<000000;BC]02dTk@0
1P2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000/K;H0;6b
f00E0;6bf0030000003XYHL0j:F700l000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:80]9>d6P000000103XYHL000000000000000020;BC]0<000002`2d
Tk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<00000
0:O6k`2Wa^l02@2Wa^l<000000<0j:F71@00000>0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]1L000000`2_Sk@00`000000j:F70>RUQ`090>RUQ`030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X0
00001P2dTk@6000000D0]9>d0P0000030:n?]0H000002`1Se^`A0;BC]0030000002dTk@0]9>d06L0
]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000000X0]9>d1P0000070;BC]0@00000
00<0]9>d0000000000002`0000000`1Se^`000000:n?]0020:n?]08000004P2dTk@00`000000]9>d
0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000O0;BC]080000000<0
]9>d0000000000000P0000050;BC]0030000002dTk@0]9>d00D0]9>d00<000000:n?]02_Sk@00`2_
Sk@200000140]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W
0;BC]0@000002@2dTk@00`000000]9>d0;BC]0060;BC]0030000002_Sk@0[hnd0080[hnd0P00000A
0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@80000
02`0]9>d1000000>0;BC]0030000002dTk@0]9>d00D0]9>d00<000000:n?]02_Sk@00P2_Sk@20000
0140]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L0
0000<02dTk@400000180]9>d00<000000;BC]02dTk@01P2dTk@00`000000[hnd0:n?]0020:n?]080
0000402dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@000005P2dTk@00`000000]9>d0;BC]0060;BC]0030000002_Sk@0[hnd0080[hnd
0P00000@0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@5000003L0]9>d0P00000K0;BC]0030000002dTk@0]9>d00H0]9>d00<000000:n?]02_Sk@00P2_
Sk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0@00000>P2dTk@2000001d0]9>d00<000000;BC]02dTk@01P2dTk@00`000000[hnd0:n?]002
0:n?]08000003`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@40000
03`0]9>d0P00000P0;BC]0030000002dTk@0]9>d00H0]9>d00H000000:n?]02_Sk@0[hnd0000003X
YHL?0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003h0]9>d0P00000R0;BC]0030000002dTk@0]9>d00H0]9>d00<000000:n?]02_Sk@00P2_Sk@7
000000T0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0800000@02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d00H0]9>d00<000000:n?
]02_Sk@00P0000050>RUQ`030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0F02dTk@20000
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d00<0]9>d1`0000000`2_Sk@000000>RUQ`040>RUQ`030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0902dTk@6000000@0]9>d2`0000080;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d01d0]9>d1P00000<0;BC]0L000002P2dTk@00`000000]9>d0;BC
]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0
]9>d01T0]9>d1000000C0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0D`2dTk@2
000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000<02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0
]9>d0P00000_0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000
]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000002d0]9>d00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00
000d0;BC]0<00000:P2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]0L00000;02dTk@4000002@0]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000P0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0P00000902dTk@4000001d0]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000602d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000D0;BC]0030000002dTk@0]9>d00T0]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000002P2dTk@00`00
0000]9>d0;BC]0090;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02d
Tk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d
00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2d
Tk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2d
Tk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<00000
0;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@50000
02`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H0
0000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d
0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202d
Tk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<00000
0;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d
0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d
00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv177.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .117 r
.56924 .19182 m .57113 .21893 L p .57354 .23773 L F P
0 g
s
0 0 .117 r
.56791 .16896 m .56924 .19182 L p .57354 .23773 L F P
0 g
s
.707 .577 .707 r
.56231 .19201 m .56924 .19182 L .57031 .20717 L p F P
0 g
s
.707 .577 .707 r
.57031 .20717 m .57033 .20743 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56231 .19201 m .57031 .20717 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57011 .20787 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57011 .20787 m .57025 .20729 L p .56231 .19201 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57011 .20787 L .56231 .19201 L F
.705 .642 .784 r
.56924 .19182 m .56231 .19201 L p .56193 .19123 L F P
0 g
s
.705 .642 .784 r
.56791 .16896 m .56924 .19182 L p .56193 .19123 L F P
0 g
s
.705 .642 .784 r
.55119 .16941 m .56791 .16896 L p .56379 .18431 L F P
0 g
s
.705 .642 .784 r
.55691 .18104 m .56379 .18431 L .56193 .19123 L F
.55119 .16941 m .56379 .18431 L .55691 .18104 L F
0 .455 .835 r
.55356 .19981 m .55665 .18253 L p .52383 .16531 L F P
0 g
s
0 .455 .835 r
.55665 .18253 m .55691 .18104 L p .53346 .16989 L F P
0 g
s
0 .455 .835 r
.52383 .16531 m .55665 .18253 L .53346 .16989 L F
.656 .766 .93 r
.56791 .16896 m .53346 .16989 L p .53039 .16821 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56231 .19201 L .55949 .18628 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52273 .16404 L F P
0 g
s
.656 .766 .93 r
.51605 .16039 m .56763 .15899 L p .54868 .16369 L F P
0 g
s
.656 .766 .93 r
.52184 .16355 m .54868 .16369 L .53039 .16821 L F
.51605 .16039 m .54868 .16369 L .52184 .16355 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16355 L p .47871 .16334 L F P
0 g
s
0 .455 .835 r
.52184 .16355 m .52046 .18477 L p .52273 .16404 L F P
0 g
s
.656 .766 .93 r
.56763 .15899 m .56791 .16896 L p .53039 .16821 L F P
0 g
s
.705 .642 .784 r
.53346 .16989 m .55119 .16941 L p .55691 .18104 L F P
0 g
s
0 .455 .835 r
.55691 .18104 m .55726 .17911 L p .52383 .16531 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52383 .16531 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.47815 .16333 m .47954 .18477 L p .47871 .16334 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .6 .734 r
.33495 .17912 m .38142 .17786 L .38359 .20736 L p F P
0 g
s
.707 .6 .734 r
.33718 .20862 m .38359 .20736 L .38142 .17786 L p F P
0 g
s
.707 .6 .734 r
.38142 .17786 m .33495 .17912 L .33718 .20862 L p F P
0 g
s
.705 .636 .777 r
.38142 .17786 m .33495 .17912 L .33272 .15307 L p F P
0 g
s
.705 .636 .777 r
.33272 .15307 m .37932 .1518 L .38142 .17786 L p F P
0 g
s
.705 .636 .777 r
.33495 .17912 m .38142 .17786 L .37932 .1518 L p F P
0 g
s
.774 .592 .024 r
.37935 .16338 m .3819 .18873 L .38035 .17525 L F
.705 .636 .777 r
.37932 .1518 m .33272 .15307 L .33495 .17912 L p F P
0 g
s
.697 .684 .834 r
.37932 .1518 m .33272 .15307 L .33074 .13346 L p F P
0 g
s
.697 .684 .834 r
.33074 .13346 m .37754 .13219 L .37932 .1518 L p F P
0 g
s
.697 .684 .834 r
.33272 .15307 m .37932 .1518 L .37754 .13219 L p F P
0 g
s
.697 .684 .834 r
.37754 .13219 m .33074 .13346 L .33272 .15307 L p F P
0 g
s
.654 .768 .933 r
.37754 .13219 m .33074 .13346 L .32925 .12265 L p F P
0 g
s
.654 .768 .933 r
.32925 .12265 m .37629 .12137 L .37754 .13219 L p F P
0 g
s
.654 .768 .933 r
.33074 .13346 m .37754 .13219 L .37629 .12137 L p F P
0 g
s
.654 .768 .933 r
.37629 .12137 m .32925 .12265 L .33074 .13346 L p F P
0 g
s
.106 .66 .789 r
.37629 .12137 m .32925 .12265 L .32842 .12204 L p F P
0 g
s
.106 .66 .789 r
.32925 .12265 m .37629 .12137 L .37572 .12076 L p F P
0 g
s
.106 .66 .789 r
.32842 .12204 m .37572 .12076 L .37629 .12137 L p F P
0 g
s
.774 .592 .024 r
.37572 .12076 m .37712 .13613 L .37935 .16338 L F
.37906 .15987 m .3819 .18873 L .37935 .16338 L F
.37905 .15734 m .3819 .18873 L .37906 .15987 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16429 L p .44734 .17982 L F P
0 g
s
.502 .908 .835 r
.47821 .16429 m .47815 .16333 L p .46227 .17183 L F P
0 g
s
.502 .908 .835 r
.44734 .17982 m .47821 .16429 L .46227 .17183 L F
.707 .566 .694 r
.33718 .20862 m .38359 .20736 L .38559 .23694 L p F P
0 g
s
.707 .566 .694 r
.33915 .23821 m .38559 .23694 L .38359 .20736 L p F P
0 g
s
.707 .566 .694 r
.38359 .20736 m .33718 .20862 L .33915 .23821 L p F P
0 g
s
.707 .6 .734 r
.38359 .20736 m .33718 .20862 L .33495 .17912 L p F P
0 g
s
.707 .566 .694 r
.38559 .23694 m .33915 .23821 L .33718 .20862 L p F P
0 g
s
.703 .527 .647 r
.33915 .23821 m .38559 .23694 L .3872 .26327 L p F P
0 g
s
.703 .527 .647 r
.38559 .23694 m .33915 .23821 L .34065 .26454 L p F P
0 g
s
.699 .499 .614 r
.36171 .24588 m .36057 .22466 L p .3841 .22637 L F P
0 g
s
.774 .592 .024 r
.38359 .20736 m .38559 .23694 L p .38291 .20539 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5641 .21912 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56851 .2108 L .5641 .21912 L F
.56851 .2108 m .55356 .24845 L .5641 .21912 L F
.56621 .22413 m .55356 .24845 L p .56851 .2108 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55949 .18628 L F P
0 g
s
0 0 .465 r
.56231 .19201 m .57025 .20729 L .55949 .18628 L F
.68 .821 .38 r
.5688 .21007 m .57015 .20773 L .56851 .2108 L F
.57015 .20773 m .56621 .22413 L p .56851 .2108 L F P
0 g
s
.707 .577 .707 r
.57033 .20743 m .57113 .21893 L p .56845 .21075 L F P
0 g
s
.707 .577 .707 r
.56231 .19201 m .57025 .20729 L .56845 .21075 L F
.68 .821 .38 r
.57025 .20729 m .57015 .20773 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57033 .20743 L .56845 .21075 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.699 .499 .614 r
.44195 .23059 m .54457 .23807 L .4646 .24217 L F
.54457 .23807 m .54205 .23918 L .4646 .24217 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24811 L p .53773 .24109 L F P
0 g
s
.446 .876 .788 r
.55413 .23386 m .55266 .23516 L .53773 .24109 L F
.55266 .23516 m .52046 .26349 L .53773 .24109 L F
.598 .193 .246 r
.47591 .24668 m .52281 .24702 L .51177 .24744 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24756 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.47816 .24756 m .51177 .24744 L .48085 .24861 L F
.47591 .24668 m .51177 .24744 L .47816 .24756 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.52281 .24702 m .52185 .2474 L .51728 .24741 L F
.183 .707 .866 r
.52187 .24718 m .52185 .2474 L p .52129 .2474 L F P
0 g
s
.183 .707 .866 r
.52185 .2474 m .52046 .26349 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.51809 .24889 m .48395 .24982 L p .51728 .24741 L F P
0 g
s
.598 .193 .246 r
.52185 .2474 m .51809 .24889 L .51728 .24741 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47727 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24756 m .47954 .26349 L p .47727 .24721 L F P
0 g
s
.703 .527 .647 r
.34065 .26454 m .3872 .26327 L .38559 .23694 L p F P
0 g
s
.774 .592 .024 r
.38559 .23694 m .3872 .26327 L p .38511 .23727 L F P
0 g
s
.774 .592 .024 r
.3838 .22104 m .38505 .23059 L .38511 .23727 L F
.38291 .20539 m .38505 .23059 L .3838 .22104 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43185 .2043 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42989 .20787 L .43185 .2043 L F
.42975 .20729 m .42989 .20787 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42989 .20787 m .43379 .22413 L p .43185 .2043 L F P
0 g
s
.707 .577 .707 r
.43103 .20483 m .56231 .19201 L .57113 .21893 L F
.35869 .19755 m .38208 .19691 L p .38229 .19993 L F P
0 g
s
.656 .766 .93 r
.35676 .1747 m .35551 .16476 L p .3792 .16523 L F P
0 g
s
.774 .592 .024 r
.37907 .16229 m .38035 .17525 L .37955 .1682 L F
.37572 .12076 m .37906 .16002 L .37907 .16229 L F
.37906 .16002 m .38035 .17525 L .37907 .16229 L F
.705 .642 .784 r
.35869 .19755 m .35676 .1747 L p .38042 .17661 L F P
0 g
s
.774 .592 .024 r
.38142 .17786 m .38279 .19654 L p .37686 .1329 L F P
0 g
s
.774 .592 .024 r
.3765 .12858 m .38142 .17786 L .37686 .1329 L F
.38279 .19654 m .38359 .20736 L p .3819 .18873 L F P
0 g
s
.774 .592 .024 r
.37572 .12076 m .38279 .19654 L .3819 .18873 L F
.705 .642 .784 r
.38042 .17661 m .38207 .19682 L .35869 .19755 L F
.656 .766 .93 r
.3792 .16523 m .38019 .17382 L .35676 .1747 L F
.705 .642 .784 r
.35676 .1747 m .38022 .17406 L p .38042 .17661 L F P
0 g
s
.774 .592 .024 r
.37932 .1518 m .38142 .17786 L p .37572 .12076 L F P
0 g
s
.656 .766 .93 r
.53346 .16989 m .38022 .17406 L p .53039 .16821 L F P
0 g
s
.656 .766 .93 r
.38022 .17406 m .35676 .1747 L p .38019 .17382 L F P
0 g
s
.656 .766 .93 r
.53039 .16821 m .38022 .17406 L .38019 .17382 L F
.35551 .16476 m .37917 .16493 L .3792 .16523 L F
.699 .499 .614 r
.36057 .22466 m .38397 .22402 L p .3841 .22637 L F P
0 g
s
.703 .527 .647 r
.3872 .26327 m .34065 .26454 L .33915 .23821 L p F P
0 g
s
.598 .193 .246 r
.36166 .25315 m .36171 .24588 L p .38518 .24604 L F P
0 g
s
.693 .465 .572 r
.34065 .26454 m .3872 .26327 L .38823 .28333 L p F P
0 g
s
.693 .465 .572 r
.3415 .2846 m .38823 .28333 L .3872 .26327 L p F P
0 g
s
.693 .465 .572 r
.3872 .26327 m .34065 .26454 L .3415 .2846 L p F P
0 g
s
.774 .592 .024 r
.3872 .26327 m .38823 .28333 L p .38516 .2434 L F P
0 g
s
.774 .592 .024 r
.38511 .23782 m .3872 .26327 L .38516 .2434 L F
.656 .766 .93 r
.35551 .16476 m .37908 .16412 L p .37917 .16493 L F P
0 g
s
.588 .172 .221 r
.37908 .16412 m .35551 .16476 L p .37911 .17027 L F P
0 g
s
.705 .642 .784 r
.38208 .19691 m .35869 .19755 L p .38207 .19682 L F P
0 g
s
.707 .577 .707 r
.36057 .22466 m .35869 .19755 L p .38229 .19993 L F P
0 g
s
.774 .592 .024 r
.38351 .2175 m .38308 .2113 L .3838 .22104 L F
.3815 .18981 m .38291 .20539 L .38323 .21097 L F
.707 .577 .707 r
.38397 .22402 m .36057 .22466 L p .38229 .19993 L F P
0 g
s
.774 .592 .024 r
.3815 .18981 m .38323 .21097 L .3838 .22104 L F
.37955 .1682 m .38511 .23727 L .37902 .16365 L F
.38511 .23727 m .38511 .23782 L .37902 .16365 L F
.699 .499 .614 r
.38517 .24524 m .36171 .24588 L p .3841 .22637 L F P
0 g
s
.774 .592 .024 r
.37902 .16365 m .38511 .23782 L .38516 .2434 L F
.38035 .17525 m .38291 .20539 L .37955 .1682 L F
0 0 .38 r
.43379 .22413 m .42989 .20787 L p .43769 .22256 L F P
0 g
s
0 0 .38 r
.44186 .23042 m .44172 .23031 L .43769 .22256 L F
.44172 .23031 m .43379 .22413 L .43769 .22256 L F
.774 .592 .024 r
.38158 .18965 m .38246 .19745 L .38291 .20539 L F
.38246 .19745 m .38359 .20736 L .38291 .20539 L F
.38107 .18233 m .38359 .20736 L .38158 .18965 L F
.3819 .18873 m .38359 .20736 L .38035 .17525 L F
.707 .577 .707 r
.38229 .19993 m .42833 .20456 L .38397 .22402 L F
.42833 .20456 m .43103 .20483 L .42975 .20729 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4359 .19545 L F P
0 g
s
.707 .577 .707 r
.38208 .19691 m .4109 .19613 L p .38229 .19993 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44589 .18024 m .44644 .19981 L .44696 .17976 L F
.44306 .18091 m .44644 .19981 L p .44587 .17959 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43149 .20441 L .4359 .19545 L F
.43149 .20441 m .44644 .19981 L .4359 .19545 L F
.707 .577 .707 r
.4109 .19613 m .56231 .19201 L p .40471 .19894 L F P
0 g
s
.707 .577 .707 r
.4109 .19613 m .40471 .19894 L .38229 .19993 L F
.502 .908 .835 r
.44587 .17959 m .44589 .18024 L .44696 .17976 L F
.774 .592 .024 r
.38035 .17525 m .38107 .18233 L .38158 .18965 L F
.705 .642 .784 r
.38042 .17661 m .44662 .1737 L .44173 .18155 L F
.4359 .19545 m .38208 .19691 L p .43602 .19521 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44306 .18091 L p .4359 .19545 L F P
0 g
s
.705 .642 .784 r
.56193 .19123 m .38208 .19691 L .38207 .19682 L F
.38042 .17661 m .56193 .19123 L .38207 .19682 L F
.707 .577 .707 r
.38229 .19993 m .43478 .19762 L .43103 .20483 L F
.76 .881 .465 r
.4312 .2045 m .4359 .19545 L .44274 .17911 L F
.705 .642 .784 r
.44662 .1737 m .44306 .18091 L .44173 .18155 L F
.44173 .18155 m .53346 .16989 L .56193 .19123 L F
.44662 .1737 m .45951 .17314 L .44306 .18091 L F
.774 .592 .024 r
.37572 .12076 m .37955 .1682 L .37902 .16365 L F
.656 .766 .93 r
.3792 .16523 m .47392 .16559 L .47121 .16705 L F
.37917 .16493 m .47392 .16559 L .3792 .16523 L F
.3792 .16523 m .47121 .16705 L .38019 .17382 L F
.47121 .16705 m .53039 .16821 L .46442 .17068 L F
.47121 .16705 m .46442 .17068 L .38019 .17382 L F
.705 .642 .784 r
.38022 .17406 m .46227 .17183 L p .38042 .17661 L F P
0 g
s
.502 .908 .835 r
.44587 .17959 m .44734 .17982 L .46021 .1728 L F
.705 .642 .784 r
.46227 .17183 m .45951 .17314 L .38042 .17661 L F
.656 .766 .93 r
.37917 .16493 m .41886 .16304 L .47392 .16559 L F
.41886 .16304 m .51605 .16039 L p .52184 .16355 L F P
0 g
s
.656 .766 .93 r
.41886 .16304 m .52184 .16355 L .53039 .16821 L F
.502 .908 .835 r
.47815 .16333 m .47813 .16304 L p .44734 .17982 L F P
0 g
s
.705 .642 .784 r
.46227 .17183 m .53346 .16989 L p .45951 .17314 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44587 .17959 L F P
0 g
s
.502 .908 .835 r
.44587 .17959 m .46021 .1728 L .47813 .16304 L F
.705 .642 .784 r
.45951 .17314 m .53346 .16989 L .44173 .18155 L F
.76 .881 .465 r
.44306 .18091 m .44274 .17911 L p .4359 .19545 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18091 L p .44587 .17959 L F P
0 g
s
.705 .642 .784 r
.56231 .19201 m .4359 .19545 L p .56193 .19123 L F P
0 g
s
.705 .642 .784 r
.56193 .19123 m .4359 .19545 L .43602 .19521 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57113 .21893 m .43769 .22256 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43103 .20483 m .57113 .21893 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.699 .499 .614 r
.42158 .223 m .43769 .22256 L p .42053 .22491 L F P
0 g
s
.699 .499 .614 r
.43769 .22256 m .5641 .21912 L p .43855 .22418 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.43769 .22256 m .43855 .22418 L .42053 .22491 L F
0 0 .38 r
.44309 .23273 m .44644 .24845 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.3841 .22637 m .5641 .21912 L .55694 .23262 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55413 .23386 L F P
0 g
s
.446 .876 .788 r
.55694 .23262 m .55356 .24845 L p .55413 .23386 L F P
0 g
s
.699 .499 .614 r
.54457 .23807 m .55694 .23262 L .55369 .23874 L F
.3841 .22637 m .55694 .23262 L .54457 .23807 L F
.446 .876 .788 r
.55726 .23111 m .55694 .23262 L p .55413 .23386 L F P
0 g
s
.699 .499 .614 r
.44195 .23059 m .4646 .24217 L .44309 .23273 L F
0 0 .38 r
.44274 .23111 m .44309 .23273 L p .44186 .23042 L F P
0 g
s
0 0 .38 r
.42989 .20787 m .42923 .20511 L p .44186 .23042 L F P
0 g
s
.707 .577 .707 r
.43769 .22256 m .38397 .22402 L p .42833 .20456 L F P
0 g
s
.774 .592 .024 r
.37955 .1682 m .3815 .18981 L .38308 .2113 L F
.37955 .1682 m .38308 .2113 L .38351 .2175 L F
.38511 .23727 m .3872 .26327 L .38511 .23782 L F
0 .411 .788 r
.47727 .24721 m .47617 .24726 L .4711 .2448 L F
.44644 .24845 m .44335 .23398 L p .47617 .24726 L F P
0 g
s
0 .411 .788 r
.44335 .23398 m .44309 .23273 L p .46654 .24302 L F P
0 g
s
0 .411 .788 r
.47617 .24726 m .44335 .23398 L .46654 .24302 L F
.598 .193 .246 r
.47591 .24668 m .53343 .2428 L .52281 .24702 L F
.446 .876 .788 r
.52179 .24811 m .52185 .2474 L p .53773 .24109 L F P
0 g
s
.598 .193 .246 r
.46654 .24302 m .57286 .24013 L p .47591 .24668 L F P
0 g
s
.598 .193 .246 r
.52281 .24702 m .48395 .24982 L .48085 .24861 L F
.699 .499 .614 r
.55266 .24068 m .53773 .24109 L p .55369 .23874 L F P
0 g
s
.693 .465 .572 r
.38823 .28333 m .3415 .2846 L .34065 .26454 L p F P
0 g
s
.649 .315 .393 r
.3415 .2846 m .38823 .28333 L .38855 .29472 L p F P
0 g
s
.649 .315 .393 r
.34159 .296 m .38855 .29472 L .38823 .28333 L p F P
0 g
s
.649 .315 .393 r
.38823 .28333 m .3415 .2846 L .34159 .296 L p F P
0 g
s
.774 .592 .024 r
.38823 .28333 m .38855 .29472 L p .38521 .24937 L F P
0 g
s
.598 .193 .246 r
.36171 .24588 m .38517 .24524 L p .38518 .24604 L F P
0 g
s
.598 .193 .246 r
.38518 .24604 m .38523 .25181 L .36166 .25315 L F
.774 .592 .024 r
.37572 .12076 m .38516 .2434 L .38521 .24937 L F
.38516 .2434 m .38823 .28333 L .38521 .24937 L F
.699 .499 .614 r
.53773 .24109 m .38517 .24524 L p .54205 .23918 L F P
0 g
s
0 .411 .788 r
.44309 .23273 m .44274 .23111 L p .47617 .24726 L F P
0 g
s
.598 .193 .246 r
.38518 .24604 m .46654 .24302 L .47591 .24668 L F
.38517 .24524 m .46654 .24302 L p .38518 .24604 L F P
0 g
s
.699 .499 .614 r
.55369 .23874 m .53773 .24109 L .54205 .23918 L F
.446 .876 .788 r
.55413 .23386 m .53773 .24109 L .52187 .24718 L F
.52185 .2474 m .52187 .24718 L p .53773 .24109 L F P
0 g
s
.598 .193 .246 r
.57286 .24013 m .57378 .24738 L p .52281 .24702 L F P
0 g
s
.598 .193 .246 r
.53343 .2428 m .57286 .24013 L .52281 .24702 L F
.38523 .25181 m .38523 .25225 L .36166 .25315 L F
.38523 .2525 m .36166 .25315 L p .38523 .25225 L F P
0 g
s
.649 .315 .393 r
.38855 .29472 m .34159 .296 L .3415 .2846 L p F P
0 g
s
.153 0 0 r
.34159 .296 m .38855 .29472 L .38812 .296 L p F P
0 g
s
.153 0 0 r
.34091 .29729 m .38812 .296 L .38855 .29472 L p F P
0 g
s
.153 0 0 r
.38855 .29472 m .34159 .296 L .34091 .29729 L p F P
0 g
s
.79 .605 .041 r
.36057 .22466 m .36171 .24588 L p .36043 .24352 L F P
0 g
s
.79 .605 .041 r
.36171 .24588 m .36166 .25315 L .36043 .24352 L p F P
0 g
s
.652 .77 .936 r
.36043 .24352 m .36166 .25315 L p .38511 .25144 L F P
0 g
s
.652 .77 .936 r
.38411 .24288 m .36043 .24352 L p .38511 .25144 L F P
0 g
s
.774 .592 .024 r
.37572 .12076 m .38579 .25731 L .38474 .24833 L F
.598 .193 .246 r
.47591 .24668 m .48085 .24861 L .38523 .25225 L F
.47591 .24668 m .38523 .25225 L .38523 .25181 L F
.38518 .24604 m .47591 .24668 L .38523 .25181 L F
.48395 .24982 m .38523 .2525 L p .48085 .24861 L F P
0 g
s
.598 .193 .246 r
.48085 .24861 m .38523 .2525 L .38523 .25225 L F
0 .411 .788 r
.47813 .24718 m .47816 .24756 L p .47727 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52129 .2474 L F P
0 g
s
.183 .707 .866 r
.47816 .24756 m .47813 .24718 L p .52129 .2474 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47727 .24721 L F P
0 g
s
0 .411 .788 r
.47727 .24721 m .4711 .2448 L .44274 .23111 L F
.598 .193 .246 r
.57378 .24738 m .51809 .24889 L p .52281 .24702 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55413 .23386 L F P
0 g
s
.699 .499 .614 r
.57286 .24013 m .55266 .24068 L p .55369 .23874 L F P
0 g
s
.699 .499 .614 r
.57113 .21893 m .57286 .24013 L p .55369 .23874 L F P
0 g
s
0 0 .117 r
.57113 .21893 m .57286 .24013 L p .57354 .23773 L F P
0 g
s
0 0 .117 r
.57286 .24013 m .57378 .24738 L .57354 .23773 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.652 .77 .936 r
.57378 .24738 m .57354 .23773 L p .38511 .25144 L F P
0 g
s
.652 .77 .936 r
.36166 .25315 m .38523 .2525 L p .38511 .25144 L F P
0 g
s
.652 .77 .936 r
.38523 .2525 m .57378 .24738 L p .38511 .25144 L F P
0 g
s
.774 .592 .024 r
.38119 .26171 m .38812 .296 L .38474 .24833 L p F P
0 g
s
.79 .605 .041 r
.35551 .16476 m .35676 .1747 L p .36043 .24352 L F P
0 g
s
.79 .605 .041 r
.35543 .17169 m .35551 .16476 L p .36043 .24352 L F P
0 g
s
.588 .172 .221 r
.35543 .17169 m .37911 .17105 L p .37911 .17027 L F P
0 g
s
.588 .172 .221 r
.35551 .16476 m .35543 .17169 L p .37911 .17027 L F P
0 g
s
.79 .605 .041 r
.35676 .1747 m .35869 .19755 L p .36043 .24352 L F P
0 g
s
.79 .605 .041 r
.35657 .19301 m .35543 .17169 L p .36043 .24352 L F P
0 g
s
.699 .498 .612 r
.35543 .17169 m .35657 .19301 L p .38018 .18999 L F P
0 g
s
.79 .605 .041 r
.35869 .19755 m .36057 .22466 L p .36043 .24352 L F P
0 g
s
.79 .605 .041 r
.36043 .24352 m .35848 .22053 L .35657 .19301 L p F P
0 g
s
.707 .577 .707 r
.35657 .19301 m .35848 .22053 L p .38202 .21682 L F P
0 g
s
.774 .592 .024 r
.38474 .24833 m .37843 .15901 L p .38031 .19236 L F P
0 g
s
.774 .592 .024 r
.38031 .19236 m .38196 .21609 L .38474 .24833 L F
.707 .577 .707 r
.38031 .19236 m .35657 .19301 L p .38202 .21682 L F P
0 g
s
.774 .592 .024 r
.38196 .21609 m .38411 .24288 L .38474 .24833 L F
.707 .577 .707 r
.35848 .22053 m .38223 .21988 L p .38202 .21682 L F P
0 g
s
.774 .592 .024 r
.38106 .2056 m .38223 .21988 L .38196 .21609 L F
.38223 .21988 m .38411 .24288 L .38196 .21609 L F
.707 .577 .707 r
.43478 .19762 m .56231 .19201 L .43103 .20483 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44186 .23042 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.705 .642 .784 r
.53346 .16989 m .55691 .18104 L .56193 .19123 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 .117 r
.56763 .15899 m .56791 .16896 L p .57354 .23773 L F P
0 g
s
0 0 .117 r
.56853 .16589 m .56763 .15899 L p .57354 .23773 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.656 .766 .93 r
.47121 .16705 m .47392 .16559 L .53039 .16821 L F
0 .455 .835 r
.52187 .16304 m .52184 .16355 L p .52273 .16404 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16333 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.52184 .16355 m .52187 .16304 L p .47871 .16334 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .117 r
.57028 .1872 m .56853 .16589 L p .57354 .23773 L F P
0 g
s
0 0 .117 r
.57354 .23773 m .5722 .21472 L .57028 .1872 L p F P
0 g
s
.707 .577 .707 r
.5722 .21472 m .57028 .1872 L p .38202 .21682 L F P
0 g
s
.707 .577 .707 r
.38223 .21988 m .5722 .21472 L p .38202 .21682 L F P
0 g
s
.707 .577 .707 r
.57028 .1872 m .38031 .19236 L p .38202 .21682 L F P
0 g
s
.774 .592 .024 r
.38031 .19236 m .38106 .2056 L .38196 .21609 L F
.704 .643 .785 r
.35848 .22053 m .36043 .24352 L p .3839 .24033 L F P
0 g
s
.704 .643 .785 r
.38223 .21988 m .35848 .22053 L p .3839 .24033 L F P
0 g
s
.699 .499 .614 r
.54457 .23807 m .55369 .23874 L .54205 .23918 L F
.44309 .23273 m .4646 .24217 L .44843 .2428 L F
.774 .592 .024 r
.38505 .23059 m .38559 .23694 L .38511 .23727 L F
.699 .499 .614 r
.3841 .22637 m .44195 .23059 L .38517 .24524 L F
.44195 .23059 m .44843 .2428 L .38517 .24524 L F
.5641 .21912 m .57113 .21893 L p .55369 .23874 L F P
0 g
s
.704 .643 .785 r
.57354 .23773 m .5722 .21472 L p .3839 .24033 L F P
0 g
s
.704 .643 .785 r
.36043 .24352 m .38411 .24288 L p .3839 .24033 L F P
0 g
s
.704 .643 .785 r
.38411 .24288 m .57354 .23773 L p .3839 .24033 L F P
0 g
s
.774 .592 .024 r
.37864 .19591 m .38119 .26171 L .3846 .24887 L F
.38411 .24288 m .3846 .24887 L .38474 .24833 L F
.37864 .19591 m .3846 .24887 L .38411 .24288 L F
.38106 .2056 m .38227 .22712 L .38411 .24288 L F
.699 .499 .614 r
.38397 .22402 m .42158 .223 L p .3841 .22637 L F P
0 g
s
.699 .499 .614 r
.42158 .223 m .42053 .22491 L .3841 .22637 L F
.704 .643 .785 r
.5722 .21472 m .38223 .21988 L p .3839 .24033 L F P
0 g
s
.699 .498 .612 r
.56853 .16589 m .37911 .17105 L p .38018 .18999 L F P
0 g
s
.699 .498 .612 r
.37911 .17105 m .35543 .17169 L p .38018 .18999 L F P
0 g
s
.699 .498 .612 r
.35657 .19301 m .57028 .1872 L .56853 .16589 L p F P
0 g
s
.774 .592 .024 r
.37572 .12076 m .37864 .19591 L .38227 .22712 L F
.37843 .15901 m .37572 .12076 L p .38227 .22712 L F P
0 g
s
.774 .592 .024 r
.38855 .29472 m .38812 .296 L p .38474 .24833 L F P
0 g
s
.774 .592 .024 r
.38579 .25731 m .38855 .29472 L .38474 .24833 L F
.652 .77 .936 r
.57354 .23773 m .38411 .24288 L p .38511 .25144 L F P
0 g
s
.774 .592 .024 r
.37572 .12076 m .3765 .12858 L .37686 .1329 L F
.588 .172 .221 r
.56853 .16589 m .56763 .15899 L p .37911 .17027 L F P
0 g
s
.588 .172 .221 r
.37911 .17105 m .56853 .16589 L p .37911 .17027 L F P
0 g
s
.656 .766 .93 r
.37908 .16412 m .41886 .16304 L p .37917 .16493 L F P
0 g
s
.588 .172 .221 r
.56763 .15899 m .37908 .16412 L p .37911 .17027 L F P
0 g
s
.774 .592 .024 r
.37712 .13613 m .37905 .15734 L .37906 .15987 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.804 .617 .058 r
.33718 .20862 m .33915 .23821 L p .32842 .12204 L F P
0 g
s
.804 .617 .058 r
.33495 .17912 m .33718 .20862 L p .32842 .12204 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.804 .617 .058 r
.33915 .23821 m .34065 .26454 L p .32842 .12204 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.804 .617 .058 r
.33272 .15307 m .33495 .17912 L p .32842 .12204 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.804 .617 .058 r
.34065 .26454 m .3415 .2846 L p .32842 .12204 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.804 .617 .058 r
.33074 .13346 m .33272 .15307 L p .32842 .12204 L F P
0 g
s
.774 .592 .024 r
.37754 .13219 m .37932 .1518 L p .37572 .12076 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.804 .617 .058 r
.3415 .2846 m .34159 .296 L p .32842 .12204 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.774 .592 .024 r
.37572 .12076 m .37629 .12137 L .37754 .13219 L p F P
0 g
s
.804 .617 .058 r
.32842 .12204 m .32925 .12265 L .33074 .13346 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.804 .617 .058 r
.34159 .296 m .34091 .29729 L p .32842 .12204 L F P
0 g
s
.153 0 0 r
.38812 .296 m .34091 .29729 L .34159 .296 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.106 .66 .789 r
.37572 .12076 m .32842 .12204 L .32925 .12265 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.804 .617 .058 r
.33179 .26306 m .34091 .29729 L .32842 .12204 L p F P
0 g
s
.774 .592 .024 r
.37406 .16089 m .38119 .26171 L p .37572 .12076 L F P
0 g
s
.707 .604 .739 r
.37791 .20066 m .42684 .19933 L p .41683 .27066 L F P
0 g
s
.452 .823 .993 r
.34091 .29729 m .38812 .296 L p .34799 .27253 L F P
0 g
s
.452 .823 .993 r
.38812 .296 m .38119 .26171 L .33179 .26306 L p F P
0 g
s
.707 .604 .739 r
.39479 .42766 m .38318 .27158 L p .41683 .27066 L F P
0 g
s
.707 .604 .739 r
.38318 .27158 m .37791 .20066 L p .41683 .27066 L F P
0 g
s
.452 .823 .993 r
.33179 .26306 m .33441 .2729 L p .34799 .27253 L F P
0 g
s
.452 .823 .993 r
.33441 .2729 m .34091 .29729 L p .34799 .27253 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.804 .617 .058 r
.3246 .16224 m .33179 .26306 L p .32842 .12204 L F P
0 g
s
.467 0 0 r
.3246 .16224 m .32842 .12204 L .37572 .12076 L p F P
0 g
s
.467 0 0 r
.37572 .12076 m .37406 .16089 L .3246 .16224 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.897 .645 .55 r
.44535 .42934 m .44299 .42357 L .42945 .42318 L p F P
0 g
s
.424 .853 .945 r
.42945 .42318 m .44299 .42357 L .45186 .422 L p F P
0 g
s
.685 .56 .707 r
.44299 .42357 m .44535 .42934 L .45422 .42778 L p F P
0 g
s
.685 .56 .707 r
.45422 .42778 m .45186 .422 L .44299 .42357 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.897 .645 .55 r
.42945 .42318 m .43182 .42898 L .44535 .42934 L p F P
0 g
s
.685 .559 .707 r
.432 .42611 m .4409 .42455 L p .44165 .42752 L F P
0 g
s
.421 .852 .943 r
.4412 .4276 m .44535 .42934 L .44209 .42745 L F
.685 .559 .707 r
.43318 .42901 m .432 .42611 L p .44165 .42752 L F P
0 g
s
.897 .645 .55 r
.432 .42611 m .4415 .44931 L p .43539 .43768 L F P
0 g
s
.685 .559 .707 r
.44014 .44929 m .43569 .45007 L p .44133 .45219 L F P
0 g
s
.411 .848 .938 r
.43569 .45007 m .44014 .44929 L p .43856 .4493 L F P
0 g
s
.896 .645 .55 r
.44044 .46167 m .43569 .45007 L .41158 .44961 L p F P
0 g
s
.695 .474 .584 r
.41159 .44761 m .41158 .44937 L .39629 .45126 L F
.896 .645 .55 r
.44044 .46167 m .41158 .44961 L .41158 .45046 L F
.411 .848 .938 r
.43856 .4493 m .41204 .44954 L .43433 .45004 L F
.41158 .44961 m .43433 .45004 L p .41204 .44954 L F P
0 g
s
.411 .848 .938 r
.43433 .45004 m .43569 .45007 L p .43856 .4493 L F P
0 g
s
.897 .645 .55 r
.45558 .48368 m .45576 .48413 L p .45556 .48368 L F P
0 g
s
.695 .474 .584 r
.40156 .45112 m .39629 .45126 L p .41158 .44937 L F P
0 g
s
.695 .474 .584 r
.42067 .44825 m .41158 .44961 L .41158 .44937 L F
.41158 .44961 m .40156 .45112 L .41158 .44937 L F
.896 .645 .55 r
.41408 .46129 m .44044 .46167 L p .4117 .45051 L F P
0 g
s
.685 .559 .707 r
.41408 .46129 m .43209 .45814 L p .42068 .45385 L F P
0 g
s
.671 .382 .473 r
.39629 .45126 m .4112 .45185 L .40616 .45276 L F
.896 .645 .55 r
.4117 .45051 m .41163 .4507 L .41408 .46129 L F
.671 .382 .473 r
.41035 .45414 m .39642 .45451 L p .4112 .45185 L F P
0 g
s
.896 .645 .55 r
.41156 .45514 m .41408 .46129 L p .41163 .4507 L F P
0 g
s
.896 .645 .55 r
.41158 .45046 m .41158 .45085 L .41163 .4507 L F
.41158 .45085 m .41156 .45514 L .41163 .4507 L F
.671 .382 .473 r
.39629 .45126 m .41158 .45085 L p .4112 .45185 L F P
0 g
s
.695 .474 .584 r
.41158 .45085 m .40156 .45112 L p .41158 .44961 L F P
0 g
s
.411 .848 .938 r
.42042 .44891 m .41356 .44932 L .44014 .44929 L F
.695 .474 .584 r
.39604 .44651 m .39629 .45126 L p .42286 .44792 L F P
0 g
s
.411 .848 .938 r
.41356 .44932 m .41204 .44954 L .44014 .44929 L F
.896 .645 .55 r
.4117 .45051 m .41158 .45046 L .41163 .4507 L F
.897 .645 .55 r
.44252 .45509 m .44517 .4609 L .44517 .4609 L F
.44249 .45501 m .45558 .48368 L .44252 .45509 L F
.685 .559 .707 r
.43569 .45007 m .44044 .46167 L .4449 .46089 L p F P
0 g
s
.685 .559 .707 r
.44133 .45219 m .43569 .45007 L .4449 .46089 L F
.897 .645 .55 r
.4415 .44931 m .45558 .48368 L p .43987 .44928 L F P
0 g
s
.897 .645 .55 r
.43064 .42608 m .432 .42611 L p .43539 .43768 L F P
0 g
s
.421 .852 .943 r
.44074 .42741 m .43182 .42898 L .43318 .42901 L p F P
0 g
s
.421 .852 .943 r
.43318 .42901 m .44535 .42934 L p .4412 .4276 L F P
0 g
s
.421 .852 .943 r
.44074 .42741 m .43318 .42901 L .4412 .4276 L F
.897 .645 .55 r
.45962 .45546 m .45903 .45401 L .44692 .4538 L p F P
0 g
s
.897 .645 .55 r
.46902 .4871 m .46665 .48132 L .45323 .48122 L p F P
0 g
s
.394 .841 .928 r
.46665 .48132 m .47554 .47977 L p .45547 .48107 L F P
0 g
s
.685 .559 .707 r
.45019 .46178 m .45502 .48115 L .44538 .45407 L F
.45502 .48115 m .45475 .4812 L .44538 .45407 L F
.394 .841 .928 r
.45457 .48123 m .46665 .48132 L p .45547 .48107 L F P
0 g
s
.897 .645 .55 r
.45323 .48122 m .45561 .48703 L .46902 .4871 L p F P
0 g
s
.685 .559 .707 r
.43652 .42843 m .45475 .4812 L .43318 .42901 L F
.45576 .48413 m .45457 .48123 L p .45475 .4812 L F P
0 g
s
.685 .559 .707 r
.45457 .48123 m .43318 .42901 L p .45475 .4812 L F P
0 g
s
.897 .645 .55 r
.44517 .4609 m .45558 .48368 L .45556 .48368 L F
.44517 .4609 m .45558 .48368 L .44517 .4609 L F
.394 .841 .928 r
.47554 .47977 m .4635 .47968 L p .45547 .48107 L F P
0 g
s
.408 .847 .936 r
.45903 .45401 m .46125 .45362 L p .44714 .45376 L F P
0 g
s
.408 .847 .936 r
.44692 .4538 m .45903 .45401 L p .44714 .45376 L F P
0 g
s
.897 .645 .55 r
.45962 .45546 m .44692 .4538 L .44698 .45395 L F
.44752 .45525 m .45962 .45546 L p .44698 .45395 L F P
0 g
s
.685 .56 .707 r
.45903 .45401 m .45962 .45546 L .46184 .45507 L p F P
0 g
s
.407 .846 .936 r
.45962 .45546 m .46184 .45507 L .44974 .45486 L p F P
0 g
s
.407 .846 .936 r
.44952 .4549 m .45962 .45546 L .44974 .45486 L F
.44752 .45525 m .45962 .45546 L p .44952 .4549 L F P
0 g
s
.685 .559 .707 r
.44852 .45508 m .45911 .48355 L .45019 .46178 L F
.685 .56 .707 r
.46184 .45507 m .46125 .45362 L .45903 .45401 L p F P
0 g
s
.897 .645 .549 r
.46184 .45507 m .46125 .45362 L p .44968 .45472 L F P
0 g
s
.408 .847 .936 r
.46125 .45362 m .44915 .45341 L p .44714 .45376 L F P
0 g
s
.685 .559 .707 r
.44815 .45359 m .44974 .45486 L .44852 .45508 L F
.44648 .44688 m .44915 .45341 L .44815 .45359 L F
.44915 .45341 m .44974 .45486 L .44815 .45359 L F
.44692 .4538 m .44538 .45407 L .43652 .42843 L F
.43875 .42803 m .45019 .46178 L .43652 .42843 L F
.44165 .42752 m .44648 .44688 L .43875 .42803 L F
.44648 .44688 m .45019 .46178 L .43875 .42803 L F
.408 .847 .936 r
.44915 .45341 m .4478 .45339 L p .44714 .45376 L F P
0 g
s
.897 .645 .549 r
.4478 .45339 m .44839 .45484 L p .44968 .45472 L F P
0 g
s
.897 .645 .549 r
.46125 .45362 m .44915 .45341 L p .44968 .45472 L F P
0 g
s
.897 .645 .549 r
.44915 .45341 m .4478 .45339 L p .44968 .45472 L F P
0 g
s
.408 .847 .936 r
.4478 .45339 m .44557 .45378 L p .44714 .45376 L F P
0 g
s
.897 .645 .549 r
.44839 .45484 m .44974 .45486 L p .44968 .45472 L F P
0 g
s
.897 .645 .549 r
.44974 .45486 m .46184 .45507 L p .44968 .45472 L F P
0 g
s
.685 .559 .707 r
.4409 .42455 m .45023 .45478 L .44974 .45486 L F
.4409 .42455 m .44974 .45486 L .44648 .44688 L F
.45023 .45478 m .45911 .48355 L .44852 .45508 L F
.45019 .46178 m .44538 .45407 L .44692 .4538 L F
.897 .645 .55 r
.44557 .45378 m .44616 .45523 L .44752 .45525 L p F P
0 g
s
.897 .645 .55 r
.44698 .45395 m .44557 .45378 L .44752 .45525 L F
.407 .846 .936 r
.44839 .45484 m .44616 .45523 L .44752 .45525 L p F P
0 g
s
.407 .846 .936 r
.44839 .45484 m .44752 .45525 L .44952 .4549 L F
.44974 .45486 m .44839 .45484 L p .44952 .4549 L F P
0 g
s
.685 .559 .707 r
.46469 .48258 m .45911 .48355 L p .45023 .45478 L F P
0 g
s
.685 .559 .707 r
.4409 .42455 m .45309 .45428 L p .45023 .45478 L F P
0 g
s
.685 .559 .707 r
.45309 .45428 m .46469 .48258 L p .45023 .45478 L F P
0 g
s
.685 .559 .707 r
.45911 .48355 m .45576 .48413 L p .45019 .46178 L F P
0 g
s
.405 .845 .934 r
.44044 .46167 m .4449 .46089 L p .44355 .46087 L F P
0 g
s
.405 .845 .934 r
.43837 .4608 m .44001 .46149 L .44355 .46087 L F
.44001 .46149 m .44044 .46167 L .44355 .46087 L F
.897 .645 .55 r
.43879 .44926 m .42928 .42604 L p .43987 .44928 L F P
0 g
s
.897 .645 .55 r
.42928 .42604 m .43064 .42608 L p .43539 .43768 L F P
0 g
s
.897 .645 .55 r
.42928 .42604 m .4415 .44931 L .43987 .44928 L F
.685 .559 .707 r
.43879 .44926 m .42928 .42604 L p .44236 .44863 L F P
0 g
s
.421 .852 .943 r
.44209 .42745 m .44074 .42741 L p .4412 .4276 L F P
0 g
s
.897 .645 .549 r
.4409 .42455 m .44933 .44773 L .44748 .44385 L F
.423 .852 .944 r
.4409 .42455 m .432 .42611 L p .43509 .42529 L F P
0 g
s
.423 .852 .944 r
.43955 .42451 m .4409 .42455 L p .43509 .42529 L F P
0 g
s
.424 .853 .945 r
.45186 .422 m .43836 .42161 L .42945 .42318 L p F P
0 g
s
.685 .559 .707 r
.43836 .42161 m .42945 .42318 L p .43509 .42529 L F P
0 g
s
.685 .559 .707 r
.44074 .42741 m .43955 .42451 L p .43509 .42529 L F P
0 g
s
.685 .559 .707 r
.43955 .42451 m .43836 .42161 L p .43509 .42529 L F P
0 g
s
.685 .559 .707 r
.42945 .42318 m .43064 .42608 L p .43509 .42529 L F P
0 g
s
.423 .852 .944 r
.42928 .42604 m .43819 .42447 L p .43509 .42529 L F P
0 g
s
.423 .852 .944 r
.432 .42611 m .43064 .42608 L p .43509 .42529 L F P
0 g
s
.423 .852 .944 r
.43064 .42608 m .42928 .42604 L p .43509 .42529 L F P
0 g
s
.423 .852 .944 r
.43819 .42447 m .43955 .42451 L p .43509 .42529 L F P
0 g
s
.685 .559 .707 r
.43182 .42898 m .44074 .42741 L p .43509 .42529 L F P
0 g
s
.685 .559 .707 r
.43064 .42608 m .43182 .42898 L p .43509 .42529 L F P
0 g
s
.897 .645 .549 r
.43819 .42447 m .43955 .42451 L p .44748 .44385 L F P
0 g
s
.897 .645 .549 r
.43955 .42451 m .4409 .42455 L p .44748 .44385 L F P
0 g
s
.685 .559 .707 r
.44906 .44772 m .44014 .44929 L p .45223 .45546 L F P
0 g
s
.394 .841 .928 r
.46215 .47966 m .45323 .48122 L p .45547 .48107 L F P
0 g
s
.394 .841 .928 r
.4635 .47968 m .46215 .47966 L p .45547 .48107 L F P
0 g
s
.897 .645 .55 r
.43987 .44928 m .44702 .46496 L .43879 .44926 L F
.685 .559 .707 r
.4449 .46089 m .45382 .45933 L p .44133 .45219 L F P
0 g
s
.685 .559 .707 r
.45263 .45643 m .44133 .45219 L .45382 .45933 L F
.897 .645 .549 r
.44933 .44773 m .45445 .45934 L .45382 .45933 L F
.408 .847 .936 r
.44557 .45378 m .44692 .4538 L p .44714 .45376 L F P
0 g
s
.897 .645 .55 r
.44692 .4538 m .44557 .45378 L p .44698 .45395 L F P
0 g
s
.685 .559 .707 r
.45263 .45643 m .44014 .44929 L .44133 .45219 L F
.45223 .45546 m .44014 .44929 L .45263 .45643 L F
.897 .645 .549 r
.45144 .45353 m .45382 .45933 L .45355 .45933 L F
.44933 .44773 m .45382 .45933 L .45144 .45353 L F
.45041 .44775 m .45517 .45936 L p .44933 .44773 L F P
0 g
s
.897 .645 .549 r
.45517 .45936 m .46469 .48258 L p .45445 .45934 L F P
0 g
s
.897 .645 .549 r
.45517 .45936 m .45445 .45934 L .44933 .44773 L F
.897 .645 .55 r
.44702 .46496 m .44355 .46087 L .43879 .44926 L p F P
0 g
s
.897 .645 .55 r
.43987 .44928 m .44249 .45501 L .44252 .45509 L F
.685 .559 .707 r
.44355 .46087 m .43879 .44926 L p .44652 .46035 L F P
0 g
s
.897 .645 .549 r
.4409 .42455 m .45041 .44775 L p .44933 .44773 L F P
0 g
s
.897 .645 .549 r
.44771 .44769 m .43819 .42447 L p .44933 .44773 L F P
0 g
s
.411 .848 .938 r
.44014 .44929 m .45352 .44694 L p .45125 .44708 L F P
0 g
s
.685 .559 .707 r
.42928 .42604 m .43819 .42447 L .44771 .44769 L p F P
0 g
s
.685 .559 .707 r
.44236 .44863 m .42928 .42604 L .44771 .44769 L F
.411 .848 .938 r
.45125 .44708 m .42042 .44891 L .43879 .44926 L F
.45125 .44708 m .43879 .44926 L .44014 .44929 L F
.405 .845 .934 r
.4449 .46089 m .45382 .45933 L p .45062 .45964 L F P
0 g
s
.405 .845 .934 r
.44355 .46087 m .4449 .46089 L .45062 .45964 L F
.685 .559 .707 r
.45382 .45933 m .45828 .45855 L p .45263 .45643 L F P
0 g
s
.405 .845 .934 r
.45382 .45933 m .45828 .45855 L p .45415 .45902 L F P
0 g
s
.685 .559 .707 r
.44557 .45378 m .44616 .45523 L .44839 .45484 L p F P
0 g
s
.685 .559 .707 r
.44839 .45484 m .4478 .45339 L .44557 .45378 L p F P
0 g
s
.685 .559 .707 r
.44771 .44769 m .45247 .45931 L p .44236 .44863 L F P
0 g
s
.685 .559 .707 r
.4489 .45994 m .44236 .44863 L .45247 .45931 L F
.4489 .45994 m .43879 .44926 L .44236 .44863 L F
.44652 .46035 m .43879 .44926 L .4489 .45994 L F
.405 .845 .934 r
.43837 .4608 m .45382 .45933 L .45165 .4593 L F
.394 .841 .928 r
.45323 .48122 m .45457 .48123 L p .45547 .48107 L F P
0 g
s
.685 .559 .707 r
.45502 .48115 m .45576 .48413 L .45475 .4812 L F
.46215 .47966 m .45323 .48122 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.46469 .48258 m .45576 .48413 L p .45888 .48335 L F P
0 g
s
.685 .559 .707 r
.46334 .48257 m .46215 .47966 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.462 .48256 m .46334 .48257 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.46334 .48257 m .46469 .48258 L p .45888 .48335 L F P
0 g
s
.685 .559 .707 r
.45561 .48703 m .46453 .48548 L p .45888 .48335 L F P
0 g
s
.897 .645 .55 r
.45307 .48412 m .45556 .48368 L p .45576 .48413 L F P
0 g
s
.685 .559 .707 r
.45323 .48122 m .45442 .48412 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.45576 .48413 m .45442 .48412 L p .45888 .48335 L F P
0 g
s
.685 .559 .707 r
.45442 .48412 m .45561 .48703 L p .45888 .48335 L F P
0 g
s
.685 .559 .707 r
.46453 .48548 m .46334 .48257 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.45307 .48412 m .462 .48256 L p .45888 .48335 L F P
0 g
s
.392 .84 .927 r
.45442 .48412 m .45307 .48412 L p .45888 .48335 L F P
0 g
s
.897 .645 .549 r
.462 .48256 m .44771 .44769 L p .44906 .44772 L F P
0 g
s
.897 .645 .549 r
.45144 .45353 m .462 .48256 L .44906 .44772 L F
.405 .845 .934 r
.45165 .4593 m .45247 .45931 L .45415 .45902 L F
.45247 .45931 m .45382 .45933 L .45415 .45902 L F
.685 .559 .707 r
.45247 .45931 m .462 .48256 L p .4489 .45994 L F P
0 g
s
.685 .559 .707 r
.462 .48256 m .44652 .46035 L .4489 .45994 L F
.405 .845 .934 r
.43837 .4608 m .44355 .46087 L .45062 .45964 L F
.685 .559 .707 r
.45828 .45855 m .45223 .45546 L .45263 .45643 L F
.405 .845 .934 r
.45828 .45855 m .43209 .45814 L p .43419 .45903 L F P
0 g
s
.405 .845 .934 r
.43419 .45903 m .43837 .4608 L .45165 .4593 L F
.43419 .45903 m .45165 .4593 L .45828 .45855 L F
.897 .645 .549 r
.46469 .48258 m .462 .48256 L p .45355 .45933 L F P
0 g
s
.897 .645 .549 r
.45445 .45934 m .46469 .48258 L .45355 .45933 L F
.695 .474 .584 r
.39629 .45126 m .40156 .45112 L p .42286 .44792 L F P
0 g
s
.695 .474 .584 r
.41159 .44761 m .42067 .44825 L .41158 .44937 L F
.411 .848 .938 r
.44254 .44759 m .41838 .44859 L .42042 .44891 L F
.45352 .44694 m .44036 .44755 L .44254 .44759 L F
.44036 .44755 m .41379 .44878 L .44254 .44759 L F
.44488 .44705 m .43222 .44651 L .42706 .44729 L F
.45352 .44694 m .44483 .44676 L p .44488 .44705 L F P
0 g
s
.411 .848 .938 r
.44483 .44676 m .43222 .44651 L p .44488 .44705 L F P
0 g
s
.411 .848 .938 r
.44036 .44755 m .42706 .44729 L .4186 .44856 L F
.44493 .44734 m .42706 .44729 L .44036 .44755 L F
.45352 .44694 m .44488 .44705 L .44493 .44734 L F
.44488 .44705 m .42706 .44729 L .44493 .44734 L F
.695 .474 .584 r
.42067 .44825 m .43222 .44677 L .43222 .44906 L F
.39604 .44651 m .4402 .44531 L p .42067 .44825 L F P
0 g
s
.897 .645 .549 r
.44933 .44773 m .45144 .45353 L .44906 .44772 L F
.685 .559 .707 r
.45828 .45855 m .45352 .44694 L .44906 .44772 L p F P
0 g
s
.685 .559 .707 r
.45828 .45855 m .44906 .44772 L .45223 .45546 L F
.897 .645 .549 r
.45352 .44694 m .44138 .4467 L p .43223 .45807 L F P
0 g
s
.897 .645 .549 r
.44138 .4467 m .4336 .44654 L p .43291 .45232 L F P
0 g
s
.897 .645 .549 r
.44138 .4467 m .43291 .45232 L .43223 .45807 L F
.4336 .44654 m .43222 .44651 L p .43223 .45029 L F P
0 g
s
.897 .645 .549 r
.4336 .44654 m .43223 .45029 L .43223 .45277 L F
.43291 .45232 m .43223 .45277 L .43223 .45807 L F
.4336 .44654 m .43223 .45277 L .43291 .45232 L F
.896 .645 .55 r
.41098 .45372 m .41156 .45514 L p .41157 .45333 L F P
0 g
s
.411 .848 .938 r
.41838 .44859 m .41674 .44884 L .42042 .44891 L F
.41379 .44878 m .40929 .44957 L p .42042 .44891 L F P
0 g
s
.695 .474 .584 r
.42286 .44792 m .41158 .44961 L .44477 .44994 L F
.40156 .45112 m .41158 .45085 L p .41158 .44961 L F P
0 g
s
.695 .474 .584 r
.41158 .45085 m .44477 .44994 L p .41158 .44961 L F P
0 g
s
.896 .645 .55 r
.41073 .45311 m .41098 .45372 L p .41144 .45121 L F P
0 g
s
.896 .645 .55 r
.41158 .45085 m .41098 .45372 L .41157 .45333 L F
.41158 .45046 m .41144 .45121 L .41158 .45085 L F
.41144 .45121 m .41098 .45372 L .41158 .45085 L F
.671 .382 .473 r
.39629 .45126 m .39642 .45451 L p .41071 .45316 L F P
0 g
s
.685 .559 .707 r
.41073 .45311 m .41098 .45372 L p .42068 .45385 L F P
0 g
s
.671 .382 .473 r
.43191 .45114 m .41158 .45085 L .41073 .45311 L F
.43223 .45029 m .41158 .45085 L p .43191 .45114 L F P
0 g
s
.897 .645 .549 r
.43223 .45277 m .4307 .45445 L .43223 .45807 L F
.43223 .45029 m .43102 .45357 L .43223 .45277 L F
.43102 .45357 m .4307 .45445 L .43223 .45277 L F
.671 .382 .473 r
.4319 .45116 m .41073 .45311 L .41107 .45313 L F
.44477 .44994 m .43191 .45114 L .4319 .45116 L F
.43191 .45114 m .41073 .45311 L .4319 .45116 L F
.897 .645 .549 r
.43209 .45814 m .45828 .45855 L .45352 .44694 L p F P
0 g
s
.671 .382 .473 r
.44495 .45319 m .44477 .44994 L p .41107 .45313 L F P
0 g
s
.671 .382 .473 r
.41107 .45313 m .41071 .45316 L .41152 .45316 L F
.41107 .45313 m .41152 .45316 L .44495 .45319 L F
.685 .559 .707 r
.41098 .45372 m .41408 .46129 L p .42068 .45385 L F P
0 g
s
.671 .382 .473 r
.41035 .45414 m .44495 .45319 L p .41071 .45316 L F P
0 g
s
.671 .382 .473 r
.4112 .45185 m .43209 .45067 L .43136 .45265 L F
.695 .474 .584 r
.42642 .44738 m .4263 .44753 L .42067 .44825 L F
.4402 .44531 m .4263 .44753 L .42642 .44738 L F
.4402 .44531 m .44449 .4452 L p .4263 .44753 L F P
0 g
s
.411 .848 .938 r
.41838 .44859 m .41379 .44878 L .41674 .44884 L F
.695 .474 .584 r
.44477 .44994 m .44449 .4452 L p .42286 .44792 L F P
0 g
s
.695 .474 .584 r
.4402 .44531 m .39604 .44651 L p .42286 .44792 L F P
0 g
s
.411 .848 .938 r
.42729 .44641 m .41379 .44878 L p .4186 .44856 L F P
0 g
s
.411 .848 .938 r
.43222 .44651 m .42729 .44641 L p .4186 .44856 L F P
0 g
s
.411 .848 .938 r
.41356 .44932 m .40929 .44957 L .41204 .44954 L F
.695 .474 .584 r
.44449 .4452 m .4402 .44531 L p .42286 .44792 L F P
0 g
s
.671 .382 .473 r
.41158 .45085 m .44477 .44994 L p .4112 .45185 L F P
0 g
s
.695 .474 .584 r
.44477 .44994 m .41158 .45085 L p .42067 .44825 L F P
0 g
s
.695 .474 .584 r
.42067 .44825 m .41158 .45085 L .41158 .44961 L F
.671 .382 .473 r
.44495 .45319 m .42068 .45385 L p .4112 .45185 L F P
0 g
s
.671 .382 .473 r
.42068 .45385 m .41035 .45414 L p .41073 .45311 L F P
0 g
s
.671 .382 .473 r
.4112 .45185 m .42068 .45385 L .41073 .45311 L F
.896 .645 .55 r
.41158 .44961 m .40929 .44957 L p .41158 .45046 L F P
0 g
s
.411 .848 .938 r
.40929 .44957 m .41158 .44961 L p .41204 .44954 L F P
0 g
s
.685 .559 .707 r
.42729 .44641 m .40929 .44957 L p .42068 .45385 L F P
0 g
s
.685 .559 .707 r
.43209 .45814 m .43064 .4546 L p .42068 .45385 L F P
0 g
s
.554 .107 .142 r
.42068 .45385 m .43102 .45357 L p .43039 .45399 L F P
0 g
s
.685 .559 .707 r
.43064 .4546 m .43039 .45399 L p .42068 .45385 L F P
0 g
s
.554 .107 .142 r
.43102 .45357 m .39642 .45451 L p .43032 .45404 L F P
0 g
s
.897 .645 .549 r
.43222 .44651 m .42729 .44641 L p .43048 .45393 L F P
0 g
s
.897 .645 .549 r
.43084 .45369 m .43048 .45393 L .4307 .45445 L F
.43222 .44651 m .43048 .45393 L .43084 .45369 L F
.554 .107 .142 r
.39642 .45451 m .39641 .45599 L p .43032 .45404 L F P
0 g
s
.897 .645 .549 r
.43222 .44651 m .4307 .45445 L .43223 .45029 L F
.43223 .45807 m .43048 .45393 L .43209 .45814 L F
.42729 .44641 m .43039 .45399 L p .43048 .45393 L F P
0 g
s
.897 .645 .549 r
.43039 .45399 m .43209 .45814 L p .43048 .45393 L F P
0 g
s
.554 .107 .142 r
.44495 .45319 m .43102 .45357 L p .43032 .45404 L F P
0 g
s
.554 .107 .142 r
.44499 .45467 m .44498 .4542 L p .43032 .45404 L F P
0 g
s
.554 .107 .142 r
.44498 .4542 m .44495 .45319 L p .43098 .454 L F P
0 g
s
.554 .107 .142 r
.43098 .454 m .43032 .45404 L .44498 .4542 L F
.685 .559 .707 r
.43039 .45399 m .42729 .44641 L p .42068 .45385 L F P
0 g
s
.554 .107 .142 r
.39641 .45599 m .4287 .45511 L p .43032 .45404 L F P
0 g
s
.554 .107 .142 r
.4287 .45511 m .44499 .45467 L p .43032 .45404 L F P
0 g
s
.671 .382 .473 r
.44477 .44994 m .43223 .45029 L p .43191 .45114 L F P
0 g
s
.671 .382 .473 r
.41107 .45313 m .41073 .45311 L .41071 .45316 L F
.41158 .45085 m .39629 .45126 L p .41071 .45316 L F P
0 g
s
.671 .382 .473 r
.39642 .45451 m .41035 .45414 L p .41071 .45316 L F P
0 g
s
.896 .645 .55 r
.40929 .44957 m .41073 .45311 L p .41158 .45046 L F P
0 g
s
.896 .645 .55 r
.41158 .45046 m .41073 .45311 L .41144 .45121 L F
.554 .107 .142 r
.39642 .45451 m .42068 .45385 L p .42944 .45462 L F P
0 g
s
.554 .107 .142 r
.42068 .45385 m .43039 .45399 L .42944 .45462 L F
.44495 .45319 m .44499 .45467 L p .42944 .45462 L F P
0 g
s
.554 .107 .142 r
.43102 .45357 m .44495 .45319 L p .42944 .45462 L F P
0 g
s
.554 .107 .142 r
.39641 .45599 m .39642 .45451 L p .40971 .45456 L F P
0 g
s
.554 .107 .142 r
.40971 .45456 m .42944 .45462 L .40828 .4555 L F
.40971 .45456 m .40828 .4555 L .39641 .45599 L F
.44499 .45467 m .4287 .45511 L p .42944 .45462 L F P
0 g
s
.554 .107 .142 r
.4287 .45511 m .39641 .45599 L p .42944 .45462 L F P
0 g
s
.671 .382 .473 r
.44477 .44994 m .44495 .45319 L p .43136 .45265 L F P
0 g
s
.671 .382 .473 r
.43209 .45067 m .44477 .44994 L .43136 .45265 L F
.695 .474 .584 r
.44449 .4452 m .44477 .44994 L p .43222 .44906 L F P
0 g
s
.695 .474 .584 r
.43222 .44677 m .44449 .4452 L .43222 .44906 L F
.742 .566 0 r
.44452 .44993 m .44436 .44794 L p .44421 .44523 L F P
0 g
s
.703 .524 .644 r
.44449 .4452 m .39604 .44651 L .39569 .44066 L p F P
0 g
s
.703 .524 .644 r
.39569 .44066 m .4441 .43935 L .44449 .4452 L p F P
0 g
s
.703 .524 .644 r
.39604 .44651 m .44449 .4452 L .4441 .43935 L p F P
0 g
s
.742 .566 0 r
.44407 .44254 m .44452 .44993 L .44421 .44523 L F
.44468 .45194 m .44452 .44993 L p .44407 .44254 L F P
0 g
s
.421 .852 .943 r
.44535 .42934 m .45422 .42778 L .44209 .42745 L p F P
0 g
s
.897 .645 .549 r
.44074 .42741 m .45422 .42778 L .45186 .422 L p F P
0 g
s
.706 .559 .685 r
.4441 .43935 m .39569 .44066 L .39526 .4342 L p F P
0 g
s
.706 .559 .685 r
.39526 .4342 m .44367 .43288 L .4441 .43935 L p F P
0 g
s
.706 .559 .685 r
.44367 .43288 m .39526 .4342 L .39569 .44066 L p F P
0 g
s
.707 .589 .721 r
.44367 .43288 m .39526 .4342 L .39479 .42766 L p F P
0 g
s
.897 .645 .549 r
.45186 .422 m .43836 .42161 L .44074 .42741 L p F P
0 g
s
.707 .589 .721 r
.39526 .4342 m .44367 .43288 L .4432 .42634 L p F P
0 g
s
.706 .559 .685 r
.39569 .44066 m .4441 .43935 L .44367 .43288 L p F P
0 g
s
.707 .589 .721 r
.39479 .42766 m .4432 .42634 L .44367 .43288 L p F P
0 g
s
.703 .524 .644 r
.4441 .43935 m .39569 .44066 L .39604 .44651 L p F P
0 g
s
.742 .566 0 r
.4432 .42634 m .44417 .44313 L .44407 .44254 L F
.44417 .44313 m .44468 .45194 L .44407 .44254 L F
.44436 .44794 m .44395 .4426 L .4439 .44163 L p F P
0 g
s
.742 .566 0 r
.4439 .44163 m .4432 .42634 L p .44407 .44254 L F P
0 g
s
.742 .566 0 r
.44407 .44254 m .44436 .44794 L .4439 .44163 L F
.685 .559 .707 r
.462 .48256 m .45307 .48412 L .44355 .46087 L p F P
0 g
s
.685 .559 .707 r
.462 .48256 m .44355 .46087 L .44652 .46035 L F
.40929 .44957 m .41073 .45311 L p .42068 .45385 L F P
0 g
s
.671 .382 .473 r
.39642 .45451 m .39632 .45202 L p .40616 .45276 L F P
0 g
s
.671 .382 .473 r
.39632 .45202 m .39629 .45126 L p .40616 .45276 L F P
0 g
s
.695 .474 .584 r
.39629 .45126 m .39604 .44651 L p .41159 .44761 L F P
0 g
s
.46493 .45376 m
.46975 .45293 L
s
.46158 .45435 m
.46493 .45376 L
s
.46155 .45435 m
.46158 .45435 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.685 .56 .707 r
.46665 .48132 m .46902 .4871 L .47791 .48555 L p F P
0 g
s
.685 .56 .707 r
.47791 .48555 m .47554 .47977 L .46665 .48132 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.39 .839 .926 r
.46902 .4871 m .47791 .48555 L .46453 .48548 L p F P
0 g
s
.39 .839 .926 r
.46453 .48548 m .45561 .48703 L .46902 .4871 L p F P
0 g
s
.897 .645 .549 r
.46453 .48548 m .47791 .48555 L .47554 .47977 L p F P
0 g
s
.897 .645 .549 r
.47554 .47977 m .46215 .47966 L .46453 .48548 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.39059 .43313 m
.39513 .43233 L
s
.42655 .4268 m
.42938 .4263 L
s
.40245 .46211 m
.41362 .46015 L
s
.45442 .48412 m
.45888 .48335 L
s
.41431 .49111 m
.45442 .48412 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.405 .845 .934 r
.43209 .45814 m .41408 .46129 L .44044 .46167 L p F P
0 g
s
.46007 .48625 m
.47078 .51241 L
s
.45888 .48335 m
.46007 .48625 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.774 .592 .024 r
.39479 .42766 m .39526 .4342 L .39569 .44066 L p F P
0 g
s
.707 .589 .721 r
.4432 .42634 m .39479 .42766 L .39526 .4342 L p F P
0 g
s
.742 .566 0 r
.4432 .42634 m .44367 .43288 L .4441 .43935 L p F P
0 g
s
.774 .592 .024 r
.39562 .44927 m .39517 .44393 L .39479 .42766 L p F P
0 g
s
.774 .592 .024 r
.39599 .45326 m .39562 .44927 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39626 .45556 m .39599 .45326 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39641 .45599 m .39626 .45556 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39642 .45451 m .39641 .45599 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39629 .45126 m .39642 .45451 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39604 .44651 m .39629 .45126 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.39569 .44066 m .39604 .44651 L p .39479 .42766 L F P
0 g
s
.804 .617 .058 r
.32453 .16652 m .3246 .16224 L .33179 .26306 L p F P
0 g
s
.804 .617 .058 r
.32478 .1745 m .32453 .16652 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.32531 .18556 m .32478 .1745 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.3261 .19882 m .32531 .18556 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.32707 .21319 m .3261 .19882 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.32814 .2275 m .32707 .21319 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.32924 .2406 m .32814 .2275 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.33026 .25142 m .32924 .2406 L p .33179 .26306 L F P
0 g
s
.804 .617 .058 r
.33179 .26306 m .33114 .25911 L .33026 .25142 L p F P
0 g
s
.611 .803 .973 r
.38066 .25776 m .33114 .25911 L .33179 .26306 L p F P
0 g
s
.611 .803 .973 r
.33179 .26306 m .38119 .26171 L .38066 .25776 L p F P
0 g
s
.611 .803 .973 r
.33114 .25911 m .38066 .25776 L .38119 .26171 L p F P
0 g
s
.611 .803 .973 r
.38119 .26171 m .33179 .26306 L .33114 .25911 L p F P
0 g
s
.685 .718 .874 r
.3799 .25007 m .33026 .25142 L .33114 .25911 L p F P
0 g
s
.685 .718 .874 r
.33114 .25911 m .38066 .25776 L .3799 .25007 L p F P
0 g
s
.685 .718 .874 r
.38066 .25776 m .33114 .25911 L .33026 .25142 L p F P
0 g
s
.685 .718 .874 r
.33026 .25142 m .3799 .25007 L .38066 .25776 L p F P
0 g
s
.701 .665 .812 r
.33026 .25142 m .3799 .25007 L .37896 .23925 L p F P
0 g
s
.701 .665 .812 r
.3799 .25007 m .33026 .25142 L .32924 .2406 L p F P
0 g
s
.701 .665 .812 r
.32924 .2406 m .37896 .23925 L .3799 .25007 L p F P
0 g
s
.706 .629 .768 r
.32924 .2406 m .37896 .23925 L .37825 .23026 L p F P
0 g
s
.706 .629 .768 r
.37825 .23026 m .37793 .22615 L p .36263 .23069 L F P
0 g
s
.706 .629 .768 r
.32924 .2406 m .37825 .23026 L .36263 .23069 L F
.32814 .2275 m .37793 .22615 L .37825 .23026 L p F P
0 g
s
.706 .629 .768 r
.37825 .23026 m .37896 .23925 L p .34411 .23119 L F P
0 g
s
.706 .629 .768 r
.34411 .23119 m .32814 .2275 L .37825 .23026 L F
.774 .592 .024 r
.38034 .2333 m .37849 .23335 L p .39479 .42766 L F P
0 g
s
.774 .592 .024 r
.38033 .23319 m .37791 .20066 L p .37849 .23335 L F P
0 g
s
.707 .604 .739 r
.42684 .19933 m .4432 .42634 L .39479 .42766 L p F P
0 g
s
.774 .592 .024 r
.37411 .16517 m .37406 .16089 L .38119 .26171 L p F P
0 g
s
.774 .592 .024 r
.37446 .17315 m .37411 .16517 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.37507 .18421 m .37446 .17315 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.3759 .19746 m .37507 .18421 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.37688 .21183 m .3759 .19746 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.37793 .22615 m .37688 .21183 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.37896 .23925 m .37793 .22615 L p .38119 .26171 L F P
0 g
s
.707 .611 .747 r
.37849 .23335 m .42824 .232 L .42801 .22891 L p F P
0 g
s
.707 .611 .747 r
.42801 .22891 m .42703 .2154 L p .38752 .23001 L F P
0 g
s
.707 .611 .747 r
.37849 .23335 m .42801 .22891 L .38752 .23001 L F
.774 .592 .024 r
.37668 .18486 m .37791 .20066 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.37557 .17197 m .37668 .18486 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.3747 .16344 m .37557 .17197 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.37417 .16025 m .3747 .16344 L p .37849 .23335 L F P
0 g
s
.61 .218 .277 r
.3246 .16224 m .37406 .16089 L .37407 .16232 L p F P
0 g
s
.61 .218 .277 r
.37407 .16232 m .3741 .16409 L p .34116 .16322 L F P
0 g
s
.774 .592 .024 r
.37413 .16409 m .3744 .16408 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.37405 .16283 m .37417 .16025 L p .37433 .16282 L F P
0 g
s
.681 .727 .885 r
.42467 .17063 m .37557 .17197 L .3747 .16344 L p F P
0 g
s
.681 .727 .885 r
.42393 .1621 m .3747 .16344 L .37557 .17197 L p F P
0 g
s
.681 .727 .885 r
.3747 .16344 m .42393 .1621 L .42467 .17063 L p F P
0 g
s
.532 .826 .999 r
.42393 .1621 m .3747 .16344 L .37417 .16025 L p F P
0 g
s
.532 .826 .999 r
.37417 .16025 m .42355 .15891 L .42393 .1621 L p F P
0 g
s
.532 .826 .999 r
.3747 .16344 m .42393 .1621 L .42355 .15891 L p F P
0 g
s
.532 .826 .999 r
.42355 .15891 m .37417 .16025 L .3747 .16344 L p F P
0 g
s
.61 .218 .277 r
.3741 .16409 m .37407 .16232 L p .34329 .16493 L F P
0 g
s
.681 .727 .885 r
.37557 .17197 m .42467 .17063 L .42393 .1621 L p F P
0 g
s
.668 .37 .459 r
.37405 .16283 m .42357 .16148 L .42364 .16275 L p F P
0 g
s
.668 .37 .459 r
.42364 .16275 m .424 .16956 L p .38188 .16388 L F P
0 g
s
.668 .37 .459 r
.38188 .16388 m .37405 .16283 L .42364 .16275 L F
.61 .218 .277 r
.32453 .16652 m .37411 .16517 L .3741 .16409 L p F P
0 g
s
.61 .218 .277 r
.32453 .16652 m .3741 .16409 L .34329 .16493 L F
.37407 .16232 m .37406 .16089 L p .35749 .16278 L F P
0 g
s
.61 .218 .277 r
.32453 .16652 m .37407 .16232 L .35749 .16278 L F
.451 0 0 r
.37405 .16283 m .42357 .16148 L .42357 .16098 L p F P
0 g
s
.451 0 0 r
.42357 .16098 m .42355 .15891 L p .38371 .16206 L F P
0 g
s
.451 0 0 r
.37405 .16283 m .42357 .16098 L .38371 .16206 L F
.681 .413 .511 r
.37441 .17206 m .37428 .16907 L p .33796 .17306 L F P
0 g
s
.774 .592 .024 r
.37442 .17206 m .37463 .17205 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.37435 .17091 m .37405 .16283 L p .37456 .1709 L F P
0 g
s
.701 .663 .809 r
.42567 .18353 m .37668 .18486 L .37557 .17197 L p F P
0 g
s
.701 .663 .809 r
.42467 .17063 m .37557 .17197 L .37668 .18486 L p F P
0 g
s
.701 .663 .809 r
.37557 .17197 m .42467 .17063 L .42567 .18353 L p F P
0 g
s
.681 .413 .511 r
.32453 .16652 m .37411 .16517 L .37428 .16907 L p F P
0 g
s
.681 .413 .511 r
.37428 .16907 m .37441 .17206 L p .34889 .16976 L F P
0 g
s
.696 .482 .594 r
.37435 .17091 m .424 .16956 L .42407 .17071 L p F P
0 g
s
.701 .663 .809 r
.37668 .18486 m .42567 .18353 L .42467 .17063 L p F P
0 g
s
.696 .482 .594 r
.42407 .17071 m .42478 .18226 L p .37893 .17194 L F P
0 g
s
.696 .482 .594 r
.37893 .17194 m .37435 .17091 L .42407 .17071 L F
.681 .413 .511 r
.37441 .17206 m .37446 .17315 L p .36765 .17225 L F P
0 g
s
.681 .413 .511 r
.36765 .17225 m .34889 .16976 L .37441 .17206 L F
.34889 .16976 m .32453 .16652 L .37428 .16907 L F
.668 .37 .459 r
.37435 .17091 m .424 .16956 L .4239 .16772 L p F P
0 g
s
.668 .37 .459 r
.4239 .16772 m .42357 .16148 L p .38558 .16876 L F P
0 g
s
.668 .37 .459 r
.37435 .17091 m .4239 .16772 L .38558 .16876 L F
.774 .592 .024 r
.37503 .18362 m .37435 .17091 L p .37849 .23335 L F P
0 g
s
.696 .482 .594 r
.424 .16956 m .37435 .17091 L .37441 .17206 L p F P
0 g
s
.698 .491 .604 r
.32531 .18556 m .37507 .18421 L .37494 .18193 L p F P
0 g
s
.698 .491 .604 r
.37494 .18193 m .37446 .17315 L p .33547 .183 L F P
0 g
s
.698 .491 .604 r
.32531 .18556 m .37494 .18193 L .33547 .183 L F
.696 .482 .594 r
.37441 .17206 m .37494 .18193 L p .41955 .17084 L F P
0 g
s
.698 .491 .604 r
.32478 .1745 m .37446 .17315 L .37494 .18193 L p F P
0 g
s
.698 .491 .604 r
.37494 .18193 m .37507 .18421 L p .36468 .1822 L F P
0 g
s
.698 .491 .604 r
.36468 .1822 m .32478 .1745 L .37494 .18193 L F
.696 .482 .594 r
.42478 .18226 m .37503 .18362 L .37494 .18193 L p F P
0 g
s
.696 .482 .594 r
.37494 .18193 m .37435 .17091 L p .41807 .18075 L F P
0 g
s
.696 .482 .594 r
.42478 .18226 m .37494 .18193 L .41807 .18075 L F
.37494 .18193 m .37503 .18362 L p .38155 .18175 L F P
0 g
s
.696 .482 .594 r
.38155 .18175 m .41955 .17084 L .37494 .18193 L F
.41955 .17084 m .424 .16956 L .37441 .17206 L F
.681 .413 .511 r
.32478 .1745 m .37446 .17315 L .37441 .17206 L p F P
0 g
s
.681 .413 .511 r
.32478 .1745 m .37441 .17206 L .33796 .17306 L F
.37428 .16907 m .37411 .16517 L p .35004 .16972 L F P
0 g
s
.681 .413 .511 r
.32478 .1745 m .37428 .16907 L .35004 .16972 L F
.668 .37 .459 r
.3741 .16409 m .37428 .16907 L p .41585 .16296 L F P
0 g
s
.668 .37 .459 r
.37428 .16907 m .37435 .17091 L p .38558 .16876 L F P
0 g
s
.668 .37 .459 r
.38558 .16876 m .41585 .16296 L .37428 .16907 L F
.42357 .16148 m .37405 .16283 L .3741 .16409 L p F P
0 g
s
.668 .37 .459 r
.41585 .16296 m .42357 .16148 L .3741 .16409 L F
.61 .218 .277 r
.3741 .16409 m .37411 .16517 L p .36163 .16443 L F P
0 g
s
.61 .218 .277 r
.36163 .16443 m .34116 .16322 L .3741 .16409 L F
.34116 .16322 m .3246 .16224 L .37407 .16232 L F
.451 0 0 r
.42355 .15891 m .37417 .16025 L .37407 .16232 L p F P
0 g
s
.451 0 0 r
.37407 .16232 m .37405 .16283 L p .38371 .16206 L F P
0 g
s
.451 0 0 r
.38371 .16206 m .42355 .15891 L .37407 .16232 L F
.774 .592 .024 r
.37603 .19951 m .37503 .18362 L p .37849 .23335 L F P
0 g
s
.774 .592 .024 r
.37849 .23335 m .37723 .21675 L .37603 .19951 L p F P
0 g
s
.707 .598 .732 r
.32814 .2275 m .37793 .22615 L .3775 .22035 L p F P
0 g
s
.706 .622 .76 r
.42684 .19933 m .37791 .20066 L .37668 .18486 L p F P
0 g
s
.706 .622 .76 r
.37791 .20066 m .42684 .19933 L .42567 .18353 L p F P
0 g
s
.706 .622 .76 r
.42567 .18353 m .37668 .18486 L .37791 .20066 L p F P
0 g
s
.706 .622 .76 r
.37668 .18486 m .42567 .18353 L .42684 .19933 L p F P
0 g
s
.707 .569 .697 r
.32707 .21319 m .37688 .21183 L .37629 .20322 L p F P
0 g
s
.704 .538 .66 r
.42478 .18226 m .37503 .18362 L .37598 .19863 L p F P
0 g
s
.707 .569 .697 r
.3261 .19882 m .3759 .19746 L .37598 .19863 L p F P
0 g
s
.707 .569 .697 r
.37598 .19863 m .37629 .20322 L p .33021 .19987 L F P
0 g
s
.707 .569 .697 r
.37629 .20322 m .37598 .19863 L p .35631 .20377 L F P
0 g
s
.707 .576 .706 r
.37603 .19951 m .42583 .19815 L .42609 .20187 L p F P
0 g
s
.707 .576 .706 r
.42609 .20187 m .42703 .2154 L p .38702 .20293 L F P
0 g
s
.707 .576 .706 r
.38702 .20293 m .37603 .19951 L .42609 .20187 L F
.707 .569 .697 r
.37629 .20322 m .37688 .21183 L p .34646 .20404 L F P
0 g
s
.707 .569 .697 r
.34646 .20404 m .33021 .19987 L .37629 .20322 L F
.33021 .19987 m .3261 .19882 L .37598 .19863 L F
.704 .538 .66 r
.42583 .19815 m .37603 .19951 L .37598 .19863 L p F P
0 g
s
.704 .538 .66 r
.37598 .19863 m .37503 .18362 L p .42301 .19735 L F P
0 g
s
.704 .538 .66 r
.42583 .19815 m .37598 .19863 L .42301 .19735 L F
.37598 .19863 m .37603 .19951 L p .37874 .19855 L F P
0 g
s
.704 .538 .66 r
.37874 .19855 m .42478 .18226 L .37598 .19863 L F
.707 .569 .697 r
.37598 .19863 m .3759 .19746 L p .37194 .19874 L F P
0 g
s
.707 .569 .697 r
.35631 .20377 m .37598 .19863 L .37194 .19874 L F
.32707 .21319 m .37629 .20322 L .35631 .20377 L F
.707 .576 .706 r
.42583 .19815 m .37603 .19951 L .37629 .20322 L p F P
0 g
s
.707 .576 .706 r
.37629 .20322 m .37708 .21459 L p .41382 .2022 L F P
0 g
s
.707 .576 .706 r
.41382 .2022 m .42583 .19815 L .37629 .20322 L F
.707 .598 .732 r
.3775 .22035 m .37708 .21459 L p .34788 .22115 L F P
0 g
s
.707 .598 .732 r
.37708 .21459 m .3775 .22035 L p .34342 .21551 L F P
0 g
s
.707 .576 .706 r
.37723 .21675 m .42703 .2154 L .42688 .21324 L p F P
0 g
s
.707 .576 .706 r
.42688 .21324 m .42583 .19815 L p .38332 .21442 L F P
0 g
s
.707 .576 .706 r
.37723 .21675 m .42688 .21324 L .38332 .21442 L F
.707 .598 .732 r
.32707 .21319 m .37688 .21183 L .37708 .21459 L p F P
0 g
s
.707 .598 .732 r
.34342 .21551 m .32707 .21319 L .37708 .21459 L F
.3775 .22035 m .37793 .22615 L p .35732 .2209 L F P
0 g
s
.707 .598 .732 r
.35732 .2209 m .32707 .21319 L .3775 .22035 L F
.707 .611 .747 r
.37723 .21675 m .42703 .2154 L .42729 .21899 L p F P
0 g
s
.707 .611 .747 r
.42729 .21899 m .42824 .232 L p .38828 .22006 L F P
0 g
s
.707 .611 .747 r
.38828 .22006 m .37723 .21675 L .42729 .21899 L F
.707 .576 .706 r
.37708 .21459 m .37723 .21675 L p .38332 .21442 L F P
0 g
s
.707 .576 .706 r
.38332 .21442 m .42583 .19815 L .37708 .21459 L F
.707 .598 .732 r
.37708 .21459 m .37688 .21183 L p .36747 .21485 L F P
0 g
s
.707 .598 .732 r
.34788 .22115 m .37708 .21459 L .36747 .21485 L F
.32814 .2275 m .3775 .22035 L .34788 .22115 L F
.707 .611 .747 r
.42703 .2154 m .37723 .21675 L .3775 .22035 L p F P
0 g
s
.707 .611 .747 r
.3775 .22035 m .37825 .23026 L p .41405 .21935 L F P
0 g
s
.707 .611 .747 r
.41405 .21935 m .42703 .2154 L .3775 .22035 L F
.37825 .23026 m .37849 .23335 L p .38752 .23001 L F P
0 g
s
.707 .611 .747 r
.38752 .23001 m .42703 .2154 L .37825 .23026 L F
.701 .665 .812 r
.37896 .23925 m .32924 .2406 L .33026 .25142 L p F P
0 g
s
.706 .629 .768 r
.37896 .23925 m .32924 .2406 L .32814 .2275 L p F P
0 g
s
.774 .592 .024 r
.39517 .44393 m .39479 .42766 L p .37849 .23335 L F P
0 g
s
.742 .566 0 r
.4449 .45424 m .44468 .45194 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.44499 .45467 m .4449 .45424 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.44495 .45319 m .44499 .45467 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.44477 .44994 m .44495 .45319 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.44449 .4452 m .44477 .44994 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.4441 .43935 m .44449 .4452 L p .4432 .42634 L F P
0 g
s
.742 .566 0 r
.4432 .42634 m .42684 .19933 L .42824 .232 L p F P
0 g
s
.742 .566 0 r
.44395 .4426 m .4432 .42634 L p .42824 .232 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.39674 .45805 m
.41072 .4556 L
s
.37575 .46173 m
.39674 .45805 L
s
.39662 .45605 m
.39763 .45596 L
s
.3928 .4564 m
.39662 .45605 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43011 .45302 m
.43933 .4522 L
s
.42308 .45972 m
.43269 .48318 L
s
.42128 .45531 m
.42308 .45972 L
s
.56067 .44189 m
.53659 .44393 L
s
.44481 .45173 m
.46341 .45012 L
s
.43933 .4522 m
.44467 .45174 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.269 .759 .912 r
.4449 .45424 m .39626 .45556 L .39641 .45599 L p F P
0 g
s
.269 .759 .912 r
.39641 .45599 m .44499 .45467 L .4449 .45424 L p F P
0 g
s
.269 .759 .912 r
.39626 .45556 m .4449 .45424 L .44499 .45467 L p F P
0 g
s
.269 .759 .912 r
.44499 .45467 m .39641 .45599 L .39626 .45556 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.649 .773 .939 r
.44468 .45194 m .39599 .45326 L .39626 .45556 L p F P
0 g
s
.649 .773 .939 r
.39626 .45556 m .4449 .45424 L .44468 .45194 L p F P
0 g
s
.649 .773 .939 r
.39599 .45326 m .44468 .45194 L .4449 .45424 L p F P
0 g
s
.649 .773 .939 r
.4449 .45424 m .39626 .45556 L .39599 .45326 L p F P
0 g
s
.693 .695 .847 r
.44436 .44794 m .39562 .44927 L .39599 .45326 L p F P
0 g
s
.693 .695 .847 r
.39599 .45326 m .44468 .45194 L .44436 .44794 L p F P
0 g
s
.693 .695 .847 r
.39562 .44927 m .44436 .44794 L .44468 .45194 L p F P
0 g
s
.693 .695 .847 r
.44468 .45194 m .39599 .45326 L .39562 .44927 L p F P
0 g
s
.704 .648 .791 r
.44395 .4426 m .39517 .44393 L .39562 .44927 L p F P
0 g
s
.704 .648 .791 r
.39562 .44927 m .44436 .44794 L .44395 .4426 L p F P
0 g
s
.704 .648 .791 r
.39517 .44393 m .44395 .4426 L .44436 .44794 L p F P
0 g
s
.704 .648 .791 r
.44436 .44794 m .39562 .44927 L .39517 .44393 L p F P
0 g
s
.706 .63 .77 r
.42824 .232 m .44395 .4426 L .39517 .44393 L p F P
0 g
s
.774 .592 .024 r
.3799 .25007 m .37896 .23925 L p .38119 .26171 L F P
0 g
s
.774 .592 .024 r
.38119 .26171 m .38066 .25776 L .3799 .25007 L p F P
0 g
s
.706 .63 .77 r
.39517 .44393 m .37849 .23335 L .42824 .232 L p F P
0 g
s
.742 .566 0 r
.42567 .18353 m .42684 .19933 L p .42824 .232 L F P
0 g
s
.742 .566 0 r
.42467 .17063 m .42567 .18353 L p .42824 .232 L F P
0 g
s
.742 .566 0 r
.42393 .1621 m .42467 .17063 L p .42824 .232 L F P
0 g
s
.742 .566 0 r
.42355 .15891 m .42393 .1621 L p .42824 .232 L F P
0 g
s
.742 .566 0 r
.42357 .16148 m .42355 .15891 L p .42824 .232 L F P
0 g
s
.451 0 0 r
.37417 .16025 m .42355 .15891 L .42357 .16148 L p F P
0 g
s
.451 0 0 r
.42357 .16148 m .37405 .16283 L .37417 .16025 L p F P
0 g
s
.61 .218 .277 r
.37406 .16089 m .3246 .16224 L .32453 .16652 L p F P
0 g
s
.61 .218 .277 r
.37411 .16517 m .32453 .16652 L .3246 .16224 L p F P
0 g
s
.742 .566 0 r
.424 .16956 m .42357 .16148 L p .42824 .232 L F P
0 g
s
.668 .37 .459 r
.424 .16956 m .37435 .17091 L .37405 .16283 L p F P
0 g
s
.681 .413 .511 r
.37411 .16517 m .32453 .16652 L .32478 .1745 L p F P
0 g
s
.681 .413 .511 r
.37446 .17315 m .32478 .1745 L .32453 .16652 L p F P
0 g
s
.742 .566 0 r
.42478 .18226 m .424 .16956 L p .42824 .232 L F P
0 g
s
.696 .482 .594 r
.37503 .18362 m .42478 .18226 L .424 .16956 L p F P
0 g
s
.698 .491 .604 r
.37446 .17315 m .32478 .1745 L .32531 .18556 L p F P
0 g
s
.698 .491 .604 r
.37507 .18421 m .32531 .18556 L .32478 .1745 L p F P
0 g
s
.706 .629 .768 r
.37793 .22615 m .32814 .2275 L .32924 .2406 L p F P
0 g
s
.704 .538 .66 r
.37503 .18362 m .42478 .18226 L .42583 .19815 L p F P
0 g
s
.742 .566 0 r
.42583 .19815 m .42478 .18226 L p .42824 .232 L F P
0 g
s
.704 .538 .66 r
.37603 .19951 m .42583 .19815 L .42478 .18226 L p F P
0 g
s
.704 .536 .657 r
.37507 .18421 m .32531 .18556 L .3261 .19882 L p F P
0 g
s
.704 .536 .657 r
.3261 .19882 m .3759 .19746 L .37507 .18421 L p F P
0 g
s
.704 .536 .657 r
.32531 .18556 m .37507 .18421 L .3759 .19746 L p F P
0 g
s
.704 .536 .657 r
.3759 .19746 m .3261 .19882 L .32531 .18556 L p F P
0 g
s
.742 .566 0 r
.42824 .232 m .42703 .2154 L .42583 .19815 L p F P
0 g
s
.707 .611 .747 r
.42824 .232 m .37849 .23335 L .37723 .21675 L p F P
0 g
s
.707 .598 .732 r
.37793 .22615 m .32814 .2275 L .32707 .21319 L p F P
0 g
s
.707 .598 .732 r
.37688 .21183 m .32707 .21319 L .32814 .2275 L p F P
0 g
s
.707 .569 .697 r
.3759 .19746 m .3261 .19882 L .32707 .21319 L p F P
0 g
s
.707 .569 .697 r
.37688 .21183 m .32707 .21319 L .3261 .19882 L p F P
0 g
s
.707 .576 .706 r
.42703 .2154 m .37723 .21675 L .37603 .19951 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d2`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d3000000:07L000800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000001g0000M`0001<0M`000P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000007L0001g00004`1g0002000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000M`0007L0000C07L000800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000001g0000M`0001<0M`000P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<0000007L0001g0000501g0002000003X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000M`0007L0000D07L000800000>P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000001g0000M`0001@0M`000P00000j0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<0000007L0001g0000501g0002000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000M`0007L0000D07L000800000>P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000001g0000M`0001@0M`000`00000i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<0000007L0001g0000501g0003000003T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000M`0007L0000D07L000<00000>@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000001g0000M`0001@0M`000`00000i0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0000007L0001g0000501g00000`000000aYL60000
000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0000007L0001g00005@1g0000
0`000000aYL60000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0000007L0
001g00005@1g00000`000000aYL60000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<0000007L0001g00005@1g00000`000000aYL60000000i0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<0000007L0001g00005@1g000H00000240]9>d9000002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]5h000005P2F;3P00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002L=dH0
W3M601D0W3M600<000000:]NM@2[GWD0502[GWD00`000000_I0009H/>01309H/>0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d6@00000F0:]NM@030000002mT000UR`h02d0UR`h5`00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002^JH80[VV201D0[VV200<000000:]NM@2[GWD05@2[GWD_000001H0
/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000[VV20:iYPP0E0:iYPQT00000
A02bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002^JH80[VV200X0[VV23000
000G0;9kV0030000002bOi`0/WnL0480/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@=
000000/0/WfJ00<000000;9kV02bNiP05@2bNiP00`000000/WnL0;9oW0120;9oW0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;9mVP2bOIX05@2bOIX00`000000/W^H0;9kV00E0;9k
V0030000002bOi`0/WnL0480/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
/WfJ0;9mVP0E0;9mVP030000002bNiP0/W^H01D0/W^H00<000000;9oW02bOi`0@`2bOi`00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002bOIX0/WfJ01D0/WfJ00<000000;9kV02bNiP0
5@2bNiP00`000000/WnL0;9oW0130;9oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;9mVP2bOIX05@2bOIXI000004D0/WnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@I
000001L0]8VX00<000000;9oW02bOi`0@`2bOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002dRJP0]8VX01D0]8VX00<000000;B9Z02dRJP05@2dRJP00`000000/WnL0;9oW00b0;9o
W1800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000]8VX0;B9Z00E0;B9Z0030000002dRJP0]8VX01D0
]8VX00<000000;9oW02bOi`0402bOi`T000000l0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]8VX0;B9Z00E0;B9Z0030000002dRJP0]8VX01D0]8VX6@00000]0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B9Z02dRJP05@2dRJP00`000000]8VX0;B9
Z00D0;B9Z0800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dRJP0
]8VX01D0]8VX00<000000;B9Z02dRJP0502dRJP2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]8VX0;B9Z00:0;B9Z0`000002`2dRJP=000004@0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@=000000/0]96b3000000;0;BC]0030000002mT000]9>d04<0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002dTk@0]9>d01@0]9>d00<000000;f@002dTk@0A02dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0502dTk@00`000000_I000;BC
]0140;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00D0;BC]0030000002mT000]9>d04@0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTK80]96b01D0
]96b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;BA/P2dTK802P2dTK8<000001L0]9>d00<000000;BC]02dTk@0
@`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0d000002`2dVK/00`000000]9>d0;BC
]00E0;BC]0800000=@2dTk@@00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BI^`2dVK/05@2dVK/J
000001L0]9>d7P00000?0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BI
^`2dVK/05@2dVK/00`000000]9bo0;BL_`0E0;BL_aT00000;@2dY<P00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002dVK/0]9Vk01D0]9Vk00<000000;BL_`2dW;l05@2dW;l2000004@0
]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]9Vk0;BI^`0D0;BI^`030000
002dW;l0]9bo01D0]9bo0P0000140;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;BI^`2dVK/0502dVK/00`000000]9bo0;BL_`0E0;BL_`800000A02dY<P00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]1T000005`2dW;l00`000000]:C80;BTb0120;BTb0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]9bo0;BL_`0E0;BL
_`030000002dY<P0]:C80480]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
]:740;BQa00E0;BQa0030000002dW;l0]9bo01D0]9bo00<000000;BTb02dY<P0@P2dY<P00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002dXL@0]:7401D0]:746@0000140;BTb0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BQa02dXL@05@2dXL@00`000000]:750;BQ
a@0E0;BQa@030000002dY<P0]:C80480]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]:740;BQa00E0;BQa0030000002dXLD0]:7501D0]:7500<000000;BTb02dY<P0<`2dY<P@
00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;BQa02dXL@02P2dXL@<000001L0]:7500<000000;BT
b02dY<P05@2dY<PN000000<0Y/G_102bOid80:K5k`030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d3@00000;0;>Zc`030000002dXLD0]:7501D0]:756000000]0:K5k`030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;>Zc`2cZ/l05@2cZ/l00`000000]:750;BQa@0E0;BQa@800000
@`2VaNl00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cZ/l0/j[?01D0/j[?00<0
00000;BQa@2dXLD05@2dXLD2000004<0Y/G_00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000/j[?0;>Zc`0D0;>Zc`8000005P2dXLD2000002d0Y/G_5`00002_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002cZ/l0/j[?00T0/j[?3@00000G0;BQaCP000000P1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d3000000;0:ngg`8000005`2dXLD2000000L0]9>d0P00000<001Yb@030000000^]=d0;[CM0140
;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000:ngg`2_]ml0
502_]ml2000001L0]:7500<000000;BC]02dTk@0202dTk@2000000X006W900<0000002jdg@0^]=d0
4@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[kOO0:ng
g`0E0:ngg`030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@02P2dTk@2000000P006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000[kOO0:ngg`0:0:ngg``000005`2dXLD00`000000]9>d0;BC]00<0;BC]0<000001@00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0d000002`2LcOT00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d00l0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002LcOT0W<gi00X0W<gi3000000G0;BQa@030000002dTk@0]9>d0140]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d3@00000;07?B
oP030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@04`2dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<0000007?BoP1cd_h05@1cd_h00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d01h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000Lm;n07?BoP0D07?BoP030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000001cd_h0Lm;n01@0Lm;n00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0P00000F07?BoP030000002dXLD0
]:7501@0]:750P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000007?B
oP1cd_h0501cd_h00`000000]:750;BQa@0D0;BQa@8000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000001cd_h0Lm;n01@0Lm;n00<000000;BQa@2dXLD0502dXLD2000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2000001D0Lm;n00<000000;BQa@2dXLD0
5@2dXLD00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00
000E07?BoP030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000001cd_h0Lm;n01<0Lm;n00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0000007?B
oP1cd_h04`1cd_h00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@2000001@0Lm;n00<000000;BQa@2dXLD05@2dXLD00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0000007?BoP1cd_h0
4P1cd_h00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000Lm;n07?BoP0B07?BoP030000002dXLD0]:7501D0]:7500<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000001cd_h0
Lm;n0180Lm;n00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<0000007?BoP1cd_h02@1cd_h9000001L0]:7500<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0`00000202dTk@00`000000
]:750;BQa@0E0;BQa@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V@2dTk@00`000000]:750;BQa@0D0;BQa@8000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0030000002dXLD0]:7501@0]:750P00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000;BQa@2dXLD0502dXLD2000001h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000]:750;BQa@0D0;BQa@8000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02I0;BC]0030000002dXLD0]:7501@0]:750P00000N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQ
a@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQ
a@2dXLD0502dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000000;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
VP2dTk@00`000000]:750;BQa@0D0;BQa@8000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02J0;BC]0030000002dXLD0]:7501@0]:750P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000]:750;BQa@0D0;BQa@8000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@0
6`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXLD0]:7501D0]:7500<0
00000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXLD0
]:7501D0]:7500<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501@0]:7500<000000;BC]02dTk@0
6`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501@0]:7500<0
00000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0
]:7501@0]:750P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BQ
a@2dXLD0502dXLD2000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000
]:750;BQa@0D0;BQa@800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000
002dXLD0]:7501@0]:750P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<0
00000;BQa@2dXLD0502dXLD2000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000]:750;BQa@0D0;BQa@800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@0
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501D0]:7500<0
00000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0
]:7501D0]:7500<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC
]0030000002dXLD0]:7501@0]:7500<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]0030000002dXLD0]:7501@0]:7500<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]0030000002dXLD0]:7501@0]:7500<000000;BC]02dTk@0
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dXLD0]:7501@0]:750P00
000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQa@2dXLD0502dXLD2
000001/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:750;BQa@0D0;BQ
a@8000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dXLD0]:7501@0
]:750P00000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQa@2dXLD0
502dXLD2000001/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]:750;BQ
a@0D0;BQa@8000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dXLD0
]:7501@0]:750P00000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BQ
a@2dXLD05@2dXLD00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0
]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09`0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC
]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BQa@2dXLD0502dXLD0
0`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BQ
a@2dXLD0502dXLD00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0
]9>d00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000
002dXLD0]:7501@0]:750P00000J0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W@2dTk@00`000000]:750;BQa@0D0;BQa@8000006P2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dXLD0
]:7501@0]:750P00000J0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d
0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:750;BQa@0D0;BQa@8000006P2dTk@00`00
0000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W@2dTk@00`000000]:750;BQa@0D0;BQa@H000005P2dTk@00`000000]9>d0;BC]00h0;BC]0<0
0000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dXLD0]:7501@0]:75
0P0000030>FUS0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d
1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]:750;BQa@0D0;BQa@L000005@2d
Tk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000]:750;BQa@0E0;BQa@@000005`2dTk@00`000000]9>d0;BC]00]
0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`00
0000]:750;BQa@0D0;BQa@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0:@2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0`00000F0;BQa@80
00006@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02N0;BC]0030000002dXLD0]:7501@0]:750P00000I0;BC]0030000002dTk@0]9>d01l0]9>d
1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002d
XLD0]:7501@0]:750`00000H0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2d
Tk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dXLD0]:7501@0]:7500<00000
0>FUS0000000602dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]:750;BQa@0D0;BQa@<00000602dTk@00`00
0000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d6`00000G0;BC]003
0000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
00<000000;BUbP2dYLX0502dYLX4000001L0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09h0]9>d00<000000;BUbP2dYLX02@2dYLX<000000030>FUS00000000000008000002P2d
Tk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@<000000/0/K7H0P000003
0>FUS14000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09h0]9>d00<000000;6af02a/MP02P2a/MPA000000D0]9>d1000000;0;BC]0030000002dTk@0]9>d
06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@I000000@0iJF<1P00000?0;BC]003
0000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]1<00000102_Sk@00`000000iJF<
0>FUS00:0>FUS08000004P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d2P0000050;BC]0H000000`2dTk@01P000000[hnd0:n?]02_Sk@000000:n?]140
00004`2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
2P0000090;BC]0H00000202dTk@8000000@0ImS_00D0iJF<06OHk`1Wf>l0ImS_0000000306OHk`03
0000003UYH`0000001@0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0T00000402dTk@3000000X0]9>d100000000`2dTk@0000000000002000000030;BC
]0000000]9>d00T000000`2_Sk@3000001@0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d2@00000W0;BC]0@000001P2dTk@00`000000]9>d0;BC]0070;BC]0070000002_
Sk@0[hnd0:n?]0000000iJF<0000000C0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000:0;BC]0030000002dTk@0]9>d00L0]9>d
00@000000:n?]02_Sk@0[hnd0`00000C0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000?0;BC]0030000002dTk@0]9>d00L0]9>d
00@000000:n?]02_Sk@0[hnd0P00000C0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000C0;BC]0030000002dTk@0]9>d00L0]9>d
00L000000:n?]02_Sk@0[hnd0000003UYH`000000180]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000001P0]9>d00<000000;BC]02d
Tk@01`2dTk@010000000[hnd0:n?]02_Sk@200000180]9>d00<000000;BC]02dTk@0GP2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]08000006P2dTk@00`000000]9>d0;BC]0070;BC]007
0000002_Sk@0[hnd0:n?]0000000iJF<0000000A0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@00000?02dTk@2000001d0]9>d00<000000;BC]02dTk@01`2dTk@01P00
0000[hnd0:n?]02_Sk@0iJF<00000140]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC
]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000001l0]9>d00<000000;BC]02dTk@01`2dTk@0
10000000[hnd0:n?]02_Sk@8000000/0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC
]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d00L0]9>d00D000000:n?]02_Sk@0[hnd000000050>FUS0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00D0]9>d200000050>FUS0030000002dTk@0
]9>d00P0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0902dTk@500000080]9>d00<000000:n?
]02_Sk@02@00000:0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01l0]9>d100000080;BC]0T0
0000302dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
0`00000n0;BC]0030000002dTk@0]9>d01X0]9>d1@00000?0;BC]0030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]08000005`2d
Tk@3000001@0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002d
Tk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000;@2dTk@00`000000]9>d0;BC]00>
0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@50000
03L0]9>d0P00000[0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002P0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000
000R0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d2000000X0;BC]0@000007P2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000K0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0T000007`2dTk@5000001H0]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000
4P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0X000002`2dTk@:000000P0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@0
0`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC
]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00
002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC
]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0
]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00
000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@0
0`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0
]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@0
0`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0
]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv178.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .092 r
.56965 .19256 m .5708 .21968 L p .57261 .2385 L F P
0 g
s
0 0 .092 r
.56891 .16968 m .56965 .19256 L p .57261 .2385 L F P
0 g
s
.707 .577 .707 r
.56265 .19267 m .56965 .19256 L .57027 .20724 L p F P
0 g
s
.707 .577 .707 r
.57027 .20724 m .57028 .20734 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56265 .19267 m .57027 .20724 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57012 .20784 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57012 .20784 m .57025 .20729 L p .56265 .19267 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57012 .20784 L .56265 .19267 L F
.704 .641 .784 r
.56965 .19256 m .56265 .19267 L p .56226 .19188 L F P
0 g
s
.704 .641 .784 r
.56891 .16968 m .56965 .19256 L p .56226 .19188 L F P
0 g
s
.704 .641 .784 r
.55148 .16997 m .56891 .16968 L p .56445 .18459 L F P
0 g
s
.704 .641 .784 r
.55692 .18102 m .56445 .18459 L .56226 .19188 L F
.55148 .16997 m .56445 .18459 L .55692 .18102 L F
0 .455 .835 r
.55356 .19981 m .55666 .18243 L p .52381 .16529 L F P
0 g
s
0 .455 .835 r
.55666 .18243 m .55692 .18102 L p .53426 .17025 L F P
0 g
s
0 .455 .835 r
.52381 .16529 m .55666 .18243 L .53426 .17025 L F
.653 .763 .93 r
.56891 .16968 m .53426 .17025 L p .53109 .16853 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56265 .19267 L .55959 .18644 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52265 .16395 L F P
0 g
s
.653 .763 .93 r
.51647 .16058 m .56887 .15971 L p .55223 .1636 L F P
0 g
s
.653 .763 .93 r
.52184 .1635 m .55223 .1636 L .53109 .16853 L F
.51647 .16058 m .55223 .1636 L .52184 .1635 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .1635 L p .47878 .16337 L F P
0 g
s
0 .455 .835 r
.52184 .1635 m .52046 .18477 L p .52265 .16395 L F P
0 g
s
.653 .763 .93 r
.56887 .15971 m .56891 .16968 L p .53109 .16853 L F P
0 g
s
.704 .641 .784 r
.53426 .17025 m .55148 .16997 L p .55692 .18102 L F P
0 g
s
0 .455 .835 r
.55692 .18102 m .55726 .17911 L p .52381 .16529 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52381 .16529 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47878 .16337 L F P
0 g
s
.238 .738 .904 r
.47815 .16337 m .47954 .18477 L p .47878 .16337 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .636 .778 r
.38225 .176 m .33575 .17677 L .3342 .15081 L p F P
0 g
s
.704 .636 .778 r
.3342 .15081 m .38084 .15003 L .38225 .176 L p F P
0 g
s
.704 .636 .778 r
.33575 .17677 m .38225 .176 L .38084 .15003 L p F P
0 g
s
.704 .636 .778 r
.38084 .15003 m .3342 .15081 L .33575 .17677 L p F P
0 g
s
.653 .763 .93 r
.35662 .16324 m .36876 .16304 L p .38026 .16343 L F P
0 g
s
.707 .6 .735 r
.33575 .17677 m .38225 .176 L .38364 .20548 L p F P
0 g
s
.707 .6 .735 r
.3372 .20625 m .38364 .20548 L .38225 .176 L p F P
0 g
s
.707 .6 .735 r
.38225 .176 m .33575 .17677 L .3372 .20625 L p F P
0 g
s
.781 .613 .049 r
.38057 .1631 m .38248 .18781 L .38122 .17396 L F
.695 .684 .835 r
.38084 .15003 m .3342 .15081 L .33273 .13135 L p F P
0 g
s
.695 .684 .835 r
.33273 .13135 m .37956 .13057 L .38084 .15003 L p F P
0 g
s
.695 .684 .835 r
.3342 .15081 m .38084 .15003 L .37956 .13057 L p F P
0 g
s
.695 .684 .835 r
.37956 .13057 m .33273 .13135 L .3342 .15081 L p F P
0 g
s
.649 .768 .936 r
.37956 .13057 m .33273 .13135 L .3315 .12074 L p F P
0 g
s
.649 .768 .936 r
.3315 .12074 m .37857 .11995 L .37956 .13057 L p F P
0 g
s
.649 .768 .936 r
.33273 .13135 m .37956 .13057 L .37857 .11995 L p F P
0 g
s
.649 .768 .936 r
.37857 .11995 m .3315 .12074 L .33273 .13135 L p F P
0 g
s
.068 .631 .761 r
.37857 .11995 m .3315 .12074 L .33066 .12034 L p F P
0 g
s
.068 .631 .761 r
.33066 .12034 m .37799 .11956 L .37857 .11995 L p F P
0 g
s
.068 .631 .761 r
.3315 .12074 m .37857 .11995 L .37799 .11956 L p F P
0 g
s
.781 .613 .049 r
.37905 .13575 m .38248 .18781 L .38057 .1631 L F
.502 .908 .835 r
.47954 .18477 m .47821 .1643 L p .44749 .17984 L F P
0 g
s
.502 .908 .835 r
.47821 .1643 m .47815 .16337 L p .46314 .17144 L F P
0 g
s
.502 .908 .835 r
.44749 .17984 m .47821 .1643 L .46314 .17144 L F
.707 .567 .695 r
.3372 .20625 m .38364 .20548 L .38484 .23511 L p F P
0 g
s
.707 .567 .695 r
.33838 .23589 m .38484 .23511 L .38364 .20548 L p F P
0 g
s
.707 .567 .695 r
.38364 .20548 m .3372 .20625 L .33838 .23589 L p F P
0 g
s
.707 .6 .735 r
.38364 .20548 m .3372 .20625 L .33575 .17677 L p F P
0 g
s
.707 .567 .695 r
.38484 .23511 m .33838 .23589 L .3372 .20625 L p F P
0 g
s
.704 .528 .648 r
.33838 .23589 m .38484 .23511 L .38573 .26156 L p F P
0 g
s
.704 .528 .648 r
.38484 .23511 m .33838 .23589 L .33916 .26234 L p F P
0 g
s
.7 .5 .614 r
.36066 .24441 m .36012 .22318 L p .3836 .22515 L F P
0 g
s
.781 .613 .049 r
.38364 .20548 m .38484 .23511 L p .38299 .20395 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56375 .2198 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56849 .21086 L .56375 .2198 L F
.56849 .21086 m .55356 .24845 L .56375 .2198 L F
.56621 .22413 m .55356 .24845 L p .56849 .21086 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55959 .18644 L F P
0 g
s
0 0 .465 r
.56265 .19267 m .57025 .20729 L .55959 .18644 L F
.68 .821 .38 r
.5688 .21007 m .57014 .20775 L .56849 .21086 L F
.57025 .20729 m .57014 .20775 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57014 .20775 m .56621 .22413 L p .56849 .21086 L F P
0 g
s
.707 .577 .707 r
.57028 .20734 m .5708 .21968 L p .56823 .21117 L F P
0 g
s
.707 .577 .707 r
.56265 .19267 m .57025 .20729 L .56823 .21117 L F
.57025 .20729 m .57028 .20734 L .56823 .21117 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.7 .5 .614 r
.44165 .23 m .54357 .23853 L .46382 .24182 L F
.54357 .23853 m .54093 .23969 L .46382 .24182 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24812 L p .53686 .24148 L F P
0 g
s
.446 .876 .788 r
.55409 .23389 m .55251 .23529 L .53686 .24148 L F
.55251 .23529 m .52046 .26349 L .53686 .24148 L F
.602 .196 .246 r
.47537 .24643 m .52227 .24726 L .51569 .24744 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24753 L p .52122 .24743 L F P
0 g
s
.602 .196 .246 r
.47816 .24753 m .51569 .24744 L .4804 .2484 L F
.47537 .24643 m .51569 .24744 L .47816 .24753 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52122 .24743 L F P
0 g
s
.602 .196 .246 r
.52227 .24726 m .52185 .24743 L .51948 .24743 L F
.52227 .24726 m .48353 .24963 L .4804 .2484 L F
0 .411 .788 r
.47735 .24721 m .47619 .24725 L .4707 .24461 L F
.446 .876 .788 r
.52179 .24812 m .52185 .24743 L p .53686 .24148 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55409 .23389 L F P
0 g
s
.7 .5 .614 r
.55238 .24122 m .53686 .24148 L p .55337 .23934 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44334 .23389 L p .47619 .24725 L F P
0 g
s
0 .411 .788 r
.44334 .23389 m .44308 .23271 L p .46574 .24266 L F P
0 g
s
0 .411 .788 r
.47619 .24725 m .44334 .23389 L .46574 .24266 L F
.602 .196 .246 r
.47537 .24643 m .53686 .24148 L .52227 .24726 L F
.46574 .24266 m .53686 .24148 L p .47537 .24643 L F P
0 g
s
.7 .5 .614 r
.53686 .24148 m .44852 .24295 L p .54093 .23969 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44187 .23043 L F P
0 g
s
0 0 .38 r
.44308 .23271 m .44644 .24845 L p .44187 .23043 L F P
0 g
s
.704 .528 .648 r
.33916 .26234 m .38573 .26156 L .38484 .23511 L p F P
0 g
s
.781 .613 .049 r
.38484 .23511 m .38573 .26156 L p .38433 .23595 L F P
0 g
s
.781 .613 .049 r
.38344 .2196 m .38449 .22922 L .38433 .23595 L F
.38299 .20395 m .38449 .22922 L .38344 .2196 L F
.446 .876 .788 r
.55693 .23264 m .55356 .24845 L p .55409 .23389 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43182 .20431 L F P
0 g
s
.781 .613 .049 r
.38324 .21588 m .38299 .20395 L .38344 .2196 L F
.707 .577 .707 r
.36012 .22318 m .35897 .19606 L p .38251 .19868 L F P
0 g
s
.707 .577 .707 r
.38251 .19868 m .38329 .21699 L .36012 .22318 L F
.35897 .19606 m .38238 .19567 L p .38251 .19868 L F P
0 g
s
.653 .763 .93 r
.35764 .17319 m .35662 .16324 L p .3803 .16396 L F P
0 g
s
.781 .613 .049 r
.38025 .16109 m .38122 .17396 L .38056 .16681 L F
.37799 .11956 m .38032 .1588 L .38025 .16109 L F
.38032 .1588 m .38122 .17396 L .38025 .16109 L F
.704 .641 .784 r
.35897 .19606 m .35764 .17319 L p .38125 .17535 L F P
0 g
s
.781 .613 .049 r
.38225 .176 m .38316 .19532 L p .37888 .13257 L F P
0 g
s
.781 .613 .049 r
.37862 .12785 m .38225 .176 L .37888 .13257 L F
.38316 .19532 m .38364 .20548 L p .38248 .18781 L F P
0 g
s
.781 .613 .049 r
.37799 .11956 m .38316 .19532 L .38248 .18781 L F
.704 .641 .784 r
.38125 .17535 m .38237 .19558 L .35897 .19606 L F
.653 .763 .93 r
.3803 .16396 m .38109 .17256 L .35764 .17319 L F
.704 .641 .784 r
.35764 .17319 m .38111 .1728 L p .38125 .17535 L F P
0 g
s
.781 .613 .049 r
.38084 .15003 m .38225 .176 L p .37799 .11956 L F P
0 g
s
.653 .763 .93 r
.53426 .17025 m .38111 .1728 L p .53109 .16853 L F P
0 g
s
.653 .763 .93 r
.38111 .1728 m .35764 .17319 L p .38109 .17256 L F P
0 g
s
.653 .763 .93 r
.53109 .16853 m .38111 .1728 L .38109 .17256 L F
.35662 .16324 m .3803 .16392 L .3803 .16396 L F
.704 .528 .648 r
.38573 .26156 m .33916 .26234 L .33838 .23589 L p F P
0 g
s
.694 .467 .574 r
.33916 .26234 m .38573 .26156 L .38619 .28179 L p F P
0 g
s
.694 .467 .574 r
.33944 .28256 m .38619 .28179 L .38573 .26156 L p F P
0 g
s
.694 .467 .574 r
.38573 .26156 m .33916 .26234 L .33944 .28256 L p F P
0 g
s
.781 .613 .049 r
.38348 .22153 m .38573 .26156 L .38525 .26306 L F
.707 .577 .707 r
.38353 .2228 m .36012 .22318 L p .38329 .21699 L F P
0 g
s
.653 .763 .93 r
.35662 .16324 m .38026 .16343 L .3803 .16392 L F
.781 .613 .049 r
.37799 .11956 m .38056 .16681 L .38015 .16222 L F
.38032 .1588 m .38032 .1586 L .38057 .1631 L F
.653 .763 .93 r
.38022 .16307 m .51647 .16058 L .52184 .1635 L F
.36876 .16304 m .3802 .16285 L p .38022 .16307 L F P
0 g
s
.653 .763 .93 r
.3802 .16285 m .51647 .16058 L p .38022 .16307 L F P
0 g
s
.653 .763 .93 r
.38026 .16343 m .52184 .1635 L .53109 .16853 L F
.36876 .16304 m .38022 .16307 L .38026 .16343 L F
.38022 .16307 m .52184 .1635 L .38026 .16343 L F
.592 .175 .221 r
.3802 .16285 m .35662 .16324 L p .38003 .169 L F P
0 g
s
.602 .196 .246 r
.38397 .25128 m .36038 .25168 L p .38397 .25103 L F P
0 g
s
.7 .5 .614 r
.36012 .22318 m .38353 .2228 L p .3836 .22515 L F P
0 g
s
.602 .196 .246 r
.36066 .24441 m .38414 .24402 L p .38412 .24482 L F P
0 g
s
.602 .196 .246 r
.36038 .25168 m .36066 .24441 L p .38412 .24482 L F P
0 g
s
.694 .467 .574 r
.38619 .28179 m .33944 .28256 L .33916 .26234 L p F P
0 g
s
.654 .323 .4 r
.33944 .28256 m .38619 .28179 L .38618 .29339 L p F P
0 g
s
.654 .323 .4 r
.3392 .29417 m .38618 .29339 L .38619 .28179 L p F P
0 g
s
.654 .323 .4 r
.38619 .28179 m .33944 .28256 L .3392 .29417 L p F P
0 g
s
.781 .613 .049 r
.38397 .25128 m .38618 .29339 L .38389 .25424 L F
.38403 .24862 m .38436 .25553 L .38397 .25128 L F
.38436 .25553 m .38618 .29339 L .38397 .25128 L F
.602 .196 .246 r
.38412 .24482 m .38398 .2506 L .36038 .25168 L F
.7 .5 .614 r
.38414 .24402 m .36066 .24441 L p .3836 .22515 L F P
0 g
s
.796 .625 .066 r
.36012 .22318 m .36066 .24441 L p .35938 .24204 L F P
0 g
s
.796 .625 .066 r
.36066 .24441 m .36038 .25168 L .35938 .24204 L p F P
0 g
s
.649 .768 .936 r
.35938 .24204 m .36038 .25168 L p .38387 .25022 L F P
0 g
s
.704 .641 .784 r
.38238 .19567 m .35897 .19606 L p .38237 .19558 L F P
0 g
s
.781 .613 .049 r
.38056 .16681 m .3816 .1816 L .38324 .21588 L F
.3816 .1816 m .38206 .18826 L .38238 .19567 L F
.3816 .1816 m .38238 .19567 L .38324 .21588 L F
.38206 .18826 m .38299 .20395 L .38324 .21588 L F
.38206 .18826 m .38277 .19593 L .38299 .20395 L F
.38175 .18095 m .38364 .20548 L .38206 .18826 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44592 .18023 m .44644 .19981 L .44696 .17976 L F
.44307 .18094 m .44317 .18148 L p .44591 .17959 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44592 .18023 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44592 .18023 L .44591 .17959 L F
.781 .613 .049 r
.38277 .19593 m .38364 .20548 L .38299 .20395 L F
.38248 .18781 m .38364 .20548 L .38122 .17396 L F
.707 .577 .707 r
.38238 .19567 m .41304 .19516 L p .38251 .19868 L F P
0 g
s
.707 .577 .707 r
.41304 .19516 m .43625 .19477 L p .40709 .19786 L F P
0 g
s
.707 .577 .707 r
.43625 .19477 m .43513 .19693 L .40709 .19786 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43625 .19477 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43151 .2044 L .43625 .19477 L F
.43151 .2044 m .44644 .19981 L .43625 .19477 L F
.704 .641 .784 r
.56265 .19267 m .43625 .19477 L p .56226 .19188 L F P
0 g
s
.704 .641 .784 r
.43625 .19477 m .41304 .19516 L p .43632 .19465 L F P
0 g
s
.707 .577 .707 r
.43139 .20413 m .56265 .19267 L .5708 .21968 L F
.40079 .20072 m .43402 .19907 L .43139 .20413 L F
.43402 .19907 m .56265 .19267 L .43139 .20413 L F
.40709 .19786 m .56265 .19267 L .40079 .20072 L F
.704 .641 .784 r
.43637 .19453 m .41304 .19516 L .41334 .19502 L F
.76 .881 .465 r
.44317 .18148 m .44307 .18094 L p .43625 .19477 L F P
0 g
s
.704 .641 .784 r
.56226 .19188 m .43632 .19465 L .43637 .19453 L F
.43632 .19465 m .41304 .19516 L .43637 .19453 L F
.56226 .19188 m .38238 .19567 L .38237 .19558 L F
.781 .613 .049 r
.38056 .16681 m .38433 .23595 L .38015 .16222 L F
.38433 .23595 m .38432 .23649 L .38015 .16222 L F
.707 .577 .707 r
.42202 .22216 m .38353 .2228 L p .42866 .2052 L F P
0 g
s
.707 .577 .707 r
.43139 .20413 m .42975 .20729 L .42866 .2052 L F
.42975 .20729 m .42202 .22216 L .42866 .2052 L F
.76 .881 .465 r
.4312 .2045 m .42988 .20784 L .43182 .20431 L F
.42975 .20729 m .42988 .20784 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42988 .20784 m .43379 .22413 L p .43182 .20431 L F P
0 g
s
0 0 .38 r
.42988 .20784 m .42975 .20729 L p .43735 .2219 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42988 .20784 L p .43735 .2219 L F P
0 g
s
0 0 .38 r
.44187 .23043 m .44172 .23031 L .43735 .2219 L F
.44172 .23031 m .43379 .22413 L .43735 .2219 L F
.707 .577 .707 r
.5708 .21968 m .43735 .2219 L p .43139 .20413 L F P
0 g
s
.707 .577 .707 r
.43735 .2219 m .42202 .22216 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43139 .20413 m .43735 .2219 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.7 .5 .614 r
.41876 .22809 m .56375 .2198 L .55337 .23934 L F
.42099 .22404 m .56375 .2198 L .41876 .22809 L F
.781 .613 .049 r
.38015 .16222 m .38348 .22153 L .38525 .26306 L F
.7 .5 .614 r
.38353 .2228 m .56375 .2198 L p .3836 .22515 L F P
0 g
s
.7 .5 .614 r
.44165 .23 m .46382 .24182 L .44308 .23271 L F
0 0 .38 r
.44187 .23043 m .43735 .2219 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43735 .2219 L F P
0 g
s
.707 .577 .707 r
.43139 .20413 m .38353 .2228 L .38329 .21699 L F
.781 .613 .049 r
.38122 .17396 m .38206 .18826 L .38056 .16681 L F
.38122 .17396 m .38175 .18095 L .38206 .18826 L F
.704 .641 .784 r
.38125 .17535 m .56226 .19188 L .38237 .19558 L F
.707 .577 .707 r
.38251 .19868 m .43139 .20413 L .38329 .21699 L F
.704 .641 .784 r
.38125 .17535 m .4469 .17316 L .44297 .18098 L F
.4469 .17316 m .46044 .17271 L .44307 .18094 L F
.4469 .17316 m .44307 .18094 L .44297 .18098 L F
.76 .881 .465 r
.4312 .2045 m .43625 .19477 L .44274 .17911 L F
.704 .641 .784 r
.44297 .18098 m .53426 .17025 L .56226 .19188 L F
.502 .908 .835 r
.44591 .17959 m .44592 .18023 L .44696 .17976 L F
.653 .763 .93 r
.3803 .16396 m .47225 .16654 L .47189 .16674 L F
.3803 .16392 m .47225 .16654 L .3803 .16396 L F
.3803 .16396 m .47189 .16674 L .38109 .17256 L F
.47189 .16674 m .53109 .16853 L .46525 .1703 L F
.47189 .16674 m .46525 .1703 L .38109 .17256 L F
.704 .641 .784 r
.38111 .1728 m .46314 .17144 L p .38125 .17535 L F P
0 g
s
.502 .908 .835 r
.44591 .17959 m .44749 .17984 L .46078 .17255 L F
.704 .641 .784 r
.46314 .17144 m .46044 .17271 L .38125 .17535 L F
.653 .763 .93 r
.3803 .16392 m .38026 .16343 L .47225 .16654 L F
.502 .908 .835 r
.47815 .16337 m .47813 .16304 L p .44749 .17984 L F P
0 g
s
.704 .641 .784 r
.46314 .17144 m .53426 .17025 L p .46044 .17271 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44591 .17959 L F P
0 g
s
.502 .908 .835 r
.44591 .17959 m .46078 .17255 L .47813 .16304 L F
.704 .641 .784 r
.46044 .17271 m .53426 .17025 L .44297 .18098 L F
.76 .881 .465 r
.44307 .18094 m .44274 .17911 L p .43625 .19477 L F P
0 g
s
.704 .641 .784 r
.56226 .19188 m .43625 .19477 L .43632 .19465 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43625 .19477 m .56265 .19267 L p .43513 .19693 L F P
0 g
s
.707 .577 .707 r
.41304 .19516 m .40709 .19786 L .38251 .19868 L F
.38251 .19868 m .40709 .19786 L .40079 .20072 L F
.502 .908 .835 r
.44274 .17911 m .44307 .18094 L p .44591 .17959 L F P
0 g
s
.704 .641 .784 r
.41304 .19516 m .38238 .19567 L p .41334 .19502 L F P
0 g
s
.781 .613 .049 r
.37984 .15886 m .38404 .24807 L .37959 .15615 L F
.38404 .24807 m .38618 .29339 L .38403 .24862 L F
.38404 .24807 m .38403 .24862 L .37959 .15615 L F
.38619 .28179 m .38618 .29339 L p .38443 .25625 L F P
0 g
s
.781 .613 .049 r
.38014 .16519 m .38542 .2669 L .38443 .25625 L F
.38542 .2669 m .38619 .28179 L .38443 .25625 L F
.38015 .16482 m .38619 .28179 L .38014 .16519 L F
.38015 .16222 m .38619 .28179 L .37984 .15886 L F
.38433 .23595 m .38573 .26156 L .38432 .23649 L F
.7 .5 .614 r
.54093 .23969 m .44852 .24295 L .44815 .24225 L F
0 .411 .788 r
.44308 .23271 m .44274 .23111 L p .4707 .24461 L F P
0 g
s
0 .411 .788 r
.47619 .24725 m .46574 .24266 L .4707 .24461 L F
.46574 .24266 m .44308 .23271 L .4707 .24461 L F
.47954 .26349 m .44644 .24845 L p .47735 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24753 m .47954 .26349 L p .47735 .24721 L F P
0 g
s
.602 .196 .246 r
.47537 .24643 m .4804 .2484 L .38397 .25103 L F
.47537 .24643 m .38397 .25103 L .38398 .2506 L F
.4516 .24601 m .47537 .24643 L .39504 .2501 L F
.4516 .24601 m .39504 .2501 L .38398 .2506 L F
.38412 .24482 m .4516 .24601 L .38398 .2506 L F
.38398 .2506 m .38397 .25103 L .36038 .25168 L F
.649 .768 .936 r
.36038 .25168 m .38397 .25128 L p .38387 .25022 L F P
0 g
s
.649 .768 .936 r
.38307 .24165 m .35938 .24204 L p .38387 .25022 L F P
0 g
s
.781 .613 .049 r
.37959 .15615 m .38403 .24862 L .38389 .25424 L F
.602 .196 .246 r
.48353 .24963 m .38397 .25128 L p .4804 .2484 L F P
0 g
s
.602 .196 .246 r
.4804 .2484 m .38397 .25128 L .38397 .25103 L F
.38412 .24482 m .46574 .24266 L .47537 .24643 L F
.7 .5 .614 r
.55337 .23934 m .53686 .24148 L .54093 .23969 L F
.602 .196 .246 r
.57194 .2409 m .57263 .24815 L p .52227 .24726 L F P
0 g
s
.602 .196 .246 r
.53686 .24148 m .57194 .2409 L p .52227 .24726 L F P
0 g
s
.446 .876 .788 r
.55409 .23389 m .53686 .24148 L .52187 .24718 L F
.52185 .24743 m .52187 .24718 L p .53686 .24148 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24743 L p .52122 .24743 L F P
0 g
s
.183 .707 .866 r
.52185 .24743 m .52046 .26349 L p .52122 .24743 L F P
0 g
s
.602 .196 .246 r
.51772 .24906 m .48353 .24963 L p .51948 .24743 L F P
0 g
s
.602 .196 .246 r
.52185 .24743 m .51772 .24906 L .51948 .24743 L F
0 .411 .788 r
.47813 .24718 m .47816 .24753 L p .47735 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52122 .24743 L F P
0 g
s
.183 .707 .866 r
.47816 .24753 m .47813 .24718 L p .52122 .24743 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47735 .24721 L F P
0 g
s
0 .411 .788 r
.47735 .24721 m .4707 .24461 L .44274 .23111 L F
.602 .196 .246 r
.57263 .24815 m .51772 .24906 L p .52227 .24726 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55409 .23389 L F P
0 g
s
.7 .5 .614 r
.57194 .2409 m .55238 .24122 L p .55337 .23934 L F P
0 g
s
.7 .5 .614 r
.5708 .21968 m .57194 .2409 L p .55337 .23934 L F P
0 g
s
0 0 .092 r
.5708 .21968 m .57194 .2409 L p .57261 .2385 L F P
0 g
s
0 0 .092 r
.57194 .2409 m .57263 .24815 L .57261 .2385 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.649 .768 .936 r
.57263 .24815 m .57261 .2385 L p .38387 .25022 L F P
0 g
s
.649 .768 .936 r
.38397 .25128 m .57263 .24815 L p .38387 .25022 L F P
0 g
s
.602 .196 .246 r
.38414 .24402 m .46574 .24266 L p .38412 .24482 L F P
0 g
s
.7 .5 .614 r
.44852 .24295 m .38414 .24402 L p .44815 .24225 L F P
0 g
s
.7 .5 .614 r
.54357 .23853 m .55337 .23934 L .54093 .23969 L F
.44308 .23271 m .46382 .24182 L .44815 .24225 L F
.781 .613 .049 r
.38449 .22922 m .38484 .23511 L .38433 .23595 L F
.7 .5 .614 r
.3836 .22515 m .44165 .23 L .38414 .24402 L F
.44165 .23 m .44815 .24225 L .38414 .24402 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.7 .5 .614 r
.56375 .2198 m .5708 .21968 L p .55337 .23934 L F P
0 g
s
.796 .625 .066 r
.35662 .16324 m .35764 .17319 L p .35938 .24204 L F P
0 g
s
.796 .625 .066 r
.35632 .17017 m .35662 .16324 L p .35938 .24204 L F P
0 g
s
.592 .175 .221 r
.35632 .17017 m .38001 .16977 L p .38003 .169 L F P
0 g
s
.592 .175 .221 r
.35662 .16324 m .35632 .17017 L p .38003 .169 L F P
0 g
s
.654 .323 .4 r
.38618 .29339 m .3392 .29417 L .33944 .28256 L p F P
0 g
s
.189 0 0 r
.3392 .29417 m .38618 .29339 L .38568 .29489 L p F P
0 g
s
.189 0 0 r
.33845 .29568 m .38568 .29489 L .38618 .29339 L p F P
0 g
s
.189 0 0 r
.38618 .29339 m .3392 .29417 L .33845 .29568 L p F P
0 g
s
.796 .625 .066 r
.35764 .17319 m .35897 .19606 L p .35938 .24204 L F P
0 g
s
.796 .625 .066 r
.35685 .1915 m .35632 .17017 L p .35938 .24204 L F P
0 g
s
.7 .499 .612 r
.35632 .17017 m .35685 .1915 L p .38055 .18873 L F P
0 g
s
.7 .499 .612 r
.38001 .16977 m .35632 .17017 L p .38055 .18873 L F P
0 g
s
.781 .613 .049 r
.38319 .28207 m .38568 .29489 L .38435 .26474 L p F P
0 g
s
.796 .625 .066 r
.35897 .19606 m .36012 .22318 L p .35938 .24204 L F P
0 g
s
.796 .625 .066 r
.35938 .24204 m .35803 .21903 L .35685 .1915 L p F P
0 g
s
.707 .577 .707 r
.35685 .1915 m .35803 .21903 L p .38166 .21558 L F P
0 g
s
.781 .613 .049 r
.38435 .26474 m .37968 .15817 L p .38061 .1911 L F P
0 g
s
.781 .613 .049 r
.38061 .1911 m .38179 .21863 L .38435 .26474 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44187 .23043 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.704 .641 .784 r
.53426 .17025 m .55692 .18102 L .56226 .19188 L F
0 0 .092 r
.56887 .15971 m .56891 .16968 L p .57261 .2385 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.653 .763 .93 r
.47189 .16674 m .47225 .16654 L .53109 .16853 L F
0 .455 .835 r
.52187 .16304 m .52184 .1635 L p .52265 .16395 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16337 L p .47878 .16337 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47878 .16337 L F P
0 g
s
.238 .738 .904 r
.52184 .1635 m .52187 .16304 L p .47878 .16337 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .092 r
.56955 .16662 m .56887 .15971 L p .57261 .2385 L F P
0 g
s
0 0 .092 r
.57069 .18794 m .56955 .16662 L p .57261 .2385 L F P
0 g
s
.707 .577 .707 r
.57069 .18794 m .38061 .1911 L p .38166 .21558 L F P
0 g
s
.707 .577 .707 r
.38061 .1911 m .35685 .1915 L p .38166 .21558 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .092 r
.57261 .2385 m .57187 .21548 L .57069 .18794 L p F P
0 g
s
.707 .577 .707 r
.57187 .21548 m .57069 .18794 L p .38166 .21558 L F P
0 g
s
.707 .577 .707 r
.35803 .21903 m .38179 .21863 L p .38166 .21558 L F P
0 g
s
.707 .577 .707 r
.38179 .21863 m .57187 .21548 L p .38166 .21558 L F P
0 g
s
.704 .642 .785 r
.35803 .21903 m .35938 .24204 L p .38293 .2391 L F P
0 g
s
.704 .642 .785 r
.38179 .21863 m .35803 .21903 L p .38293 .2391 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44308 .23271 L p .44187 .23043 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55693 .23264 L p .55409 .23389 L F P
0 g
s
.704 .642 .785 r
.57261 .2385 m .57187 .21548 L p .38293 .2391 L F P
0 g
s
.704 .642 .785 r
.35938 .24204 m .38307 .24165 L p .38293 .2391 L F P
0 g
s
.704 .642 .785 r
.38307 .24165 m .57261 .2385 L p .38293 .2391 L F P
0 g
s
.781 .613 .049 r
.37939 .26249 m .38319 .28207 L p .38031 .19225 L F P
0 g
s
.7 .499 .612 r
.57069 .18794 m .56955 .16662 L p .38055 .18873 L F P
0 g
s
.7 .499 .612 r
.35685 .1915 m .38061 .1911 L p .38055 .18873 L F P
0 g
s
.7 .499 .612 r
.38061 .1911 m .57069 .18794 L p .38055 .18873 L F P
0 g
s
.781 .613 .049 r
.37799 .11956 m .37836 .15712 L .38031 .19225 L F
.37836 .15712 m .37939 .26249 L .38031 .19225 L F
.38099 .20434 m .38319 .28207 L .38398 .27028 L F
.38179 .21863 m .38398 .27028 L .38435 .26474 L F
.38099 .20434 m .38398 .27028 L .38179 .21863 L F
.38061 .1911 m .38099 .20434 L .38179 .21863 L F
.7 .5 .614 r
.3836 .22515 m .42099 .22404 L .41876 .22809 L F
.704 .642 .785 r
.57187 .21548 m .38179 .21863 L p .38293 .2391 L F P
0 g
s
.781 .613 .049 r
.37968 .15817 m .37799 .11956 L p .38319 .28207 L F P
0 g
s
.7 .499 .612 r
.56955 .16662 m .38001 .16977 L p .38055 .18873 L F P
0 g
s
.649 .768 .936 r
.57261 .2385 m .38307 .24165 L p .38387 .25022 L F P
0 g
s
.781 .613 .049 r
.38618 .29339 m .38568 .29489 L p .38389 .25424 L F P
0 g
s
.781 .613 .049 r
.37799 .11956 m .37984 .15886 L .37959 .15615 L F
.37984 .15886 m .38015 .16482 L .38014 .16519 L F
.37799 .11956 m .38015 .16222 L .37984 .15886 L F
.38573 .26156 m .38619 .28179 L p .38525 .26306 L F P
0 g
s
.781 .613 .049 r
.37799 .11956 m .37862 .12785 L .37888 .13257 L F
.592 .175 .221 r
.56955 .16662 m .56887 .15971 L p .38003 .169 L F P
0 g
s
.592 .175 .221 r
.38001 .16977 m .56955 .16662 L p .38003 .169 L F P
0 g
s
.592 .175 .221 r
.56887 .15971 m .3802 .16285 L p .38003 .169 L F P
0 g
s
.781 .613 .049 r
.37799 .11956 m .37905 .13575 L .38032 .1586 L F
.37799 .11956 m .38032 .1586 L .38032 .1588 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.81 .637 .083 r
.3372 .20625 m .33838 .23589 L p .33066 .12034 L F P
0 g
s
.81 .637 .083 r
.33575 .17677 m .3372 .20625 L p .33066 .12034 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.81 .637 .083 r
.33838 .23589 m .33916 .26234 L p .33066 .12034 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.81 .637 .083 r
.3342 .15081 m .33575 .17677 L p .33066 .12034 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.81 .637 .083 r
.33916 .26234 m .33944 .28256 L p .33066 .12034 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.81 .637 .083 r
.33273 .13135 m .3342 .15081 L p .33066 .12034 L F P
0 g
s
.781 .613 .049 r
.37956 .13057 m .38084 .15003 L p .37799 .11956 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.81 .637 .083 r
.33944 .28256 m .3392 .29417 L p .33066 .12034 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.781 .613 .049 r
.37799 .11956 m .37857 .11995 L .37956 .13057 L p F P
0 g
s
.81 .637 .083 r
.33066 .12034 m .3315 .12074 L .33273 .13135 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.81 .637 .083 r
.3392 .29417 m .33845 .29568 L p .33066 .12034 L F P
0 g
s
.189 0 0 r
.38568 .29489 m .33845 .29568 L .3392 .29417 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.068 .631 .761 r
.37799 .11956 m .33066 .12034 L .3315 .12074 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.81 .637 .083 r
.32996 .26331 m .33845 .29568 L .33066 .12034 L p F P
0 g
s
.781 .613 .049 r
.37496 .16162 m .37939 .26249 L p .37799 .11956 L F P
0 g
s
.707 .604 .739 r
.37782 .2011 m .42678 .20028 L p .4149 .27122 L F P
0 g
s
.43 .815 .989 r
.33845 .29568 m .38568 .29489 L p .34595 .27237 L F P
0 g
s
.43 .815 .989 r
.38568 .29489 m .37939 .26249 L .32996 .26331 L p F P
0 g
s
.707 .604 .739 r
.38865 .42794 m .38119 .27178 L p .4149 .27122 L F P
0 g
s
.707 .604 .739 r
.38119 .27178 m .37782 .2011 L p .4149 .27122 L F P
0 g
s
.43 .815 .989 r
.32996 .26331 m .3324 .27259 L p .34595 .27237 L F P
0 g
s
.43 .815 .989 r
.3324 .27259 m .33845 .29568 L p .34595 .27237 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.81 .637 .083 r
.32547 .16245 m .32996 .26331 L p .33066 .12034 L F P
0 g
s
.485 0 0 r
.32547 .16245 m .33066 .12034 L .37799 .11956 L p F P
0 g
s
.485 0 0 r
.37799 .11956 m .37496 .16162 L .32547 .16245 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.886 .642 .565 r
.44204 .42995 m .43969 .42418 L .42499 .42379 L p F P
0 g
s
.44 .858 .954 r
.42499 .42379 m .43969 .42418 L .44849 .42261 L p F P
0 g
s
.683 .558 .707 r
.43969 .42418 m .44204 .42995 L .45084 .42838 L p F P
0 g
s
.683 .558 .707 r
.45084 .42838 m .44849 .42261 L .43969 .42418 L p F P
0 g
s
.886 .642 .565 r
.42499 .42379 m .42735 .42959 L .44204 .42995 L p F P
0 g
s
.683 .558 .707 r
.42765 .42673 m .43648 .42516 L p .43722 .42814 L F P
0 g
s
.437 .857 .952 r
.43678 .42821 m .44204 .42995 L .43766 .42806 L F
.683 .558 .707 r
.42882 .42963 m .42765 .42673 L p .43722 .42814 L F P
0 g
s
.886 .642 .565 r
.42765 .42673 m .43707 .44992 L p .43088 .43829 L F P
0 g
s
.683 .558 .707 r
.4356 .44989 m .43118 .45068 L p .43678 .4528 L F P
0 g
s
.427 .854 .947 r
.43118 .45068 m .4356 .44989 L p .4339 .44991 L F P
0 g
s
.427 .854 .947 r
.4339 .44991 m .40529 .45017 L .4297 .45065 L F
.4297 .45065 m .43118 .45068 L p .4339 .44991 L F P
0 g
s
.886 .642 .565 r
.45102 .48424 m .45122 .48474 L p .451 .48424 L F P
0 g
s
.427 .854 .947 r
.41418 .44953 m .40676 .44995 L .4356 .44989 L F
.696 .476 .585 r
.38951 .45159 m .39639 .45148 L p .40485 .45023 L F P
0 g
s
.696 .476 .585 r
.41741 .44837 m .40487 .44982 L .40485 .45023 L F
.40487 .44982 m .38951 .45159 L .40485 .45023 L F
.886 .642 .565 r
.4359 .46228 m .43118 .45068 L .40485 .45023 L p F P
0 g
s
.886 .642 .565 r
.4359 .46228 m .40485 .45023 L .40482 .45103 L F
.427 .854 .947 r
.40676 .44995 m .40529 .45017 L .4356 .44989 L F
.886 .642 .565 r
.43796 .4557 m .44062 .46151 L .44061 .46151 L F
.43793 .45562 m .45102 .48424 L .43796 .4557 L F
.683 .558 .707 r
.43118 .45068 m .4359 .46228 L .44032 .4615 L p F P
0 g
s
.683 .558 .707 r
.43678 .4528 m .43118 .45068 L .44032 .4615 L F
.886 .642 .565 r
.43707 .44992 m .45102 .48424 L p .43531 .44989 L F P
0 g
s
.886 .642 .565 r
.42617 .42669 m .42765 .42673 L p .43088 .43829 L F P
0 g
s
.437 .857 .952 r
.43619 .42802 m .42735 .42959 L .42882 .42963 L p F P
0 g
s
.437 .857 .952 r
.42882 .42963 m .44204 .42995 L p .43678 .42821 L F P
0 g
s
.437 .857 .952 r
.43619 .42802 m .42882 .42963 L .43678 .42821 L F
.886 .642 .565 r
.4562 .45606 m .45561 .45462 L .44245 .45441 L p F P
0 g
s
.683 .558 .707 r
.44569 .46239 m .44092 .45468 L .44245 .45441 L F
.44179 .45608 m .44143 .45615 L .44092 .45468 L F
.44245 .45441 m .44092 .45468 L .43214 .42904 L F
.886 .642 .565 r
.44098 .45439 m .44157 .45584 L .44304 .45586 L p F P
0 g
s
.886 .642 .565 r
.44304 .45586 m .4562 .45606 L p .44251 .45455 L F P
0 g
s
.886 .642 .565 r
.44251 .45455 m .44098 .45439 L .44304 .45586 L F
.424 .852 .945 r
.44304 .45586 m .4562 .45606 L p .44503 .45551 L F P
0 g
s
.886 .642 .565 r
.4562 .45606 m .44245 .45441 L .44251 .45455 L F
.683 .558 .707 r
.45561 .45462 m .4562 .45606 L .4584 .45567 L p F P
0 g
s
.424 .852 .945 r
.4562 .45606 m .4584 .45567 L .44525 .45547 L p F P
0 g
s
.425 .853 .946 r
.45561 .45462 m .45781 .45423 L p .44267 .45437 L F P
0 g
s
.425 .853 .946 r
.44245 .45441 m .45561 .45462 L p .44267 .45437 L F P
0 g
s
.683 .558 .707 r
.4584 .45567 m .45781 .45423 L .45561 .45462 L p F P
0 g
s
.886 .642 .565 r
.4584 .45567 m .45781 .45423 L p .44519 .45532 L F P
0 g
s
.886 .642 .565 r
.44525 .45547 m .4584 .45567 L p .44519 .45532 L F P
0 g
s
.425 .853 .946 r
.45781 .45423 m .44466 .45402 L p .44267 .45437 L F P
0 g
s
.683 .558 .707 r
.44367 .45419 m .44525 .45547 L .44404 .45568 L F
.44201 .44749 m .44466 .45402 L .44367 .45419 L F
.44466 .45402 m .44525 .45547 L .44367 .45419 L F
.44367 .45419 m .44569 .46239 L .44245 .45441 L F
.43435 .42865 m .44367 .45419 L .43214 .42904 L F
.44201 .44749 m .44367 .45419 L .43435 .42865 L F
.44367 .45419 m .44245 .45441 L .43214 .42904 L F
.425 .853 .946 r
.44466 .45402 m .44319 .454 L p .44267 .45437 L F P
0 g
s
.886 .642 .565 r
.44319 .454 m .44378 .45545 L p .44519 .45532 L F P
0 g
s
.886 .642 .565 r
.45781 .45423 m .44466 .45402 L p .44519 .45532 L F P
0 g
s
.886 .642 .565 r
.44466 .45402 m .44319 .454 L p .44519 .45532 L F P
0 g
s
.683 .558 .707 r
.43722 .42814 m .44201 .44749 L .43435 .42865 L F
.425 .853 .946 r
.44319 .454 m .44098 .45439 L p .44267 .45437 L F P
0 g
s
.683 .558 .707 r
.43648 .42516 m .44574 .45538 L .44525 .45547 L F
.43648 .42516 m .44525 .45547 L .44201 .44749 L F
.886 .642 .565 r
.44378 .45545 m .44525 .45547 L p .44519 .45532 L F P
0 g
s
.424 .852 .945 r
.44525 .45547 m .44378 .45545 L p .44503 .45551 L F P
0 g
s
.424 .852 .945 r
.44503 .45551 m .4562 .45606 L .44525 .45547 L F
.886 .642 .565 r
.46552 .48769 m .46317 .48192 L .44858 .48182 L p F P
0 g
s
.411 .848 .938 r
.46317 .48192 m .47199 .48037 L p .45093 .48168 L F P
0 g
s
.411 .848 .938 r
.45004 .48183 m .46317 .48192 L p .45093 .48168 L F P
0 g
s
.886 .642 .565 r
.44858 .48182 m .45094 .48763 L .46552 .48769 L p F P
0 g
s
.683 .558 .707 r
.45454 .48415 m .45122 .48474 L p .45049 .48176 L F P
0 g
s
.683 .558 .707 r
.44569 .46239 m .45336 .48125 L .45049 .48176 L F
.411 .848 .938 r
.47199 .48037 m .4589 .48028 L p .45093 .48168 L F P
0 g
s
.683 .558 .707 r
.45336 .48125 m .45454 .48415 L .45049 .48176 L F
.44404 .45568 m .45347 .48123 L .44569 .46239 L F
.45347 .48123 m .45336 .48125 L .44569 .46239 L F
.44574 .45538 m .45454 .48415 L .44404 .45568 L F
.46008 .48318 m .45454 .48415 L p .44574 .45538 L F P
0 g
s
.683 .558 .707 r
.44569 .46239 m .45122 .48474 L .44143 .45615 L F
.45122 .48474 m .42882 .42963 L p .43214 .42904 L F P
0 g
s
.886 .642 .565 r
.44061 .46151 m .45102 .48424 L .451 .48424 L F
.44062 .46151 m .45102 .48424 L .44061 .46151 L F
.421 .851 .944 r
.4359 .46228 m .44032 .4615 L p .43885 .46148 L F P
0 g
s
.886 .642 .565 r
.43413 .44987 m .42469 .42665 L p .43531 .44989 L F P
0 g
s
.683 .558 .707 r
.43648 .42516 m .44857 .45488 L p .44574 .45538 L F P
0 g
s
.886 .642 .565 r
.42469 .42665 m .42617 .42669 L p .43088 .43829 L F P
0 g
s
.886 .642 .565 r
.42469 .42665 m .43707 .44992 L .43531 .44989 L F
.683 .558 .707 r
.43413 .44987 m .42469 .42665 L p .43767 .44924 L F P
0 g
s
.696 .476 .585 r
.38939 .44682 m .42587 .44621 L p .41421 .44885 L F P
0 g
s
.696 .476 .585 r
.42587 .44621 m .43281 .4461 L p .42584 .44713 L F P
0 g
s
.696 .476 .585 r
.42587 .44621 m .42584 .44713 L .41421 .44885 L F
.437 .857 .952 r
.43766 .42806 m .43619 .42802 L p .43678 .42821 L F P
0 g
s
.886 .642 .564 r
.43648 .42516 m .44474 .44834 L .44287 .44446 L F
.438 .857 .953 r
.43648 .42516 m .42765 .42673 L p .43059 .42591 L F P
0 g
s
.438 .857 .953 r
.43501 .42512 m .43648 .42516 L p .43059 .42591 L F P
0 g
s
.44 .858 .954 r
.44849 .42261 m .43383 .42222 L .42499 .42379 L p F P
0 g
s
.683 .558 .707 r
.43383 .42222 m .42499 .42379 L p .43059 .42591 L F P
0 g
s
.683 .558 .707 r
.43619 .42802 m .43501 .42512 L p .43059 .42591 L F P
0 g
s
.683 .558 .707 r
.43501 .42512 m .43383 .42222 L p .43059 .42591 L F P
0 g
s
.683 .558 .707 r
.42499 .42379 m .42617 .42669 L p .43059 .42591 L F P
0 g
s
.438 .857 .953 r
.42469 .42665 m .43354 .42508 L p .43059 .42591 L F P
0 g
s
.438 .857 .953 r
.42765 .42673 m .42617 .42669 L p .43059 .42591 L F P
0 g
s
.438 .857 .953 r
.42617 .42669 m .42469 .42665 L p .43059 .42591 L F P
0 g
s
.438 .857 .953 r
.43354 .42508 m .43501 .42512 L p .43059 .42591 L F P
0 g
s
.683 .558 .707 r
.42735 .42959 m .43619 .42802 L p .43059 .42591 L F P
0 g
s
.683 .558 .707 r
.42617 .42669 m .42735 .42959 L p .43059 .42591 L F P
0 g
s
.886 .642 .564 r
.43354 .42508 m .43501 .42512 L p .44287 .44446 L F P
0 g
s
.886 .642 .564 r
.43501 .42512 m .43648 .42516 L p .44287 .44446 L F P
0 g
s
.683 .558 .707 r
.44857 .45488 m .46008 .48318 L p .44574 .45538 L F P
0 g
s
.683 .558 .707 r
.44445 .44833 m .4356 .44989 L p .44759 .45607 L F P
0 g
s
.886 .642 .565 r
.43757 .45485 m .45122 .48474 L .43413 .44987 L F
.45122 .48474 m .44829 .48472 L .43413 .44987 L p F P
0 g
s
.411 .848 .938 r
.45743 .48027 m .44858 .48182 L p .45093 .48168 L F P
0 g
s
.411 .848 .938 r
.4589 .48028 m .45743 .48027 L p .45093 .48168 L F P
0 g
s
.424 .852 .945 r
.44378 .45545 m .44157 .45584 L .44304 .45586 L p F P
0 g
s
.683 .558 .707 r
.44569 .46239 m .44143 .45615 L .44179 .45608 L F
.44032 .4615 m .44917 .45994 L p .43678 .4528 L F P
0 g
s
.424 .852 .945 r
.44378 .45545 m .44304 .45586 L .44503 .45551 L F
.683 .558 .707 r
.44799 .45704 m .43678 .4528 L .44917 .45994 L F
.886 .642 .564 r
.44474 .44834 m .44985 .45995 L .44917 .45994 L F
.425 .853 .946 r
.44098 .45439 m .44245 .45441 L p .44267 .45437 L F P
0 g
s
.886 .642 .565 r
.44245 .45441 m .44098 .45439 L p .44251 .45455 L F P
0 g
s
.683 .558 .707 r
.44799 .45704 m .4356 .44989 L .43678 .4528 L F
.44759 .45607 m .4356 .44989 L .44799 .45704 L F
.886 .642 .564 r
.44681 .45414 m .44917 .45994 L .44888 .45994 L F
.44474 .44834 m .44917 .45994 L .44681 .45414 L F
.44592 .44836 m .45063 .45996 L p .44474 .44834 L F P
0 g
s
.886 .642 .564 r
.45063 .45996 m .46008 .48318 L p .44985 .45995 L F P
0 g
s
.886 .642 .564 r
.45063 .45996 m .44985 .45995 L .44474 .44834 L F
.886 .642 .565 r
.43531 .44989 m .43793 .45562 L .43796 .4557 L F
.683 .558 .707 r
.43885 .46148 m .43413 .44987 L p .4418 .46096 L F P
0 g
s
.886 .642 .565 r
.40727 .46191 m .4359 .46228 L p .40493 .45107 L F P
0 g
s
.886 .642 .565 r
.40493 .45107 m .40482 .45103 L .40486 .45122 L F
.40493 .45107 m .40486 .45122 L .40727 .46191 L F
.683 .557 .707 r
.40727 .46191 m .42512 .45876 L p .41381 .45447 L F P
0 g
s
.674 .386 .476 r
.38951 .45159 m .40437 .45235 L .39986 .45312 L F
.40335 .45465 m .38954 .45488 L p .40437 .45235 L F P
0 g
s
.696 .476 .585 r
.39639 .45148 m .40481 .45134 L p .40485 .45023 L F P
0 g
s
.696 .476 .585 r
.38951 .45159 m .38939 .44682 L p .41421 .44885 L F P
0 g
s
.683 .558 .707 r
.42469 .42665 m .43354 .42508 L .44298 .4483 L p F P
0 g
s
.683 .558 .707 r
.44003 .44883 m .42469 .42665 L .44298 .4483 L F
.43767 .44924 m .42469 .42665 L .44003 .44883 L F
.886 .642 .564 r
.43648 .42516 m .44592 .44836 L p .44474 .44834 L F P
0 g
s
.886 .642 .564 r
.44298 .4483 m .43354 .42508 L p .44474 .44834 L F P
0 g
s
.427 .854 .947 r
.4356 .44989 m .44887 .44755 L p .41418 .44953 L F P
0 g
s
.683 .558 .707 r
.44098 .45439 m .44157 .45584 L .44378 .45545 L p F P
0 g
s
.683 .558 .707 r
.44378 .45545 m .44319 .454 L .44098 .45439 L p F P
0 g
s
.683 .558 .707 r
.44416 .46055 m .43767 .44924 L .4477 .45992 L F
.43767 .44924 m .44003 .44883 L .4477 .45992 L F
.696 .476 .585 r
.43281 .4461 m .38939 .44682 L p .41741 .44837 L F P
0 g
s
.427 .854 .947 r
.42036 .44703 m .4159 .44782 L p .42147 .44777 L F P
0 g
s
.427 .854 .947 r
.4382 .44764 m .42536 .4472 L .42147 .44777 L F
.42536 .4472 m .42036 .44703 L .42147 .44777 L F
.696 .476 .585 r
.38939 .44682 m .38951 .45159 L p .41741 .44837 L F P
0 g
s
.427 .854 .947 r
.43816 .44738 m .42036 .44703 L .4382 .44764 L F
.44741 .44752 m .43815 .44735 L p .44718 .44756 L F P
0 g
s
.427 .854 .947 r
.43815 .44735 m .42036 .44703 L p .43816 .44738 L F P
0 g
s
.427 .854 .947 r
.43815 .44735 m .43816 .44738 L .44718 .44756 L F
.696 .476 .585 r
.39639 .45148 m .38951 .45159 L p .41421 .44885 L F P
0 g
s
.427 .854 .947 r
.4159 .44782 m .40697 .4494 L p .43499 .44816 L F P
0 g
s
.427 .854 .947 r
.43826 .44802 m .4159 .44782 L .43499 .44816 L F
.44887 .44755 m .4382 .44764 L .43826 .44802 L F
.4382 .44764 m .4159 .44782 L .43826 .44802 L F
.696 .476 .585 r
.43785 .44602 m .43765 .44602 L p .43765 .44604 L F P
0 g
s
.696 .476 .585 r
.43765 .44602 m .43281 .4461 L p .43765 .44604 L F P
0 g
s
.427 .854 .947 r
.44718 .44756 m .43816 .44738 L .4382 .44764 L F
.44887 .44755 m .44741 .44752 L p .44718 .44756 L F P
0 g
s
.427 .854 .947 r
.44649 .44768 m .43499 .44816 L .43736 .4482 L F
.44887 .44755 m .44672 .44764 L .44649 .44768 L F
.44672 .44764 m .43499 .44816 L .44649 .44768 L F
.683 .558 .707 r
.44298 .4483 m .4477 .45992 L p .44003 .44883 L F P
0 g
s
.427 .854 .947 r
.43736 .4482 m .42578 .44866 L .42578 .44886 L F
.42578 .44866 m .41173 .44921 L .42578 .44886 L F
.42578 .44886 m .41173 .44921 L .41418 .44953 L F
.43499 .44816 m .40697 .4494 L .43736 .4482 L F
.421 .851 .944 r
.44032 .4615 m .44917 .45994 L p .44586 .46025 L F P
0 g
s
.886 .642 .565 r
.43531 .44989 m .43757 .45485 L .43413 .44987 L F
.683 .558 .707 r
.44416 .46055 m .43413 .44987 L .43767 .44924 L F
.4418 .46096 m .43413 .44987 L .44416 .46055 L F
.421 .851 .944 r
.43322 .46141 m .44586 .46025 L .44681 .45991 L F
.44586 .46025 m .44917 .45994 L .4477 .45992 L F
.44586 .46025 m .4477 .45992 L .44681 .45991 L F
.43885 .46148 m .44032 .4615 L .44586 .46025 L F
.411 .848 .938 r
.44858 .48182 m .45004 .48183 L p .45093 .48168 L F P
0 g
s
.683 .558 .707 r
.45347 .48123 m .45454 .48415 L .45336 .48125 L F
.45743 .48027 m .44858 .48182 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.46008 .48318 m .45122 .48474 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.45861 .48317 m .45743 .48027 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.45715 .48316 m .45861 .48317 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.45861 .48317 m .46008 .48318 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.45094 .48763 m .4598 .48608 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.44858 .48182 m .44976 .48473 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.45122 .48474 m .44976 .48473 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.44976 .48473 m .45094 .48763 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.4598 .48608 m .45861 .48317 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.44829 .48472 m .45715 .48316 L p .45419 .48395 L F P
0 g
s
.409 .847 .937 r
.44976 .48473 m .44829 .48472 L p .45419 .48395 L F P
0 g
s
.683 .558 .707 r
.45715 .48316 m .4418 .46096 L .44416 .46055 L F
.886 .642 .564 r
.45715 .48316 m .44298 .4483 L p .44445 .44833 L F P
0 g
s
.886 .642 .564 r
.44474 .44834 m .44681 .45414 L .44445 .44833 L F
.44681 .45414 m .45715 .48316 L .44445 .44833 L F
.683 .558 .707 r
.4536 .45916 m .44887 .44755 L .44445 .44833 L p F P
0 g
s
.683 .558 .707 r
.4536 .45916 m .44445 .44833 L .44759 .45607 L F
.427 .854 .947 r
.40485 .45023 m .4297 .45065 L p .40529 .45017 L F P
0 g
s
.886 .642 .564 r
.44887 .44755 m .43594 .44731 L p .42545 .4586 L F P
0 g
s
.886 .642 .564 r
.43594 .44731 m .42737 .44716 L p .42638 .45303 L F P
0 g
s
.886 .642 .564 r
.43594 .44731 m .42638 .45303 L .42545 .4586 L F
.886 .642 .565 r
.40386 .45351 m .40466 .45548 L p .40481 .45134 L F P
0 g
s
.886 .642 .565 r
.40466 .45548 m .40727 .46191 L p .40486 .45122 L F P
0 g
s
.886 .642 .565 r
.40482 .45103 m .40481 .45134 L .40486 .45122 L F
.40481 .45134 m .40466 .45548 L .40486 .45122 L F
.886 .642 .564 r
.42737 .44716 m .42571 .45099 L .42562 .45349 L F
.42638 .45303 m .42562 .45349 L .42545 .4586 L F
.42737 .44716 m .42562 .45349 L .42638 .45303 L F
.683 .557 .707 r
.40413 .45418 m .40727 .46191 L p .41381 .45447 L F P
0 g
s
.683 .557 .707 r
.42512 .45876 m .4235 .45476 L p .41381 .45447 L F P
0 g
s
.564 .119 .153 r
.38954 .45488 m .41381 .45447 L p .42251 .45535 L F P
0 g
s
.564 .119 .153 r
.41381 .45447 m .42427 .4543 L p .4235 .45476 L F P
0 g
s
.564 .119 .153 r
.41381 .45447 m .4235 .45476 L .42251 .45535 L F
.886 .642 .564 r
.42562 .45349 m .42392 .45512 L .42545 .4586 L F
.42571 .45099 m .42427 .4543 L .42562 .45349 L F
.42427 .4543 m .42392 .45512 L .42562 .45349 L F
.674 .386 .476 r
.40437 .45235 m .42554 .45137 L .42467 .45339 L F
.40481 .45134 m .43801 .45079 L p .40437 .45235 L F P
0 g
s
.427 .854 .947 r
.41173 .44921 m .4101 .44945 L .41418 .44953 L F
.40697 .4494 m .40251 .45019 L p .41418 .44953 L F P
0 g
s
.696 .476 .585 r
.41421 .44885 m .42575 .44979 L .39639 .45148 L F
.886 .642 .564 r
.42737 .44716 m .42584 .44713 L p .42571 .45099 L F P
0 g
s
.696 .476 .585 r
.43801 .45079 m .42571 .45099 L p .42575 .44979 L F P
0 g
s
.696 .476 .585 r
.42571 .45099 m .39639 .45148 L p .42575 .44979 L F P
0 g
s
.683 .557 .707 r
.40386 .45351 m .40413 .45418 L p .41381 .45447 L F P
0 g
s
.674 .386 .476 r
.40437 .45235 m .42467 .45339 L .40335 .45465 L F
.42427 .4543 m .40335 .45465 L p .42467 .45339 L F P
0 g
s
.696 .476 .585 r
.43765 .44604 m .43281 .4461 L .41741 .44837 L F
.41741 .44837 m .40485 .45023 L .43801 .45079 L F
.40481 .45134 m .43801 .45079 L p .40485 .45023 L F P
0 g
s
.696 .476 .585 r
.43801 .45079 m .43785 .44602 L p .41741 .44837 L F P
0 g
s
.696 .476 .585 r
.43785 .44602 m .43801 .45079 L p .41421 .44885 L F P
0 g
s
.696 .476 .585 r
.43281 .4461 m .43785 .44602 L p .41421 .44885 L F P
0 g
s
.674 .386 .476 r
.43801 .45079 m .38951 .45159 L .38954 .45488 L p F P
0 g
s
.683 .558 .707 r
.4536 .45916 m .44759 .45607 L .44799 .45704 L F
.44917 .45994 m .4536 .45916 L p .44799 .45704 L F P
0 g
s
.886 .642 .564 r
.42512 .45876 m .4536 .45916 L .44887 .44755 L p F P
0 g
s
.674 .386 .476 r
.38954 .45488 m .43809 .45407 L .43801 .45079 L p F P
0 g
s
.564 .119 .153 r
.38954 .45488 m .38948 .45638 L p .42349 .45476 L F P
0 g
s
.886 .642 .564 r
.42409 .45441 m .42371 .45464 L .42392 .45512 L F
.564 .119 .153 r
.42427 .4543 m .38954 .45488 L p .42349 .45476 L F P
0 g
s
.886 .642 .564 r
.42584 .44713 m .42392 .45512 L .42571 .45099 L F
.42545 .4586 m .42371 .45464 L .42512 .45876 L F
.42036 .44703 m .4235 .45476 L p .42371 .45464 L F P
0 g
s
.886 .642 .564 r
.4235 .45476 m .42512 .45876 L p .42371 .45464 L F P
0 g
s
.564 .119 .153 r
.43809 .45407 m .42427 .4543 L p .42349 .45476 L F P
0 g
s
.886 .642 .564 r
.42584 .44713 m .42036 .44703 L p .42371 .45464 L F P
0 g
s
.886 .642 .564 r
.42584 .44713 m .42371 .45464 L .42409 .45441 L F
.564 .119 .153 r
.43808 .45558 m .43809 .45407 L p .42349 .45476 L F P
0 g
s
.564 .119 .153 r
.38948 .45638 m .42168 .45585 L p .42349 .45476 L F P
0 g
s
.564 .119 .153 r
.42168 .45585 m .43808 .45558 L p .42349 .45476 L F P
0 g
s
.674 .386 .476 r
.43801 .45079 m .43809 .45407 L p .42467 .45339 L F P
0 g
s
.674 .386 .476 r
.42554 .45137 m .43801 .45079 L .42467 .45339 L F
.38951 .45159 m .40481 .45134 L p .40437 .45235 L F P
0 g
s
.886 .642 .565 r
.40251 .45019 m .40386 .45351 L p .40482 .45103 L F P
0 g
s
.886 .642 .565 r
.40482 .45103 m .40386 .45351 L .40481 .45134 L F
.427 .854 .947 r
.41173 .44921 m .40697 .4494 L .4101 .44945 L F
.886 .642 .565 r
.40485 .45023 m .40251 .45019 L p .40482 .45103 L F P
0 g
s
.427 .854 .947 r
.40676 .44995 m .40251 .45019 L .40529 .45017 L F
.40251 .45019 m .40485 .45023 L p .40529 .45017 L F P
0 g
s
.683 .557 .707 r
.42036 .44703 m .40251 .45019 L p .41381 .45447 L F P
0 g
s
.683 .557 .707 r
.4235 .45476 m .42036 .44703 L p .41381 .45447 L F P
0 g
s
.564 .119 .153 r
.43809 .45407 m .43808 .45558 L p .42251 .45535 L F P
0 g
s
.564 .119 .153 r
.42427 .4543 m .43809 .45407 L p .42251 .45535 L F P
0 g
s
.564 .119 .153 r
.38948 .45638 m .38954 .45488 L p .42251 .45535 L F P
0 g
s
.564 .119 .153 r
.43808 .45558 m .42168 .45585 L p .42251 .45535 L F P
0 g
s
.564 .119 .153 r
.42168 .45585 m .38948 .45638 L p .42251 .45535 L F P
0 g
s
.674 .386 .476 r
.43809 .45407 m .42427 .4543 L p .42467 .45339 L F P
0 g
s
.704 .525 .644 r
.3892 .44095 m .43763 .44015 L .43785 .44602 L p F P
0 g
s
.704 .525 .644 r
.38939 .44682 m .43785 .44602 L .43763 .44015 L p F P
0 g
s
.704 .525 .644 r
.43785 .44602 m .38939 .44682 L .3892 .44095 L p F P
0 g
s
.749 .587 .014 r
.43799 .45518 m .43783 .45291 L p .43756 .44372 L F P
0 g
s
.886 .642 .564 r
.43619 .42802 m .45084 .42838 L .44849 .42261 L p F P
0 g
s
.886 .642 .564 r
.44849 .42261 m .43383 .42222 L .43619 .42802 L p F P
0 g
s
.706 .56 .686 r
.43763 .44015 m .3892 .44095 L .38895 .43448 L p F P
0 g
s
.706 .56 .686 r
.38895 .43448 m .43737 .43368 L .43763 .44015 L p F P
0 g
s
.706 .56 .686 r
.43737 .43368 m .38895 .43448 L .3892 .44095 L p F P
0 g
s
.707 .59 .722 r
.43737 .43368 m .38895 .43448 L .38865 .42794 L p F P
0 g
s
.707 .59 .722 r
.38895 .43448 m .43737 .43368 L .43708 .42714 L p F P
0 g
s
.706 .56 .686 r
.3892 .44095 m .43763 .44015 L .43737 .43368 L p F P
0 g
s
.707 .59 .722 r
.38865 .42794 m .43708 .42714 L .43737 .43368 L p F P
0 g
s
.704 .525 .644 r
.43763 .44015 m .3892 .44095 L .38939 .44682 L p F P
0 g
s
.749 .587 .014 r
.43708 .42714 m .43764 .44416 L .43756 .44372 L F
.43764 .44416 m .43799 .45518 L .43756 .44372 L F
.43783 .45291 m .43761 .44894 L p .43747 .44311 L F P
0 g
s
.749 .587 .014 r
.43708 .42714 m .43756 .44372 L .43747 .44311 L F
.43756 .44372 m .43783 .45291 L .43747 .44311 L F
.43761 .44894 m .43734 .44361 L .43731 .44217 L p F P
0 g
s
.749 .587 .014 r
.43731 .44217 m .43708 .42714 L p .43747 .44311 L F P
0 g
s
.749 .587 .014 r
.43747 .44311 m .43761 .44894 L .43731 .44217 L F
.683 .558 .707 r
.4477 .45992 m .45715 .48316 L p .44416 .46055 L F P
0 g
s
.421 .851 .944 r
.43322 .46141 m .43885 .46148 L .44586 .46025 L F
.683 .557 .707 r
.40251 .45019 m .40386 .45351 L p .41381 .45447 L F P
0 g
s
.674 .386 .476 r
.38954 .45488 m .38951 .45212 L p .39986 .45312 L F P
0 g
s
.674 .386 .476 r
.38951 .45212 m .38951 .45159 L p .39986 .45312 L F P
0 g
s
.421 .851 .944 r
.44917 .45994 m .4536 .45916 L p .44681 .45991 L F P
0 g
s
.421 .851 .944 r
.4536 .45916 m .42512 .45876 L p .42784 .45965 L F P
0 g
s
.421 .851 .944 r
.42784 .45965 m .43322 .46141 L .44681 .45991 L F
.42784 .45965 m .44681 .45991 L .4536 .45916 L F
.886 .642 .564 r
.46008 .48318 m .45715 .48316 L p .44888 .45994 L F P
0 g
s
.886 .642 .564 r
.44985 .45995 m .46008 .48318 L .44888 .45994 L F
.421 .851 .944 r
.43322 .46141 m .43534 .4621 L .43885 .46148 L F
.43534 .4621 m .4359 .46228 L .43885 .46148 L F
.683 .558 .707 r
.45715 .48316 m .44829 .48472 L .43885 .46148 L p F P
0 g
s
.683 .558 .707 r
.45715 .48316 m .43885 .46148 L .4418 .46096 L F
.437 .857 .952 r
.44204 .42995 m .45084 .42838 L .43766 .42806 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45811 .45495 m
.46975 .45293 L
s
.45811 .45495 m
.45811 .45495 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.683 .558 .707 r
.46317 .48192 m .46552 .48769 L .47434 .48615 L p F P
0 g
s
.683 .558 .707 r
.47434 .48615 m .47199 .48037 L .46317 .48192 L p F P
0 g
s
.408 .846 .937 r
.46552 .48769 m .47434 .48615 L .4598 .48608 L p F P
0 g
s
.408 .846 .937 r
.4598 .48608 m .45094 .48763 L .46552 .48769 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.886 .642 .564 r
.4598 .48608 m .47434 .48615 L .47199 .48037 L p F P
0 g
s
.886 .642 .564 r
.47199 .48037 m .45743 .48027 L .4598 .48608 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.38645 .43375 m
.38889 .43332 L
s
.42227 .42738 m
.42481 .42693 L
s
.39821 .46272 m
.40697 .46117 L
s
.44976 .48473 m
.45419 .48395 L
s
.40997 .49171 m
.44976 .48473 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.421 .851 .944 r
.42512 .45876 m .40727 .46191 L .4359 .46228 L p F P
0 g
s
.45537 .48686 m
.466 .51301 L
s
.45419 .48395 m
.45537 .48686 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.781 .613 .049 r
.38865 .42794 m .38895 .43448 L .3892 .44095 L p F P
0 g
s
.707 .59 .722 r
.43708 .42714 m .38865 .42794 L .38895 .43448 L p F P
0 g
s
.749 .587 .014 r
.43708 .42714 m .43737 .43368 L .43763 .44015 L p F P
0 g
s
.781 .613 .049 r
.38885 .44975 m .38854 .44443 L .38865 .42794 L p F P
0 g
s
.781 .613 .049 r
.38912 .45372 m .38885 .44975 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.38934 .45599 m .38912 .45372 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.38948 .45638 m .38934 .45599 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.38954 .45488 m .38948 .45638 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.38951 .45159 m .38954 .45488 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.38939 .44682 m .38951 .45159 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.3892 .44095 m .38939 .44682 L p .38865 .42794 L F P
0 g
s
.81 .637 .083 r
.32528 .16683 m .32547 .16245 L .32996 .26331 L p F P
0 g
s
.81 .637 .083 r
.32529 .17491 m .32528 .16683 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32552 .18605 m .32529 .17491 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32595 .19935 m .32552 .18605 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32653 .21374 m .32595 .19935 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32722 .22805 m .32653 .21374 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32798 .24111 m .32722 .22805 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32872 .25187 m .32798 .24111 L p .32996 .26331 L F P
0 g
s
.81 .637 .083 r
.32996 .26331 m .3294 .25946 L .32872 .25187 L p F P
0 g
s
.603 .802 .976 r
.37895 .25864 m .3294 .25946 L .32996 .26331 L p F P
0 g
s
.603 .802 .976 r
.32996 .26331 m .37939 .26249 L .37895 .25864 L p F P
0 g
s
.603 .802 .976 r
.3294 .25946 m .37895 .25864 L .37939 .26249 L p F P
0 g
s
.603 .802 .976 r
.37939 .26249 m .32996 .26331 L .3294 .25946 L p F P
0 g
s
.682 .718 .876 r
.37838 .25104 m .32872 .25187 L .3294 .25946 L p F P
0 g
s
.682 .718 .876 r
.3294 .25946 m .37895 .25864 L .37838 .25104 L p F P
0 g
s
.682 .718 .876 r
.32872 .25187 m .37838 .25104 L .37895 .25864 L p F P
0 g
s
.682 .718 .876 r
.37895 .25864 m .3294 .25946 L .32872 .25187 L p F P
0 g
s
.7 .666 .813 r
.32872 .25187 m .37838 .25104 L .37772 .24028 L p F P
0 g
s
.7 .666 .813 r
.32798 .24111 m .37772 .24028 L .37838 .25104 L p F P
0 g
s
.7 .666 .813 r
.37838 .25104 m .32872 .25187 L .32798 .24111 L p F P
0 g
s
.705 .629 .769 r
.32798 .24111 m .37772 .24028 L .37725 .23125 L p F P
0 g
s
.705 .629 .769 r
.37725 .23125 m .37703 .22722 L p .36192 .2315 L F P
0 g
s
.705 .629 .769 r
.32798 .24111 m .37725 .23125 L .36192 .2315 L F
.32722 .22805 m .37703 .22722 L .37725 .23125 L p F P
0 g
s
.705 .629 .769 r
.37725 .23125 m .37772 .24028 L p .34278 .23182 L F P
0 g
s
.705 .629 .769 r
.34278 .23182 m .32722 .22805 L .37725 .23125 L F
.781 .613 .049 r
.3794 .23426 m .3774 .23429 L p .38865 .42794 L F P
0 g
s
.781 .613 .049 r
.37939 .23414 m .37782 .2011 L p .3774 .23429 L F P
0 g
s
.707 .604 .739 r
.42678 .20028 m .43708 .42714 L .38865 .42794 L p F P
0 g
s
.781 .613 .049 r
.37488 .16601 m .37496 .16162 L .37939 .26249 L p F P
0 g
s
.781 .613 .049 r
.375 .17409 m .37488 .16601 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37531 .18522 m .375 .17409 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37577 .19852 m .37531 .18522 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37636 .21292 m .37577 .19852 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37703 .22722 m .37636 .21292 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37772 .24028 m .37703 .22722 L p .37939 .26249 L F P
0 g
s
.707 .611 .748 r
.3774 .23429 m .42718 .23347 L .42704 .23042 L p F P
0 g
s
.707 .611 .748 r
.42704 .23042 m .42641 .21688 L p .38639 .2311 L F P
0 g
s
.707 .611 .748 r
.3774 .23429 m .42704 .23042 L .38639 .2311 L F
.781 .613 .049 r
.37701 .18532 m .37782 .2011 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.37623 .17248 m .37701 .18532 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.37557 .16402 m .37623 .17248 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.37511 .16092 m .37557 .16402 L p .3774 .23429 L F P
0 g
s
.617 .23 .288 r
.3749 .16488 m .37494 .16306 L p .34432 .16539 L F P
0 g
s
.781 .613 .049 r
.37494 .16488 m .37523 .16487 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.37489 .16358 m .37511 .16092 L p .37519 .16357 L F P
0 g
s
.678 .727 .887 r
.42536 .17166 m .37623 .17248 L .37557 .16402 L p F P
0 g
s
.678 .727 .887 r
.37557 .16402 m .42483 .1632 L .42536 .17166 L p F P
0 g
s
.678 .727 .887 r
.42483 .1632 m .37557 .16402 L .37623 .17248 L p F P
0 g
s
.52 .823 1 r
.42483 .1632 m .37557 .16402 L .37511 .16092 L p F P
0 g
s
.52 .823 1 r
.37511 .16092 m .42452 .1601 L .42483 .1632 L p F P
0 g
s
.52 .823 1 r
.37557 .16402 m .42483 .1632 L .42452 .1601 L p F P
0 g
s
.52 .823 1 r
.42452 .1601 m .37511 .16092 L .37557 .16402 L p F P
0 g
s
.617 .23 .288 r
.32547 .16245 m .37496 .16162 L .37494 .16306 L p F P
0 g
s
.617 .23 .288 r
.37494 .16306 m .3749 .16488 L p .34169 .16362 L F P
0 g
s
.678 .727 .887 r
.37623 .17248 m .42536 .17166 L .42483 .1632 L p F P
0 g
s
.671 .374 .462 r
.37489 .16358 m .42445 .16275 L .42448 .16406 L p F P
0 g
s
.671 .374 .462 r
.42448 .16406 m .42464 .17091 L p .38284 .16475 L F P
0 g
s
.671 .374 .462 r
.38284 .16475 m .37489 .16358 L .42448 .16406 L F
.617 .23 .288 r
.3749 .16488 m .37488 .16601 L p .36215 .16509 L F P
0 g
s
.617 .23 .288 r
.36215 .16509 m .34169 .16362 L .3749 .16488 L F
.34169 .16362 m .32547 .16245 L .37494 .16306 L F
.466 0 0 r
.37489 .16358 m .42445 .16275 L .42446 .16224 L p F P
0 g
s
.466 0 0 r
.42446 .16224 m .42452 .1601 L p .38446 .1629 L F P
0 g
s
.466 0 0 r
.37489 .16358 m .42446 .16224 L .38446 .1629 L F
.683 .418 .514 r
.32528 .16683 m .37488 .16601 L .37494 .16988 L p F P
0 g
s
.683 .418 .514 r
.37494 .16988 m .37498 .17294 L p .34911 .17031 L F P
0 g
s
.781 .613 .049 r
.375 .17294 m .37522 .17293 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.37495 .17174 m .37489 .16358 L p .37518 .17174 L F P
0 g
s
.7 .663 .81 r
.42603 .18451 m .37701 .18532 L .37623 .17248 L p F P
0 g
s
.7 .663 .81 r
.37623 .17248 m .42536 .17166 L .42603 .18451 L p F P
0 g
s
.7 .663 .81 r
.42536 .17166 m .37623 .17248 L .37701 .18532 L p F P
0 g
s
.683 .418 .514 r
.37498 .17294 m .37494 .16988 L p .33879 .17354 L F P
0 g
s
.7 .663 .81 r
.37701 .18532 m .42603 .18451 L .42536 .17166 L p F P
0 g
s
.698 .484 .595 r
.37495 .17174 m .42464 .17091 L .42468 .17212 L p F P
0 g
s
.698 .484 .595 r
.42468 .17212 m .42506 .18369 L p .37967 .17286 L F P
0 g
s
.698 .484 .595 r
.37967 .17286 m .37495 .17174 L .42468 .17212 L F
.683 .418 .514 r
.32529 .17491 m .375 .17409 L .37498 .17294 L p F P
0 g
s
.683 .418 .514 r
.32529 .17491 m .37498 .17294 L .33879 .17354 L F
.37494 .16988 m .37488 .16601 L p .35112 .17028 L F P
0 g
s
.683 .418 .514 r
.32529 .17491 m .37494 .16988 L .35112 .17028 L F
.671 .374 .462 r
.37495 .17174 m .42464 .17091 L .42459 .16906 L p F P
0 g
s
.671 .374 .462 r
.42459 .16906 m .42445 .16275 L p .38623 .16969 L F P
0 g
s
.671 .374 .462 r
.37495 .17174 m .42459 .16906 L .38623 .16969 L F
.781 .613 .049 r
.37528 .18451 m .37495 .17174 L p .3774 .23429 L F P
0 g
s
.698 .484 .595 r
.42464 .17091 m .37495 .17174 L .37498 .17294 L p F P
0 g
s
.699 .493 .605 r
.32552 .18605 m .37531 .18522 L .37523 .18263 L p F P
0 g
s
.699 .493 .605 r
.37523 .18263 m .375 .17409 L p .33704 .18327 L F P
0 g
s
.699 .493 .605 r
.32552 .18605 m .37523 .18263 L .33704 .18327 L F
.698 .484 .595 r
.37498 .17294 m .37523 .18263 L p .41999 .17219 L F P
0 g
s
.699 .493 .605 r
.32529 .17491 m .375 .17409 L .37523 .18263 L p F P
0 g
s
.699 .493 .605 r
.37523 .18263 m .37531 .18522 L p .36367 .18282 L F P
0 g
s
.699 .493 .605 r
.36367 .18282 m .32529 .17491 L .37523 .18263 L F
.698 .484 .595 r
.42506 .18369 m .37528 .18451 L .37523 .18263 L p F P
0 g
s
.698 .484 .595 r
.37523 .18263 m .37495 .17174 L p .41767 .18193 L F P
0 g
s
.698 .484 .595 r
.42506 .18369 m .37523 .18263 L .41767 .18193 L F
.37523 .18263 m .37528 .18451 L p .38256 .18251 L F P
0 g
s
.698 .484 .595 r
.38256 .18251 m .41999 .17219 L .37523 .18263 L F
.41999 .17219 m .42464 .17091 L .37498 .17294 L F
.683 .418 .514 r
.37498 .17294 m .375 .17409 L p .36796 .17306 L F P
0 g
s
.683 .418 .514 r
.36796 .17306 m .34911 .17031 L .37498 .17294 L F
.34911 .17031 m .32528 .16683 L .37494 .16988 L F
.671 .374 .462 r
.3749 .16488 m .37494 .16988 L p .41654 .16419 L F P
0 g
s
.671 .374 .462 r
.37494 .16988 m .37495 .17174 L p .38623 .16969 L F P
0 g
s
.671 .374 .462 r
.38623 .16969 m .41654 .16419 L .37494 .16988 L F
.42445 .16275 m .37489 .16358 L .3749 .16488 L p F P
0 g
s
.671 .374 .462 r
.41654 .16419 m .42445 .16275 L .3749 .16488 L F
.617 .23 .288 r
.32528 .16683 m .37488 .16601 L .3749 .16488 L p F P
0 g
s
.617 .23 .288 r
.32528 .16683 m .3749 .16488 L .34432 .16539 L F
.37494 .16306 m .37496 .16162 L p .35865 .16333 L F P
0 g
s
.617 .23 .288 r
.32528 .16683 m .37494 .16306 L .35865 .16333 L F
.466 0 0 r
.42452 .1601 m .37511 .16092 L .37494 .16306 L p F P
0 g
s
.466 0 0 r
.37494 .16306 m .37489 .16358 L p .38446 .1629 L F P
0 g
s
.466 0 0 r
.38446 .1629 m .42452 .1601 L .37494 .16306 L F
.781 .613 .049 r
.37585 .20045 m .37528 .18451 L p .3774 .23429 L F P
0 g
s
.781 .613 .049 r
.3774 .23429 m .37658 .21771 L .37585 .20045 L p F P
0 g
s
.707 .599 .733 r
.32722 .22805 m .37703 .22722 L .37676 .22133 L p F P
0 g
s
.706 .622 .76 r
.42678 .20028 m .37782 .2011 L .37701 .18532 L p F P
0 g
s
.706 .622 .76 r
.37782 .2011 m .42678 .20028 L .42603 .18451 L p F P
0 g
s
.706 .622 .76 r
.42603 .18451 m .37701 .18532 L .37782 .2011 L p F P
0 g
s
.706 .622 .76 r
.37701 .18532 m .42603 .18451 L .42678 .20028 L p F P
0 g
s
.707 .57 .698 r
.32653 .21374 m .37636 .21292 L .376 .20411 L p F P
0 g
s
.705 .539 .66 r
.42506 .18369 m .37528 .18451 L .37582 .19962 L p F P
0 g
s
.707 .57 .698 r
.32595 .19935 m .37577 .19852 L .37582 .19962 L p F P
0 g
s
.707 .57 .698 r
.37582 .19962 m .376 .20411 L p .32977 .20038 L F P
0 g
s
.707 .57 .698 r
.376 .20411 m .37582 .19962 L p .35666 .20443 L F P
0 g
s
.707 .577 .706 r
.37585 .20045 m .42568 .19962 L .42583 .20328 L p F P
0 g
s
.707 .577 .706 r
.42583 .20328 m .42641 .21688 L p .38657 .20393 L F P
0 g
s
.707 .577 .706 r
.38657 .20393 m .37585 .20045 L .42583 .20328 L F
.707 .57 .698 r
.376 .20411 m .37636 .21292 L p .34551 .20462 L F P
0 g
s
.707 .57 .698 r
.34551 .20462 m .32977 .20038 L .376 .20411 L F
.32977 .20038 m .32595 .19935 L .37582 .19962 L F
.705 .539 .66 r
.37585 .20045 m .42568 .19962 L .42565 .19879 L p F P
0 g
s
.705 .539 .66 r
.42565 .19879 m .42506 .18369 L p .37841 .19957 L F P
0 g
s
.705 .539 .66 r
.37585 .20045 m .42565 .19879 L .37841 .19957 L F
.37582 .19962 m .37585 .20045 L p .37841 .19957 L F P
0 g
s
.705 .539 .66 r
.37841 .19957 m .42506 .18369 L .37582 .19962 L F
.707 .57 .698 r
.37582 .19962 m .37577 .19852 L p .37203 .19968 L F P
0 g
s
.707 .57 .698 r
.35666 .20443 m .37582 .19962 L .37203 .19968 L F
.32653 .21374 m .376 .20411 L .35666 .20443 L F
.707 .577 .706 r
.42568 .19962 m .37585 .20045 L .376 .20411 L p F P
0 g
s
.707 .577 .706 r
.376 .20411 m .37649 .2156 L p .41379 .20348 L F P
0 g
s
.707 .577 .706 r
.41379 .20348 m .42568 .19962 L .376 .20411 L F
.707 .599 .733 r
.37676 .22133 m .37649 .2156 L p .34748 .22181 L F P
0 g
s
.707 .599 .733 r
.37649 .2156 m .37676 .22133 L p .34255 .21616 L F P
0 g
s
.707 .577 .706 r
.37658 .21771 m .42641 .21688 L .42632 .21477 L p F P
0 g
s
.707 .577 .706 r
.42632 .21477 m .42568 .19962 L p .38257 .2155 L F P
0 g
s
.707 .577 .706 r
.37658 .21771 m .42632 .21477 L .38257 .2155 L F
.707 .599 .733 r
.32653 .21374 m .37636 .21292 L .37649 .2156 L p F P
0 g
s
.707 .599 .733 r
.34255 .21616 m .32653 .21374 L .37649 .2156 L F
.37676 .22133 m .37703 .22722 L p .35622 .22167 L F P
0 g
s
.707 .599 .733 r
.35622 .22167 m .32653 .21374 L .37676 .22133 L F
.707 .611 .748 r
.37658 .21771 m .42641 .21688 L .42658 .2205 L p F P
0 g
s
.707 .611 .748 r
.42658 .2205 m .42718 .23347 L p .38762 .22115 L F P
0 g
s
.707 .611 .748 r
.38762 .22115 m .37658 .21771 L .42658 .2205 L F
.707 .577 .706 r
.37649 .2156 m .37658 .21771 L p .38257 .2155 L F P
0 g
s
.707 .577 .706 r
.38257 .2155 m .42568 .19962 L .37649 .2156 L F
.707 .599 .733 r
.37649 .2156 m .37636 .21292 L p .36715 .21576 L F P
0 g
s
.707 .599 .733 r
.34748 .22181 m .37649 .2156 L .36715 .21576 L F
.32722 .22805 m .37676 .22133 L .34748 .22181 L F
.707 .611 .748 r
.42641 .21688 m .37658 .21771 L .37676 .22133 L p F P
0 g
s
.707 .611 .748 r
.37676 .22133 m .37725 .23125 L p .41327 .22072 L F P
0 g
s
.707 .611 .748 r
.41327 .22072 m .42641 .21688 L .37676 .22133 L F
.37725 .23125 m .3774 .23429 L p .38639 .2311 L F P
0 g
s
.707 .611 .748 r
.38639 .2311 m .42641 .21688 L .37725 .23125 L F
.7 .666 .813 r
.37772 .24028 m .32798 .24111 L .32872 .25187 L p F P
0 g
s
.705 .629 .769 r
.37772 .24028 m .32798 .24111 L .32722 .22805 L p F P
0 g
s
.781 .613 .049 r
.38854 .44443 m .38865 .42794 L p .3774 .23429 L F P
0 g
s
.749 .587 .014 r
.43808 .45558 m .43799 .45518 L p .43708 .42714 L F P
0 g
s
.749 .587 .014 r
.43809 .45407 m .43808 .45558 L p .43708 .42714 L F P
0 g
s
.749 .587 .014 r
.43801 .45079 m .43809 .45407 L p .43708 .42714 L F P
0 g
s
.749 .587 .014 r
.43785 .44602 m .43801 .45079 L p .43708 .42714 L F P
0 g
s
.749 .587 .014 r
.43763 .44015 m .43785 .44602 L p .43708 .42714 L F P
0 g
s
.749 .587 .014 r
.43708 .42714 m .42678 .20028 L .42718 .23347 L p F P
0 g
s
.749 .587 .014 r
.43734 .44361 m .43708 .42714 L p .42718 .23347 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.38979 .45872 m
.4044 .45614 L
s
.36925 .46235 m
.38979 .45872 L
s
.3928 .4564 m
.39374 .45631 L
s
.6072 .43786 m
.58426 .43987 L
s
.41619 .46033 m
.42572 .48379 L
s
.41442 .45597 m
.41619 .46033 L
s
.58426 .43987 m
.56067 .44189 L
s
.43797 .45232 m
.43933 .4522 L
s
.42316 .45364 m
.4378 .45234 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.245 .745 .901 r
.43799 .45518 m .38934 .45599 L .38948 .45638 L p F P
0 g
s
.245 .745 .901 r
.38948 .45638 m .43808 .45558 L .43799 .45518 L p F P
0 g
s
.245 .745 .901 r
.38934 .45599 m .43799 .45518 L .43808 .45558 L p F P
0 g
s
.245 .745 .901 r
.43808 .45558 m .38948 .45638 L .38934 .45599 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.644 .773 .941 r
.38934 .45599 m .43799 .45518 L .43783 .45291 L p F P
0 g
s
.644 .773 .941 r
.38912 .45372 m .43783 .45291 L .43799 .45518 L p F P
0 g
s
.644 .773 .941 r
.43799 .45518 m .38934 .45599 L .38912 .45372 L p F P
0 g
s
.644 .773 .941 r
.43783 .45291 m .38912 .45372 L .38934 .45599 L p F P
0 g
s
.691 .695 .849 r
.38912 .45372 m .43783 .45291 L .43761 .44894 L p F P
0 g
s
.691 .695 .849 r
.38885 .44975 m .43761 .44894 L .43783 .45291 L p F P
0 g
s
.691 .695 .849 r
.43783 .45291 m .38912 .45372 L .38885 .44975 L p F P
0 g
s
.691 .695 .849 r
.43761 .44894 m .38885 .44975 L .38912 .45372 L p F P
0 g
s
.703 .648 .792 r
.38885 .44975 m .43761 .44894 L .43734 .44361 L p F P
0 g
s
.703 .648 .792 r
.38854 .44443 m .43734 .44361 L .43761 .44894 L p F P
0 g
s
.703 .648 .792 r
.43761 .44894 m .38885 .44975 L .38854 .44443 L p F P
0 g
s
.703 .648 .792 r
.43734 .44361 m .38854 .44443 L .38885 .44975 L p F P
0 g
s
.705 .63 .77 r
.42718 .23347 m .43734 .44361 L .38854 .44443 L p F P
0 g
s
.781 .613 .049 r
.37838 .25104 m .37772 .24028 L p .37939 .26249 L F P
0 g
s
.781 .613 .049 r
.37939 .26249 m .37895 .25864 L .37838 .25104 L p F P
0 g
s
.705 .63 .77 r
.38854 .44443 m .3774 .23429 L .42718 .23347 L p F P
0 g
s
.749 .587 .014 r
.42603 .18451 m .42678 .20028 L p .42718 .23347 L F P
0 g
s
.749 .587 .014 r
.42536 .17166 m .42603 .18451 L p .42718 .23347 L F P
0 g
s
.749 .587 .014 r
.42483 .1632 m .42536 .17166 L p .42718 .23347 L F P
0 g
s
.749 .587 .014 r
.42452 .1601 m .42483 .1632 L p .42718 .23347 L F P
0 g
s
.749 .587 .014 r
.42445 .16275 m .42452 .1601 L p .42718 .23347 L F P
0 g
s
.466 0 0 r
.37511 .16092 m .42452 .1601 L .42445 .16275 L p F P
0 g
s
.466 0 0 r
.42445 .16275 m .37489 .16358 L .37511 .16092 L p F P
0 g
s
.617 .23 .288 r
.37496 .16162 m .32547 .16245 L .32528 .16683 L p F P
0 g
s
.617 .23 .288 r
.37488 .16601 m .32528 .16683 L .32547 .16245 L p F P
0 g
s
.749 .587 .014 r
.42464 .17091 m .42445 .16275 L p .42718 .23347 L F P
0 g
s
.671 .374 .462 r
.42464 .17091 m .37495 .17174 L .37489 .16358 L p F P
0 g
s
.683 .418 .514 r
.37488 .16601 m .32528 .16683 L .32529 .17491 L p F P
0 g
s
.683 .418 .514 r
.375 .17409 m .32529 .17491 L .32528 .16683 L p F P
0 g
s
.749 .587 .014 r
.42506 .18369 m .42464 .17091 L p .42718 .23347 L F P
0 g
s
.698 .484 .595 r
.37528 .18451 m .42506 .18369 L .42464 .17091 L p F P
0 g
s
.699 .493 .605 r
.375 .17409 m .32529 .17491 L .32552 .18605 L p F P
0 g
s
.699 .493 .605 r
.37531 .18522 m .32552 .18605 L .32529 .17491 L p F P
0 g
s
.705 .629 .769 r
.37703 .22722 m .32722 .22805 L .32798 .24111 L p F P
0 g
s
.749 .587 .014 r
.42568 .19962 m .42506 .18369 L p .42718 .23347 L F P
0 g
s
.705 .539 .66 r
.37528 .18451 m .42506 .18369 L .42568 .19962 L p F P
0 g
s
.705 .539 .66 r
.42568 .19962 m .37585 .20045 L .37528 .18451 L p F P
0 g
s
.749 .587 .014 r
.42718 .23347 m .42641 .21688 L .42568 .19962 L p F P
0 g
s
.707 .611 .748 r
.42718 .23347 m .3774 .23429 L .37658 .21771 L p F P
0 g
s
.705 .537 .659 r
.37531 .18522 m .32552 .18605 L .32595 .19935 L p F P
0 g
s
.705 .537 .659 r
.32595 .19935 m .37577 .19852 L .37531 .18522 L p F P
0 g
s
.705 .537 .659 r
.32552 .18605 m .37531 .18522 L .37577 .19852 L p F P
0 g
s
.705 .537 .659 r
.37577 .19852 m .32595 .19935 L .32552 .18605 L p F P
0 g
s
.707 .599 .733 r
.37636 .21292 m .32653 .21374 L .32722 .22805 L p F P
0 g
s
.707 .599 .733 r
.37703 .22722 m .32722 .22805 L .32653 .21374 L p F P
0 g
s
.707 .57 .698 r
.37577 .19852 m .32595 .19935 L .32653 .21374 L p F P
0 g
s
.707 .57 .698 r
.37636 .21292 m .32653 .21374 L .32595 .19935 L p F P
0 g
s
.707 .577 .706 r
.42641 .21688 m .37658 .21771 L .37585 .20045 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d6000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<0000007`0001l0000501l00000`000000]9>d0;BC]00g0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<0000007`0001l0000501l00000`000000]9>d0;BC]00g0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000007`0001l0000501l00000`000000
]9>d0;BC]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0000007`0001l0000
5@1l00000`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
000007`0001l0000501l0002000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000O00007`0000D07`000800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000001l0000O00001@0O0000P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000007`0001l0000501l0002000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000O00007`0000D07`000800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000001l0000O00001D0O00000<000000<NL30000000>02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000001l0000O00001D0O00000<000000<NL30000000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001l0000O00001D0O00000<000000<NL
30000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001l0000O00001D0
O00000<000000<NL30000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
001l0000O00001D0O00000<000000<NL30000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000001l0000O00001@0O00000@000000<NL3037W0`00000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000001l0000O00001@0O00000@000000<NL3037W0`00000
>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000001l0000O00001D0O00000@0
00000<NL3037W0`00000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000001l
0000O00001D0O00000@000000<NL3037W0`0ai`<>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000001l0000O00001D0O00000@000000<NL3037W0`0ai`<2@2dTk@<000001/0]9>d
:P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]5l000005P2G;3P00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002M>TT0WCY901D0WCY93@00000;0:]OMP800000@`2G;3P00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]1T000005`2[GgH00`000000Ub`h09L/>00/09L/>1L00000/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000[V^30:i[P`0E0:i[P`030000002[GgH0Zemf01D0Zemf00<0000009L/>000
0000;000000F0;=oW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000:i[P`2^Jh<0
5@2^Jh<00`000000Zemf0:]OMP0:0:]OMPd00000@`2cOi`00`000000]9>d0;BC]02_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002^Jh<0[V^301D0[V^33@00000;0;9kV0030000002cOi`0/gnL0480/gnL00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@I000001L0/W^H00<000000;=oW02cOi`0@P2cOi`0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bOYX0/WjJ01D0/WjJ00<000000;9k
V02bNiP05@2bNiP00`000000/gnL0;=oW0120;=oW0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;9nVP2bOYX05@2bOYX00`000000/W^H0;9kV00E0;9kV0030000002cOi`0/gnL04<0
/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/WjJ0;9nVP0E0;9nVP030000
002bNiP0/W^H01D0/W^H0P0000140;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;9nVP2bOYX05@2bOYX=0;9kV0d00000A02cOi`00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002bOYX0/WjJ00X0/WjJ6000000;0;B9Z0800000A02cOi`00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0d000002`2dRJP00`000000]8VX0;B9Z00E0;B9Z0800000A02cOi`00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dRJP0]8VX01D0]8VX00<000000;B9Z02d
RJP05@2dRJP2000001L0/gnL;P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dRJP0]8VX01D0]8VX
00<000000;B9Z02dRJP05@2dRJPI000002d0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]8VX0;B9Z00E0;B9Z0030000002dRJP0]8VX01D0]8VX0P0000140;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B9Z02dRJP0502dRJP2000001H0]8VX0P000014
0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B9Z02dRJP0502dRJP20000
01H0]8VX0P0000140;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d6@00000;0;B9Z0d0
0000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTK80]96b01D0]96b
3000000;0;BC]0030000002oUP<0]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01@0]9>d00<000000;nF0`2dTk@0@`2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0502dTk@00`000000_iH30;BC]0130;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00D0;BC]0030000002oUP<0]9>d
04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002dTK80]96b00X0]96b3000000G0;BC]0030000002dTk@0]9>d0480]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@=000000/0]9Vk00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;BI^`2dVK/05@2dVK/00`000000]9>d0;BC]00:0;BC]0`000005`2dTk@^00000;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;BI^`2dVK/05@2dVK/=000000/0]9bo6000000]0;BTb0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;BI^`2dVK/05@2dVK/00`000000]9bo0;BL_`0E0;BL_`03
0000002dY<P0]:C80480]:C800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9Vk
0;BI^`0E0;BI^`030000002dW;l0]9bo01D0]9bo0P0000130;BTb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;BI^`2dVK/05@2dVK/00`000000]9bo0;BL_`0E0;BL_`800000@`2d
Y<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dVK/0]9Vk00X0]9Vk3000000G
0;BL_`800000@`2dY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0d000002`2dXL@00`00
0000]9bo0;BL_`0E0;BL_`800000A02dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002dXL@0]:7401D0]:7400<000000;BL_`2dW;l05@2dW;l2000004@0]:C800<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000]:740;BQa00E0;BQa0030000002dW;l0]9bo00X0]9bo
3@0000140;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BQa02dXL@05@2d
XL@=000000/0]:750P0000140;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;BQa02dXL@0502dXL@00`000000]:750;BQa@0E0;BQa@800000A02dY<P00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dXL@0]:7401@0]:7400<000000;BQa@2dXLD05@2dXLD20000
01L0]:C8;P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]1P000005`2dXLDI000002d0Y/C_00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000/j[@0;>Zd00D0;>Zd0030000002dXLD0]:7501D0]:75
0P0000140:K4k`030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>Zd02cZ]00502c
Z]000`000000]:750;BQa@0E0;BQa@800000A02Va>l00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002cZ]00/j[@01@0/j[@00<000000;BQa@2dXLD05@2dXLD2000002h0Y/C_5`00002_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002cZ]00/j[@01@0/j[@00<000000;BQa@2dXLD05@2dXLDi0000
00<0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]1P000005`2dXLD4000000L0]9>d0P00000<001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000:jgh02^]n005@2^]n000`000000]:750;BQa@0D0;BQa@8000002`2dTk@2000000X006W9
00<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000[[OP0:jgh00E0:jgh0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@02`2d
Tk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000[[OP0:jgh00:0:jgh0`000005`2dXLD00`000000]9>d0;BC]00=
0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0d000002`2JcOT00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d
0100]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002JcOT0V/gi00X0V/gi3000000G0;BQa@030000002dTk@0]9>d
0180]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d3000000;06k@o@030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@0502dTk@G0000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<0000006k@o@1^d?d0501^d?d00`000000]:750;BQa@0E0;BQa@03
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000K]3m
06k@o@0D06k@o@030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<0000006k@o@1^d?d04`1^d?d00`000000]:750;BQa@0E0;BQa@800000802d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000001^d?d0K]3m01<0K]3m00<00000
0;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000K]3m06k@o@0C06k@o@030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<0000006k@o@1^d?d04P1^d?d00`000000]:750;BQa@0E0;BQa@80
0000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000001^d?d0K]3m0180K]3m
00<000000;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000K]3m06k@o@0B06k@o@030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<0000006k@o@1^d?d04P1^d?d00`000000]:750;BQa@0E
0;BQa@800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000001^d?d0K]3m
0140K]3m00<000000;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000K]3m06k@o@0A06k@o@030000002dXLD0]:7501D0]:750P00000P0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0000006k@o@1^d?d04P1^d?d00`000000]:75
0;BQa@0D0;BQa@800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000001^
d?d0K]3m0180K]3m00<000000;BQa@2dXLD0502dXLD200000200]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000K]3m06k@o@0A06k@o@030000002dXLD0]:7501@0]:750P00000P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d5@00000F0;BQa@800000802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:75
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
XLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:75
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
XLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dXLD0]:7501D0]:750P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BQa@2dXLD05@2dXLD2000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]:750;BQa@0E0;BQa@8000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]0030000002dXLD0]:7501D0]:750P00000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d00<000000;BQa@2dXLD0502dXLD2000001l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@00`000000]:750;BQa@0D0;BQa@8000007`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501@0]:750P00000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d00<000000;BQa@2dXLD0502dXLD2000001l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@00`000000]:750;BQa@0D0;BQa@8000007`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501@0]:750P00000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BQa@2dXLD0502dXLD2000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]:750;BQa@0D0;BQa@8000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501D0]:75
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002d
XLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dXLD0]:7501D0]:75
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002d
XLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]0030000002dXLD0]:7501@0]:7500<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dXLD0]:7501@0]:750P00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD0502dXLD2000001h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]:750;BQa@0D0;BQa@8000007P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dXLD0]:7501@0]:750P00000N
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD0502dXLD20000
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]:750;BQa@0D0;BQa@80
00007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dXLD0]:7501@0]:75
0P00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD0502d
XLD2000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]:750;BQa@0D
0;BQa@8000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dXLD0]:75
01@0]:750P00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2d
XLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d
00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2dXLD05@2dXLD00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BQa@2d
XLD05@2dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d
00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC]00L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC]00L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa@2d
XLD0502dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d
00<000000;BQa@2dXLD0502dXLD00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@00`000000]:750;BQa@0D0;BQa@8000007@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02J0;BC]0030000002dXLD0]:7501@0]:750P00000M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09X0]9>d00<000000;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d
00<000000;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002dXLD0]:7501@0]:750P00000M0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<00000
0;BQa@2dXLD0502dXLD2000001d0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`000000
0`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dXLD0]:7501@0]:750P00000M0;BC
]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002dXLD0]:7501D0]:751P00000H0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BQa@2dXLD0
5@2dXLD00`000000hZB@0>:TT0020>:TT0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]:750;BQ
a@0D0;BQa@030000003RY900hZB@00<0hZB@00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000]:750;BQa@0D0;BQa@L000005`2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]:750;BQa@0D0;BQ
a@800000702dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@2000001H0]:750P00000L0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BQa@2dXLD0
502dXLD00`000000hZB@0000000K0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501@0]:750`00
000K0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501@0]:750P0000000`3RY90000000;BC]00I
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0030000002dXLD0]:7501@0]:7500@000000:j>]000000000006P2dTk@0
0`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d600000000`2^
S[@000000000000J0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09/0]9>d00<000000;>UbP2cYLX0502cYLX00`000000[Xjd0:j>]002000001T0
]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;>UbP2cYLX0
502cYLX7000000`0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d6000
00050>:TT1<000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;2af@2`/MT02@2`/MTC000000H0]9>d1@00000;0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@<000000/0Y<G`00<000000>:T
T03RY900103RY90700000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d6`0000070>:TT0030000001/f_40000001<0]9>d00<000000;BC]02dTk@0J02dTk@00`000000
]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0X0000000<0]9>d000000000000100000040;BC]0050000
002^S[@0[Xjd0:j>]00000000`2^S[@@000001D0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000
]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0X000001P2dTk@5000000T0]9>d0P0000030:j>]0@00000
3@1[fO42000001H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0T000003@2dTk@3000000/0]9>d0`0000020;BC]0h0000000<0JmWa0:j>]02^S[@00P2^
S[@00`000000hZB@0000000F0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0T000009`2dTk@4000000<0]9>d00<000000;BC]02dTk@01`2dTk@00`000000[Xjd0:j>]002
0:j>]08000005P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d2000000/0;BC]0@000001`2dTk@00`000000]9>d0;BC]0070;BC]08000000`2^S[@00`00
0000hZB@0000000E0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@700000300]9>d1000000;0;BC]0030000002dTk@0]9>d00P0]9>d00@000000:j>]02^
S[@0[Xjd0`00000E0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@6000003<0]9>d1000000@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000:j>]02^
S[@00P2^S[@00`000000hZB@0;BC]00D0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02d
Tk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000D0;BC]0030000002dTk@0]9>d00P0]9>d
00L000000:j>]02^S[@0[Xjd0000003RY900000001@0]9>d00<000000;BC]02dTk@0GP2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]08000005`2dTk@00`000000]9>d0;BC]0070;BC]003
0000002^S[@0[Xjd0080[Xjd0P3RY90D0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000?02dTk@2000001T0]9>d00<000000;BC]02dTk@01`2dTk@2000000<0[Xjd
00<000000>:TT00000004`2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d0`00000n0;BC]08000006`2dTk@00`000000]9>d0;BC]0080;BC]0050000002^
S[@0[Xjd0:j>]00000000P3RY90C0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC
]0070;BC]0030000002^S[@0[Xjd0080[Xjd00<0hZB@0000000000001P00000<0;BC]0030000002d
Tk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0080;BC]0030000002^S[@0[Xjd00<000001P3RY900
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02H0]9>d1P0000000`2^
S[@0000000000007000000/0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@07`2dTk@6000000@0
]9>d2@00000>0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000003h0]9>d00<000000;BC]02dTk@06@2dTk@6000000`0]9>d00<000000;BC]02dTk@0
4P2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00
000E0;BC]0@000004`2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0580]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000Z0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC
]0D00000=`2dTk@2000002T0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<000009P2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02d
Tk@400000200]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@8000002P0]9>d1000000L0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@40000
01T0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000502dTk@00`000000]9>d0;BC]00>0;BC]003
0000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d
1@00000@0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d2P00000;0;BC]0X000001P2dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A
0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;0000
00@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02d
Tk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<00000
0;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;0000
0200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H0
00002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2d
Tk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d
1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/
0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d
0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B
0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d
0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<00000
0;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@20000
04X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d
0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@30000
06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d
0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02d
Tk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@20000
07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]080
0000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d
0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`000025
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@20000
08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]080
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<0
0000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d
0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0
]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00
002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@2
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002d
Tk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0
oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@00
00010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<00000
0?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`00
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool0
4P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03o
ool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool10000
0040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000
oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo0000
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;
0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`400000
0@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003o
ool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool00003
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo
00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0
oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003o
ool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000
o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o
00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv179.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .068 r
.57003 .19328 m .57046 .22042 L p .57167 .23925 L F P
0 g
s
0 0 .068 r
.56988 .1704 m .57003 .19328 L p .57167 .23925 L F P
0 g
s
.707 .577 .707 r
.56299 .19333 m .57003 .19328 L .57025 .20728 L p F P
0 g
s
.707 .577 .707 r
.57025 .20728 m .57025 .20729 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56299 .19333 m .57025 .20728 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57012 .20781 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57012 .20781 m .57025 .20729 L p .56299 .19333 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57012 .20781 L .56299 .19333 L F
.703 .64 .784 r
.57003 .19328 m .56299 .19333 L p .5626 .19253 L F P
0 g
s
.703 .64 .784 r
.56988 .1704 m .57003 .19328 L p .5626 .19253 L F P
0 g
s
.703 .64 .784 r
.55176 .17051 m .56988 .1704 L p .56512 .18488 L F P
0 g
s
.703 .64 .784 r
.55692 .18099 m .56512 .18488 L .5626 .19253 L F
.55176 .17051 m .56512 .18488 L .55692 .18099 L F
0 .455 .835 r
.55356 .19981 m .55668 .18232 L p .52379 .16527 L F P
0 g
s
0 .455 .835 r
.55668 .18232 m .55692 .18099 L p .53506 .17062 L F P
0 g
s
0 .455 .835 r
.52379 .16527 m .55668 .18232 L .53506 .17062 L F
.65 .761 .93 r
.56988 .1704 m .53506 .17062 L p .53179 .16885 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56299 .19333 L .55968 .1866 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52258 .16386 L F P
0 g
s
.65 .761 .93 r
.51687 .16077 m .57007 .16044 L p .55613 .1635 L F P
0 g
s
.65 .761 .93 r
.52184 .16346 m .55613 .1635 L .53179 .16885 L F
.51687 .16077 m .55613 .1635 L .52184 .16346 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16346 L p .47886 .16341 L F P
0 g
s
0 .455 .835 r
.52184 .16346 m .52046 .18477 L p .52258 .16386 L F P
0 g
s
.65 .761 .93 r
.57007 .16044 m .56988 .1704 L p .53179 .16885 L F P
0 g
s
.703 .64 .784 r
.53506 .17062 m .55176 .17051 L p .55692 .18099 L F P
0 g
s
0 .455 .835 r
.55692 .18099 m .55726 .17911 L p .52379 .16527 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52379 .16527 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .568 .696 r
.3373 .20387 m .38375 .20358 L .38417 .23326 L p F P
0 g
s
.707 .568 .696 r
.33769 .23355 m .38417 .23326 L .38375 .20358 L p F P
0 g
s
.707 .568 .696 r
.38375 .20358 m .3373 .20387 L .33769 .23355 L p F P
0 g
s
.707 .601 .736 r
.38375 .20358 m .3373 .20387 L .33662 .17443 L p F P
0 g
s
.707 .601 .736 r
.33662 .17443 m .38314 .17414 L .38375 .20358 L p F P
0 g
s
.707 .601 .736 r
.3373 .20387 m .38375 .20358 L .38314 .17414 L p F P
0 g
s
.786 .633 .073 r
.38375 .20358 m .38417 .23326 L p .38312 .20252 L F P
0 g
s
.786 .633 .073 r
.38258 .18688 m .38311 .19441 L .38312 .20252 L F
.38311 .19441 m .38375 .20358 L .38312 .20252 L F
.707 .568 .696 r
.38417 .23326 m .33769 .23355 L .3373 .20387 L p F P
0 g
s
.705 .53 .649 r
.33769 .23355 m .38417 .23326 L .38434 .25983 L p F P
0 g
s
.705 .53 .649 r
.38417 .23326 m .33769 .23355 L .33776 .26011 L p F P
0 g
s
.701 .501 .614 r
.35967 .24295 m .35972 .22173 L p .38314 .22393 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5634 .22046 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56847 .21092 L .5634 .22046 L F
.56847 .21092 m .55356 .24845 L .5634 .22046 L F
.56621 .22413 m .55356 .24845 L p .56847 .21092 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55968 .1866 L F P
0 g
s
0 0 .465 r
.56299 .19333 m .57025 .20729 L .55968 .1866 L F
.68 .821 .38 r
.5688 .21007 m .57013 .20778 L .56847 .21092 L F
.57025 .20729 m .57013 .20778 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57013 .20778 m .56621 .22413 L p .56847 .21092 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57046 .22042 L p .56802 .21157 L F P
0 g
s
.707 .577 .707 r
.56299 .19333 m .57025 .20729 L .56802 .21157 L F
.57025 .20729 m .57025 .20729 L .56802 .21157 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.701 .501 .614 r
.44134 .22942 m .54261 .23896 L .46304 .24146 L F
.54261 .23896 m .53987 .24017 L .46304 .24146 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .53603 .24186 L F P
0 g
s
.446 .876 .788 r
.55405 .23393 m .55236 .23542 L .53603 .24186 L F
.55236 .23542 m .52046 .26349 L .53603 .24186 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24749 L p .52114 .24746 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52114 .24746 L F P
0 g
s
0 .411 .788 r
.47742 .2472 m .47621 .24725 L .47032 .24441 L F
.44644 .24845 m .44332 .2338 L p .47621 .24725 L F P
0 g
s
0 .411 .788 r
.44332 .2338 m .44308 .23269 L p .46494 .2423 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .44332 .2338 L .46494 .2423 L F
.605 .199 .246 r
.47483 .24619 m .52446 .24642 L .52009 .24746 L F
.446 .876 .788 r
.52179 .24813 m .52185 .24746 L p .53603 .24186 L F P
0 g
s
.605 .199 .246 r
.46494 .2423 m .53603 .24186 L p .47266 .24533 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55236 .23542 L F P
0 g
s
.446 .876 .788 r
.55671 .2337 m .55356 .24845 L p .55236 .23542 L F P
0 g
s
.605 .199 .246 r
.53603 .24186 m .57101 .24164 L p .53296 .24307 L F P
0 g
s
.605 .199 .246 r
.53603 .24186 m .53296 .24307 L .47266 .24533 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4318 .20432 L F P
0 g
s
.786 .633 .073 r
.38247 .17958 m .38375 .20358 L .38258 .18688 L F
.38307 .18694 m .38375 .20358 L .38247 .17958 L F
.707 .601 .736 r
.38314 .17414 m .33662 .17443 L .3373 .20387 L p F P
0 g
s
.704 .636 .779 r
.38314 .17414 m .33662 .17443 L .33574 .14857 L p F P
0 g
s
.704 .636 .779 r
.33662 .17443 m .38314 .17414 L .38239 .14828 L p F P
0 g
s
.704 .636 .779 r
.33574 .14857 m .38239 .14828 L .38314 .17414 L p F P
0 g
s
.786 .633 .073 r
.38244 .17768 m .38247 .17958 L .3821 .1727 L F
.38307 .18694 m .38247 .17958 L .38244 .17768 L F
.707 .577 .707 r
.35972 .22173 m .35929 .19459 L p .38275 .19746 L F P
0 g
s
.704 .636 .779 r
.38239 .14828 m .33574 .14857 L .33662 .17443 L p F P
0 g
s
.693 .684 .837 r
.38239 .14828 m .33574 .14857 L .33475 .12927 L p F P
0 g
s
.693 .684 .837 r
.33574 .14857 m .38239 .14828 L .3816 .12898 L p F P
0 g
s
.693 .684 .837 r
.33475 .12927 m .3816 .12898 L .38239 .14828 L p F P
0 g
s
.786 .633 .073 r
.38314 .17414 m .38356 .19412 L p .3818 .15399 L F P
0 g
s
.786 .633 .073 r
.38085 .13231 m .38193 .15192 L .3818 .15399 L F
.38193 .15192 m .38314 .17414 L .3818 .15399 L F
.693 .684 .837 r
.3816 .12898 m .33475 .12927 L .33574 .14857 L p F P
0 g
s
.643 .768 .939 r
.3816 .12898 m .33475 .12927 L .33376 .11887 L p F P
0 g
s
.643 .768 .939 r
.33475 .12927 m .3816 .12898 L .38086 .11858 L p F P
0 g
s
.643 .768 .939 r
.33376 .11887 m .38086 .11858 L .3816 .12898 L p F P
0 g
s
.786 .633 .073 r
.3807 .12716 m .38196 .15138 L .38085 .13231 L F
.38196 .15138 m .38314 .17414 L .38193 .15192 L F
.38196 .15138 m .38193 .15192 L .38085 .13231 L F
.38095 .13541 m .38356 .19412 L .38307 .18694 L F
.643 .768 .939 r
.38086 .11858 m .33376 .11887 L .33475 .12927 L p F P
0 g
s
.028 .6 .73 r
.38086 .11858 m .33376 .11887 L .33289 .11871 L p F P
0 g
s
.028 .6 .73 r
.33376 .11887 m .38086 .11858 L .38025 .11841 L p F P
0 g
s
.028 .6 .73 r
.33289 .11871 m .38025 .11841 L .38086 .11858 L p F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .38085 .13231 L .38095 .13541 L F
.38085 .13231 m .38356 .19412 L .38095 .13541 L F
.703 .64 .784 r
.35929 .19459 m .35854 .17171 L p .3821 .17412 L F P
0 g
s
.786 .633 .073 r
.38356 .19412 m .38375 .20358 L p .38307 .18694 L F P
0 g
s
.786 .633 .073 r
.3821 .1727 m .38247 .17958 L .38258 .18688 L F
.38025 .11841 m .38307 .18694 L .3821 .1727 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47886 .16341 L F P
0 g
s
.238 .738 .904 r
.47815 .16341 m .47954 .18477 L p .47886 .16341 L F P
0 g
s
.65 .761 .93 r
.38142 .16272 m .38196 .17063 L .35854 .17171 L F
.786 .633 .073 r
.38025 .11841 m .3821 .1727 L .38161 .16544 L F
.38239 .14828 m .38314 .17414 L p .38025 .11841 L F P
0 g
s
.65 .761 .93 r
.47255 .16643 m .46605 .16994 L .38201 .17132 L F
.38196 .17063 m .38201 .17132 L .35854 .17171 L F
.47255 .16643 m .38201 .17132 L .38196 .17063 L F
.35854 .17171 m .35776 .16175 L p .38142 .16272 L F P
0 g
s
.703 .64 .784 r
.3821 .17412 m .3827 .19435 L .35929 .19459 L F
.65 .761 .93 r
.35776 .16175 m .38137 .162 L .38142 .16272 L F
.35776 .16175 m .38135 .16161 L p .38137 .162 L F P
0 g
s
.596 .178 .221 r
.38135 .16161 m .35776 .16175 L p .38098 .16776 L F P
0 g
s
.703 .64 .784 r
.35854 .17171 m .38202 .17157 L p .3821 .17412 L F P
0 g
s
.707 .577 .707 r
.38275 .19746 m .38304 .21581 L .35972 .22173 L F
.705 .53 .649 r
.38434 .25983 m .33776 .26011 L .33769 .23355 L p F P
0 g
s
.705 .53 .649 r
.33776 .26011 m .38434 .25983 L .38417 .23326 L p F P
0 g
s
.696 .47 .577 r
.33776 .26011 m .38434 .25983 L .38424 .28022 L p F P
0 g
s
.696 .47 .577 r
.38434 .25983 m .33776 .26011 L .33748 .28051 L p F P
0 g
s
.696 .47 .577 r
.33748 .28051 m .38424 .28022 L .38434 .25983 L p F P
0 g
s
.786 .633 .073 r
.38314 .22158 m .38434 .25983 L .38376 .26059 L F
.38311 .21984 m .38314 .22071 L .38314 .22158 L F
.38314 .22071 m .38434 .25983 L .38314 .22158 L F
.701 .501 .614 r
.35972 .22173 m .38314 .22158 L p .38314 .22303 L F P
0 g
s
.707 .577 .707 r
.38314 .22158 m .35972 .22173 L p .38304 .21581 L F P
0 g
s
.707 .577 .707 r
.35929 .19459 m .38271 .19445 L p .38275 .19746 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16431 L p .46397 .17106 L F P
0 g
s
.65 .761 .93 r
.53506 .17062 m .46397 .17106 L p .53179 .16885 L F P
0 g
s
.65 .761 .93 r
.38202 .17157 m .35854 .17171 L p .38201 .17132 L F P
0 g
s
.701 .501 .614 r
.35972 .22173 m .38314 .22303 L .38314 .22393 L F
.786 .633 .073 r
.38324 .24137 m .38424 .28022 L .38293 .24677 L F
.701 .501 .614 r
.38316 .24281 m .35967 .24295 L p .38314 .22393 L F P
0 g
s
.703 .64 .784 r
.38271 .19445 m .35929 .19459 L p .3827 .19435 L F P
0 g
s
.786 .633 .073 r
.3821 .1727 m .38417 .23326 L .38161 .16544 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44596 .18021 m .44644 .19981 L .44696 .17976 L F
.44307 .18096 m .44317 .18148 L p .44595 .1796 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44596 .18021 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44596 .18021 L .44595 .1796 L F
.786 .633 .073 r
.38161 .16544 m .38271 .19472 L .38368 .23338 L F
.38361 .23463 m .38368 .23338 L .38434 .25983 L F
.38161 .16544 m .38368 .23338 L .38361 .23463 L F
.605 .199 .246 r
.35916 .25022 m .35967 .24295 L p .38311 .24361 L F P
0 g
s
.786 .633 .073 r
.38417 .23326 m .38425 .2464 L p .38271 .19472 L F P
0 g
s
.786 .633 .073 r
.38425 .2464 m .38434 .25983 L p .38271 .19472 L F P
0 g
s
.786 .633 .073 r
.38327 .24079 m .38424 .28022 L .38324 .24137 L F
.696 .47 .577 r
.38424 .28022 m .33748 .28051 L .33776 .26011 L p F P
0 g
s
.658 .331 .406 r
.33748 .28051 m .38424 .28022 L .38388 .29204 L p F P
0 g
s
.658 .331 .406 r
.3369 .29233 m .38388 .29204 L .38424 .28022 L p F P
0 g
s
.658 .331 .406 r
.38424 .28022 m .33748 .28051 L .3369 .29233 L p F P
0 g
s
.786 .633 .073 r
.38424 .28022 m .38388 .29204 L p .38293 .24677 L F P
0 g
s
.786 .633 .073 r
.38315 .23601 m .38314 .22158 L .38376 .26059 L F
.38161 .16544 m .38361 .23463 L .38129 .16082 L F
.38361 .23463 m .38434 .25983 L .38358 .23516 L F
.38361 .23463 m .38358 .23516 L .38129 .16082 L F
0 .411 .788 r
.47621 .24725 m .46494 .2423 L .47032 .24441 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44099 .22974 L F P
0 g
s
.701 .501 .614 r
.44134 .22942 m .46304 .24146 L .44308 .23269 L F
0 0 .38 r
.44274 .23111 m .44332 .2338 L p .44099 .22974 L F P
0 g
s
0 0 .38 r
.44332 .2338 m .44644 .24845 L p .44099 .22974 L F P
0 g
s
.605 .199 .246 r
.47483 .24619 m .52009 .24746 L .47816 .24749 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47742 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47816 .24749 L p .47742 .2472 L F P
0 g
s
0 .411 .788 r
.47816 .24749 m .47954 .26349 L p .47742 .2472 L F P
0 g
s
.183 .707 .866 r
.52185 .24746 m .52046 .26349 L p .52114 .24746 L F P
0 g
s
.605 .199 .246 r
.51733 .24924 m .48313 .24945 L p .52173 .2475 L F P
0 g
s
.658 .331 .406 r
.38388 .29204 m .3369 .29233 L .33748 .28051 L p F P
0 g
s
.225 0 0 r
.3369 .29233 m .38388 .29204 L .38331 .29377 L p F P
0 g
s
.225 0 0 r
.33607 .29406 m .38331 .29377 L .38388 .29204 L p F P
0 g
s
.225 0 0 r
.38388 .29204 m .3369 .29233 L .33607 .29406 L p F P
0 g
s
.786 .633 .073 r
.38388 .29204 m .38331 .29377 L p .38259 .25293 L F P
0 g
s
.605 .199 .246 r
.38275 .25007 m .35916 .25022 L p .38277 .24982 L F P
0 g
s
.605 .199 .246 r
.38279 .24939 m .38277 .24982 L .35916 .25022 L F
.38311 .24361 m .38279 .24939 L .35916 .25022 L F
.35967 .24295 m .38312 .24345 L .38311 .24361 L F
.35967 .24295 m .38316 .24281 L p .38312 .24345 L F P
0 g
s
.801 .645 .09 r
.35972 .22173 m .35967 .24295 L p .35838 .24058 L F P
0 g
s
.801 .645 .09 r
.35967 .24295 m .35916 .25022 L .35838 .24058 L p F P
0 g
s
.646 .765 .936 r
.35838 .24058 m .35916 .25022 L p .38268 .249 L F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .38293 .24677 L .38275 .25007 L F
.38025 .11841 m .38275 .25007 L .38247 .24612 L F
.38275 .25007 m .38388 .29204 L .38259 .25293 L F
.38293 .24677 m .38311 .2552 L .38275 .25007 L F
.38311 .2552 m .38388 .29204 L .38275 .25007 L F
.605 .199 .246 r
.48313 .24945 m .38275 .25007 L p .47996 .2482 L F P
0 g
s
.605 .199 .246 r
.47996 .2482 m .38275 .25007 L .38277 .24982 L F
.52173 .2475 m .48313 .24945 L .47996 .2482 L F
.47483 .24619 m .47996 .2482 L .45182 .24867 L F
.45094 .24713 m .45182 .24867 L .38277 .24982 L F
.47483 .24619 m .45182 .24867 L .45094 .24713 L F
.47483 .24619 m .38277 .24982 L .38279 .24939 L F
.38311 .24361 m .47483 .24619 L .38279 .24939 L F
.38311 .24361 m .47266 .24533 L .47483 .24619 L F
.38312 .24345 m .47266 .24533 L .38311 .24361 L F
.38312 .24345 m .46494 .2423 L .47266 .24533 L F
.57101 .24164 m .57138 .24741 L p .47266 .24533 L F P
0 g
s
.605 .199 .246 r
.47266 .24533 m .52446 .24642 L .47483 .24619 L F
.52446 .24642 m .57138 .24741 L .52185 .24746 L F
.52446 .24642 m .52185 .24746 L .52009 .24746 L F
.707 .577 .707 r
.41505 .19425 m .4366 .19411 L p .40931 .19685 L F P
0 g
s
.707 .577 .707 r
.4366 .19411 m .43549 .19625 L .40931 .19685 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4366 .19411 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43153 .2044 L .4366 .19411 L F
.43153 .2044 m .44644 .19981 L .4366 .19411 L F
.703 .64 .784 r
.56299 .19333 m .4366 .19411 L p .5626 .19253 L F P
0 g
s
.703 .64 .784 r
.4366 .19411 m .41505 .19425 L p .43666 .19399 L F P
0 g
s
.707 .577 .707 r
.43174 .20345 m .56299 .19333 L .57046 .22042 L F
.40262 .19989 m .43427 .1986 L .43174 .20345 L F
.43427 .1986 m .56299 .19333 L .43174 .20345 L F
.40931 .19685 m .56299 .19333 L .40262 .19989 L F
.703 .64 .784 r
.43672 .19387 m .41505 .19425 L .41536 .1941 L F
.76 .881 .465 r
.44317 .18148 m .44307 .18096 L p .4366 .19411 L F P
0 g
s
.703 .64 .784 r
.5626 .19253 m .43666 .19399 L .43672 .19387 L F
.43666 .19399 m .41505 .19425 L .43672 .19387 L F
.5626 .19253 m .38271 .19445 L .3827 .19435 L F
.707 .577 .707 r
.42244 .22134 m .38314 .22158 L p .4284 .2047 L F P
0 g
s
.707 .577 .707 r
.43174 .20345 m .42975 .20729 L .4284 .2047 L F
.42975 .20729 m .42244 .22134 L .4284 .2047 L F
.57046 .22042 m .43701 .22125 L p .43174 .20345 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42988 .20781 L .4318 .20432 L F
.42975 .20729 m .42988 .20781 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42988 .20781 m .43379 .22413 L p .4318 .20432 L F P
0 g
s
.707 .577 .707 r
.43174 .20345 m .43701 .22125 L .42975 .20729 L F
.701 .501 .614 r
.44134 .22942 m .55693 .23266 L .54261 .23896 L F
.43995 .22679 m .55693 .23266 L .44134 .22942 L F
0 0 .38 r
.44189 .23044 m .44172 .23031 L .43701 .22125 L F
.44172 .23031 m .43379 .22413 L .43701 .22125 L F
.701 .501 .614 r
.38314 .22303 m .55693 .23266 L .38314 .22393 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.701 .501 .614 r
.42038 .22509 m .5634 .22046 L .55693 .23266 L F
0 0 .38 r
.43379 .22413 m .42988 .20781 L p .43701 .22125 L F P
0 g
s
.701 .501 .614 r
.42244 .22134 m .5634 .22046 L p .42038 .22509 L F P
0 g
s
0 0 .38 r
.44189 .23044 m .43701 .22125 L .42923 .20511 L F
.42988 .20781 m .42975 .20729 L p .43701 .22125 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43701 .22125 L F P
0 g
s
.707 .577 .707 r
.43174 .20345 m .38314 .22158 L .38304 .21581 L F
.703 .64 .784 r
.3821 .17412 m .44416 .18045 L .3827 .19435 L F
.502 .908 .835 r
.44764 .17986 m .47954 .18477 L .46397 .17106 L F
.703 .64 .784 r
.44416 .18045 m .5626 .19253 L .41553 .19402 L F
.44416 .18045 m .41553 .19402 L .3827 .19435 L F
.502 .908 .835 r
.44595 .1796 m .44596 .18021 L .44696 .17976 L F
.44595 .1796 m .44764 .17986 L .46397 .17106 L F
.703 .64 .784 r
.3821 .17412 m .53506 .17062 L .5626 .19253 L F
.707 .577 .707 r
.38275 .19746 m .43174 .20345 L .38304 .21581 L F
.76 .881 .465 r
.4312 .2045 m .4366 .19411 L .44274 .17911 L F
.44307 .18096 m .44274 .17911 L p .4366 .19411 L F P
0 g
s
.703 .64 .784 r
.5626 .19253 m .4366 .19411 L .43666 .19399 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4366 .19411 m .56299 .19333 L p .43549 .19625 L F P
0 g
s
.707 .577 .707 r
.43701 .22125 m .42244 .22134 L p .42975 .20729 L F P
0 g
s
.701 .501 .614 r
.38314 .22393 m .43995 .22679 L .44134 .22942 L F
.5521 .24176 m .53603 .24186 L p .55306 .23995 L F P
0 g
s
.701 .501 .614 r
.53603 .24186 m .38316 .24281 L p .53987 .24017 L F P
0 g
s
.701 .501 .614 r
.55306 .23995 m .53603 .24186 L .53987 .24017 L F
.446 .876 .788 r
.55405 .23393 m .53603 .24186 L .52187 .24718 L F
.52185 .24746 m .52187 .24718 L p .53603 .24186 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24746 L p .52114 .24746 L F P
0 g
s
.605 .199 .246 r
.57138 .24741 m .57147 .2489 L p .52009 .24746 L F P
0 g
s
.605 .199 .246 r
.47816 .24749 m .52173 .2475 L .47996 .2482 L F
.52009 .24746 m .52173 .2475 L .47816 .24749 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52114 .24746 L F P
0 g
s
.183 .707 .866 r
.47816 .24749 m .47813 .24718 L p .52114 .24746 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47742 .2472 L F P
0 g
s
0 .411 .788 r
.47742 .2472 m .47032 .24441 L .44274 .23111 L F
.605 .199 .246 r
.57147 .2489 m .51733 .24924 L p .52173 .2475 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55405 .23393 L F P
0 g
s
.701 .501 .614 r
.57101 .24164 m .5521 .24176 L p .55306 .23995 L F P
0 g
s
.701 .501 .614 r
.57046 .22042 m .57101 .24164 L p .55306 .23995 L F P
0 g
s
0 0 .068 r
.57046 .22042 m .57101 .24164 L p .57167 .23925 L F P
0 g
s
0 0 .068 r
.57101 .24164 m .57147 .2489 L .57167 .23925 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.646 .765 .936 r
.57147 .2489 m .57167 .23925 L p .38268 .249 L F P
0 g
s
.646 .765 .936 r
.35916 .25022 m .38275 .25007 L p .38268 .249 L F P
0 g
s
.646 .765 .936 r
.38275 .25007 m .57147 .2489 L p .38268 .249 L F P
0 g
s
.786 .633 .073 r
.38129 .16082 m .38327 .24079 L .38106 .15745 L F
.38327 .24079 m .38324 .24137 L .38106 .15745 L F
.605 .199 .246 r
.38316 .24281 m .46494 .2423 L p .38312 .24345 L F P
0 g
s
.786 .633 .073 r
.38106 .15745 m .38324 .24137 L .38293 .24677 L F
.446 .876 .788 r
.55405 .23393 m .55671 .2337 L .55236 .23542 L F
.55693 .23266 m .55671 .2337 L p .55405 .23393 L F P
0 g
s
.701 .501 .614 r
.54261 .23896 m .55693 .23266 L .55306 .23995 L F
0 .411 .788 r
.44308 .23269 m .44274 .23111 L p .47032 .24441 L F P
0 g
s
0 .411 .788 r
.46494 .2423 m .44308 .23269 L .47032 .24441 L F
.701 .501 .614 r
.54261 .23896 m .55306 .23995 L .53987 .24017 L F
.44308 .23269 m .46304 .24146 L .44787 .24172 L F
.38314 .22393 m .44134 .22942 L .38316 .24281 L F
.44134 .22942 m .44787 .24172 L .38316 .24281 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.701 .501 .614 r
.5634 .22046 m .57046 .22042 L p .55306 .23995 L F P
0 g
s
.646 .765 .936 r
.38207 .24043 m .35838 .24058 L p .38268 .249 L F P
0 g
s
.801 .645 .09 r
.35776 .16175 m .35854 .17171 L p .35838 .24058 L F P
0 g
s
.801 .645 .09 r
.35723 .16868 m .35776 .16175 L p .35838 .24058 L F P
0 g
s
.596 .178 .221 r
.35723 .16868 m .38093 .16853 L p .38098 .16776 L F P
0 g
s
.596 .178 .221 r
.35776 .16175 m .35723 .16868 L p .38098 .16776 L F P
0 g
s
.801 .645 .09 r
.35854 .17171 m .35929 .19459 L p .35838 .24058 L F P
0 g
s
.801 .645 .09 r
.35718 .19001 m .35723 .16868 L p .35838 .24058 L F P
0 g
s
.701 .499 .612 r
.35723 .16868 m .35718 .19001 L p .38094 .18748 L F P
0 g
s
.701 .499 .612 r
.38093 .16853 m .35723 .16868 L p .38094 .18748 L F P
0 g
s
.786 .633 .073 r
.381 .2816 m .38331 .29377 L .38279 .26425 L p F P
0 g
s
.801 .645 .09 r
.35929 .19459 m .35972 .22173 L p .35838 .24058 L F P
0 g
s
.801 .645 .09 r
.35838 .24058 m .35762 .21755 L .35718 .19001 L p F P
0 g
s
.707 .577 .707 r
.35718 .19001 m .35762 .21755 L p .38133 .21434 L F P
0 g
s
.786 .633 .073 r
.38279 .26425 m .38093 .15739 L p .38094 .18986 L F P
0 g
s
.786 .633 .073 r
.38094 .18986 m .38138 .2174 L .38279 .26425 L F
.707 .577 .707 r
.38271 .19445 m .41505 .19425 L p .38275 .19746 L F P
0 g
s
.707 .577 .707 r
.41505 .19425 m .40931 .19685 L .38275 .19746 L F
.38275 .19746 m .40931 .19685 L .40262 .19989 L F
.703 .64 .784 r
.41505 .19425 m .38271 .19445 L p .41536 .1941 L F P
0 g
s
.786 .633 .073 r
.38129 .16082 m .38311 .21984 L .38314 .22158 L F
.38129 .16082 m .38314 .22158 L .38315 .23601 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44189 .23044 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.703 .64 .784 r
.53506 .17062 m .55692 .18099 L .5626 .19253 L F
0 0 .068 r
.57007 .16044 m .56988 .1704 L p .57167 .23925 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47821 .16431 m .47815 .16341 L p .46397 .17106 L F P
0 g
s
.65 .761 .93 r
.53179 .16885 m .46397 .17106 L .46605 .16994 L F
.47255 .16643 m .53179 .16885 L .46605 .16994 L F
.703 .64 .784 r
.38202 .17157 m .53506 .17062 L p .3821 .17412 L F P
0 g
s
.65 .761 .93 r
.39611 .16332 m .52184 .16346 L .53179 .16885 L F
0 .455 .835 r
.52187 .16304 m .52184 .16346 L p .52258 .16386 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .38161 .16544 L .38129 .16082 L F
.65 .761 .93 r
.38142 .16272 m .52184 .16346 L .39611 .16332 L F
.38137 .162 m .52184 .16346 L .38142 .16272 L F
.38137 .162 m .51687 .16077 L .52184 .16346 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16341 L p .47886 .16341 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47886 .16341 L F P
0 g
s
.238 .738 .904 r
.52184 .16346 m .52187 .16304 L p .47886 .16341 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44307 .18096 L p .44595 .1796 L F P
0 g
s
.65 .761 .93 r
.46397 .17106 m .38202 .17157 L p .46605 .16994 L F P
0 g
s
.65 .761 .93 r
.46605 .16994 m .38202 .17157 L .38201 .17132 L F
.38142 .16272 m .47255 .16643 L .38196 .17063 L F
.502 .908 .835 r
.44595 .1796 m .46397 .17106 L .47813 .16304 L F
.47815 .16341 m .47813 .16304 L p .46397 .17106 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44595 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .068 r
.57053 .16735 m .57007 .16044 L p .57167 .23925 L F P
0 g
s
0 0 .068 r
.57108 .18868 m .57053 .16735 L p .57167 .23925 L F P
0 g
s
.707 .577 .707 r
.57108 .18868 m .38094 .18986 L p .38133 .21434 L F P
0 g
s
.707 .577 .707 r
.38094 .18986 m .35718 .19001 L p .38133 .21434 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .068 r
.57167 .23925 m .57152 .21622 L .57108 .18868 L p F P
0 g
s
.707 .577 .707 r
.57152 .21622 m .57108 .18868 L p .38133 .21434 L F P
0 g
s
.707 .577 .707 r
.35762 .21755 m .38138 .2174 L p .38133 .21434 L F P
0 g
s
.707 .577 .707 r
.38138 .2174 m .57152 .21622 L p .38133 .21434 L F P
0 g
s
.703 .641 .785 r
.35762 .21755 m .35838 .24058 L p .382 .23788 L F P
0 g
s
.703 .641 .785 r
.38138 .2174 m .35762 .21755 L p .382 .23788 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55693 .23266 L p .55405 .23393 L F P
0 g
s
.703 .641 .785 r
.57167 .23925 m .57152 .21622 L p .382 .23788 L F P
0 g
s
.703 .641 .785 r
.35838 .24058 m .38207 .24043 L p .382 .23788 L F P
0 g
s
.703 .641 .785 r
.38207 .24043 m .57167 .23925 L p .382 .23788 L F P
0 g
s
.786 .633 .073 r
.37755 .26336 m .381 .2816 L p .38058 .19068 L F P
0 g
s
.701 .499 .612 r
.57108 .18868 m .57053 .16735 L p .38094 .18748 L F P
0 g
s
.701 .499 .612 r
.35718 .19001 m .38094 .18986 L p .38094 .18748 L F P
0 g
s
.701 .499 .612 r
.38094 .18986 m .57108 .18868 L p .38094 .18748 L F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .37954 .15617 L .38058 .19068 L F
.37954 .15617 m .37755 .26336 L .38058 .19068 L F
.38095 .20311 m .381 .2816 L .38222 .26982 L F
.38138 .2174 m .38222 .26982 L .38279 .26425 L F
.38095 .20311 m .38222 .26982 L .38138 .2174 L F
.38094 .18986 m .38095 .20311 L .38138 .2174 L F
.701 .501 .614 r
.38314 .22303 m .42244 .22134 L .42038 .22509 L F
.38314 .22158 m .42244 .22134 L p .38314 .22303 L F P
0 g
s
.703 .641 .785 r
.57152 .21622 m .38138 .2174 L p .382 .23788 L F P
0 g
s
.786 .633 .073 r
.38093 .15739 m .38025 .11841 L p .381 .2816 L F P
0 g
s
.701 .499 .612 r
.57053 .16735 m .38093 .16853 L p .38094 .18748 L F P
0 g
s
.646 .765 .936 r
.57167 .23925 m .38207 .24043 L p .38268 .249 L F P
0 g
s
.786 .633 .073 r
.38247 .24612 m .38275 .25007 L .38259 .25293 L F
.38025 .11841 m .38129 .16082 L .38106 .15745 L F
.38434 .25983 m .38424 .28022 L p .38376 .26059 L F P
0 g
s
.596 .178 .221 r
.38098 .16776 m .49885 .16751 L .4446 .16529 L F
.49885 .16751 m .57053 .16735 L .4446 .16529 L F
.57053 .16735 m .57007 .16044 L p .4446 .16529 L F P
0 g
s
.596 .178 .221 r
.38093 .16853 m .57053 .16735 L p .38098 .16776 L F P
0 g
s
.65 .761 .93 r
.38135 .16161 m .51687 .16077 L p .38137 .162 L F P
0 g
s
.596 .178 .221 r
.57007 .16044 m .38135 .16161 L p .38098 .16776 L F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .3807 .12716 L .38085 .13231 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.816 .657 .107 r
.3373 .20387 m .33769 .23355 L p .33289 .11871 L F P
0 g
s
.816 .657 .107 r
.33662 .17443 m .3373 .20387 L p .33289 .11871 L F P
0 g
s
.816 .657 .107 r
.33769 .23355 m .33776 .26011 L p .33289 .11871 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.816 .657 .107 r
.33574 .14857 m .33662 .17443 L p .33289 .11871 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.816 .657 .107 r
.33776 .26011 m .33748 .28051 L p .33289 .11871 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.816 .657 .107 r
.33475 .12927 m .33574 .14857 L p .33289 .11871 L F P
0 g
s
.786 .633 .073 r
.3816 .12898 m .38239 .14828 L p .38025 .11841 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.816 .657 .107 r
.33748 .28051 m .3369 .29233 L p .33289 .11871 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.816 .657 .107 r
.33289 .11871 m .33376 .11887 L .33475 .12927 L p F P
0 g
s
.786 .633 .073 r
.38025 .11841 m .38086 .11858 L .3816 .12898 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.816 .657 .107 r
.3369 .29233 m .33607 .29406 L p .33289 .11871 L F P
0 g
s
.225 0 0 r
.38331 .29377 m .33607 .29406 L .3369 .29233 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.028 .6 .73 r
.38025 .11841 m .33289 .11871 L .33376 .11887 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.816 .657 .107 r
.32811 .26367 m .33607 .29406 L .33289 .11871 L p F P
0 g
s
.786 .633 .073 r
.37578 .16249 m .37755 .26336 L p .38025 .11841 L F P
0 g
s
.707 .604 .74 r
.37767 .20164 m .42665 .20133 L p .41295 .27185 L F P
0 g
s
.406 .806 .984 r
.33607 .29406 m .38331 .29377 L p .3439 .27228 L F P
0 g
s
.406 .806 .984 r
.38331 .29377 m .37755 .26336 L .32811 .26367 L p F P
0 g
s
.707 .604 .74 r
.38257 .42823 m .37919 .27206 L p .41295 .27185 L F P
0 g
s
.707 .604 .74 r
.37919 .27206 m .37767 .20164 L p .41295 .27185 L F P
0 g
s
.406 .806 .984 r
.32811 .26367 m .33039 .27237 L p .3439 .27228 L F P
0 g
s
.406 .806 .984 r
.33039 .27237 m .33607 .29406 L p .3439 .27228 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.816 .657 .107 r
.32627 .1628 m .32811 .26367 L p .33289 .11871 L F P
0 g
s
.503 .007 .012 r
.32627 .1628 m .33289 .11871 L .38025 .11841 L p F P
0 g
s
.503 .007 .012 r
.38025 .11841 m .37578 .16249 L .32627 .1628 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.876 .639 .577 r
.43876 .43056 m .43644 .42479 L .42058 .42441 L p F P
0 g
s
.455 .862 .961 r
.42058 .42441 m .43644 .42479 L .44516 .42322 L p F P
0 g
s
.681 .556 .707 r
.43644 .42479 m .43876 .43056 L .44749 .42899 L p F P
0 g
s
.681 .556 .707 r
.44749 .42899 m .44516 .42322 L .43644 .42479 L p F P
0 g
s
.876 .639 .577 r
.42058 .42441 m .42292 .43021 L .43876 .43056 L p F P
0 g
s
.681 .556 .707 r
.42334 .42734 m .4321 .42577 L p .43283 .42875 L F P
0 g
s
.452 .861 .96 r
.4324 .42883 m .43876 .43056 L .43327 .42867 L F
.681 .556 .707 r
.42451 .43024 m .42334 .42734 L p .43283 .42875 L F P
0 g
s
.876 .639 .577 r
.42334 .42734 m .43269 .45053 L p .42643 .4389 L F P
0 g
s
.681 .556 .707 r
.4311 .4505 m .42672 .45129 L p .43227 .45341 L F P
0 g
s
.443 .858 .955 r
.42672 .45129 m .4311 .4505 L p .42928 .45052 L F P
0 g
s
.698 .478 .587 r
.38279 .45193 m .38281 .44713 L p .4078 .44945 L F P
0 g
s
.443 .858 .955 r
.42928 .45052 m .39858 .45079 L .42513 .45126 L F
.39816 .45085 m .42513 .45126 L p .39858 .45079 L F P
0 g
s
.443 .858 .955 r
.42513 .45126 m .42672 .45129 L p .42928 .45052 L F P
0 g
s
.876 .639 .577 r
.4465 .4848 m .44672 .48534 L p .44647 .48481 L F P
0 g
s
.698 .478 .587 r
.39106 .45188 m .38279 .45193 L p .3982 .4504 L F P
0 g
s
.698 .478 .587 r
.4078 .44945 m .39816 .45085 L .3982 .4504 L F
.39816 .45085 m .39106 .45188 L .3982 .4504 L F
.876 .639 .578 r
.43139 .46289 m .42672 .45129 L .39816 .45085 L p F P
0 g
s
.876 .639 .578 r
.43139 .46289 m .39816 .45085 L .39811 .4516 L F
.443 .858 .955 r
.408 .45014 m .4 .45058 L .4311 .4505 L F
.4 .45058 m .39858 .45079 L .4311 .4505 L F
.876 .639 .577 r
.43344 .45631 m .4361 .46211 L .43609 .46211 L F
.4334 .45622 m .4465 .4848 L .43344 .45631 L F
.681 .556 .707 r
.42672 .45129 m .43139 .46289 L .43578 .46211 L p F P
0 g
s
.681 .556 .707 r
.43227 .45341 m .42672 .45129 L .43578 .46211 L F
.876 .639 .577 r
.43269 .45053 m .4465 .4848 L p .43078 .4505 L F P
0 g
s
.876 .639 .577 r
.42175 .42731 m .42334 .42734 L p .42643 .4389 L F P
0 g
s
.452 .861 .96 r
.43169 .42864 m .42292 .43021 L .42451 .43024 L p F P
0 g
s
.452 .861 .96 r
.42451 .43024 m .43876 .43056 L p .4324 .42883 L F P
0 g
s
.452 .861 .96 r
.43169 .42864 m .42451 .43024 L .4324 .42883 L F
.876 .639 .577 r
.4528 .45666 m .45222 .45522 L .43802 .45502 L p F P
0 g
s
.681 .556 .707 r
.44124 .46299 m .43651 .45529 L .43802 .45502 L F
.43737 .45669 m .437 .45675 L .43651 .45529 L F
.43802 .45502 m .43651 .45529 L .4278 .42965 L F
.876 .639 .577 r
.43644 .455 m .43702 .45645 L .43861 .45647 L p F P
0 g
s
.876 .639 .577 r
.43861 .45647 m .4528 .45666 L p .43808 .45516 L F P
0 g
s
.876 .639 .577 r
.43808 .45516 m .43644 .455 L .43861 .45647 L F
.44 .857 .954 r
.43861 .45647 m .4528 .45666 L p .44058 .45612 L F P
0 g
s
.876 .639 .577 r
.4528 .45666 m .43802 .45502 L .43808 .45516 L F
.681 .556 .707 r
.45222 .45522 m .4528 .45666 L .45498 .45628 L p F P
0 g
s
.44 .857 .954 r
.4528 .45666 m .45498 .45628 L .4408 .45608 L p F P
0 g
s
.44 .858 .954 r
.45222 .45522 m .4544 .45483 L p .43824 .45498 L F P
0 g
s
.44 .858 .954 r
.43802 .45502 m .45222 .45522 L p .43824 .45498 L F P
0 g
s
.681 .556 .707 r
.45498 .45628 m .4544 .45483 L .45222 .45522 L p F P
0 g
s
.876 .639 .577 r
.45498 .45628 m .4544 .45483 L p .44074 .45593 L F P
0 g
s
.876 .639 .577 r
.4408 .45608 m .45498 .45628 L p .44074 .45593 L F P
0 g
s
.44 .858 .954 r
.4544 .45483 m .44021 .45463 L p .43824 .45498 L F P
0 g
s
.681 .556 .707 r
.43923 .4548 m .4408 .45608 L .43959 .45629 L F
.43758 .4481 m .44021 .45463 L .43923 .4548 L F
.44021 .45463 m .4408 .45608 L .43923 .4548 L F
.43923 .4548 m .44124 .46299 L .43802 .45502 L F
.42999 .42926 m .43923 .4548 L .4278 .42965 L F
.43758 .4481 m .43923 .4548 L .42999 .42926 L F
.43923 .4548 m .43802 .45502 L .4278 .42965 L F
.44 .858 .954 r
.44021 .45463 m .43863 .4546 L p .43824 .45498 L F P
0 g
s
.876 .639 .577 r
.43863 .4546 m .43921 .45606 L p .44074 .45593 L F P
0 g
s
.876 .639 .577 r
.4544 .45483 m .44021 .45463 L p .44074 .45593 L F P
0 g
s
.876 .639 .577 r
.44021 .45463 m .43863 .4546 L p .44074 .45593 L F P
0 g
s
.681 .556 .707 r
.43283 .42875 m .43758 .4481 L .42999 .42926 L F
.44 .858 .954 r
.43863 .4546 m .43644 .455 L p .43824 .45498 L F P
0 g
s
.681 .556 .707 r
.4321 .42577 m .44128 .45599 L .4408 .45608 L F
.4321 .42577 m .4408 .45608 L .43758 .4481 L F
.876 .639 .577 r
.43921 .45606 m .4408 .45608 L p .44074 .45593 L F P
0 g
s
.44 .857 .954 r
.4408 .45608 m .43921 .45606 L p .44058 .45612 L F P
0 g
s
.44 .857 .954 r
.44058 .45612 m .4528 .45666 L .4408 .45608 L F
.876 .639 .577 r
.46205 .48829 m .45972 .48252 L .44397 .48243 L p F P
0 g
s
.427 .853 .948 r
.45972 .48252 m .46846 .48097 L p .44643 .48228 L F P
0 g
s
.427 .853 .948 r
.44555 .48244 m .45972 .48252 L p .44643 .48228 L F P
0 g
s
.876 .639 .577 r
.44397 .48243 m .44631 .48824 L .46205 .48829 L p F P
0 g
s
.681 .556 .707 r
.45001 .48476 m .44672 .48534 L p .44599 .48236 L F P
0 g
s
.681 .556 .707 r
.44124 .46299 m .44884 .48185 L .44599 .48236 L F
.427 .853 .948 r
.46846 .48097 m .45432 .48088 L p .44643 .48228 L F P
0 g
s
.681 .556 .707 r
.44884 .48185 m .45001 .48476 L .44599 .48236 L F
.43959 .45629 m .44894 .48184 L .44124 .46299 L F
.44894 .48184 m .44884 .48185 L .44124 .46299 L F
.44128 .45599 m .45001 .48476 L .43959 .45629 L F
.45549 .48379 m .45001 .48476 L p .44128 .45599 L F P
0 g
s
.681 .556 .707 r
.44124 .46299 m .44672 .48534 L .437 .45675 L F
.44672 .48534 m .42451 .43024 L p .4278 .42965 L F P
0 g
s
.876 .639 .577 r
.43609 .46211 m .4465 .4848 L .44647 .48481 L F
.4361 .46211 m .4465 .4848 L .43609 .46211 L F
.437 .857 .953 r
.43139 .46289 m .43578 .46211 L p .43419 .46209 L F P
0 g
s
.876 .639 .577 r
.42951 .45048 m .42016 .42727 L p .43078 .4505 L F P
0 g
s
.681 .556 .707 r
.4321 .42577 m .44409 .45549 L p .44128 .45599 L F P
0 g
s
.876 .639 .577 r
.42016 .42727 m .42175 .42731 L p .42643 .4389 L F P
0 g
s
.876 .639 .577 r
.42016 .42727 m .43269 .45053 L .43078 .4505 L F
.681 .556 .707 r
.42951 .45048 m .42016 .42727 L p .43302 .44985 L F P
0 g
s
.452 .861 .96 r
.43327 .42867 m .43169 .42864 L p .4324 .42883 L F P
0 g
s
.876 .639 .577 r
.4321 .42577 m .44019 .44894 L .43831 .44507 L F
.453 .862 .96 r
.4321 .42577 m .42334 .42734 L p .42613 .42652 L F P
0 g
s
.453 .862 .96 r
.43052 .42574 m .4321 .42577 L p .42613 .42652 L F P
0 g
s
.455 .862 .961 r
.44516 .42322 m .42935 .42284 L .42058 .42441 L p F P
0 g
s
.681 .556 .707 r
.42935 .42284 m .42058 .42441 L p .42613 .42652 L F P
0 g
s
.681 .556 .707 r
.43169 .42864 m .43052 .42574 L p .42613 .42652 L F P
0 g
s
.681 .556 .707 r
.43052 .42574 m .42935 .42284 L p .42613 .42652 L F P
0 g
s
.681 .556 .707 r
.42058 .42441 m .42175 .42731 L p .42613 .42652 L F P
0 g
s
.453 .862 .96 r
.42016 .42727 m .42893 .4257 L p .42613 .42652 L F P
0 g
s
.453 .862 .96 r
.42334 .42734 m .42175 .42731 L p .42613 .42652 L F P
0 g
s
.453 .862 .96 r
.42175 .42731 m .42016 .42727 L p .42613 .42652 L F P
0 g
s
.453 .862 .96 r
.42893 .4257 m .43052 .42574 L p .42613 .42652 L F P
0 g
s
.681 .556 .707 r
.42292 .43021 m .43169 .42864 L p .42613 .42652 L F P
0 g
s
.681 .556 .707 r
.42175 .42731 m .42292 .43021 L p .42613 .42652 L F P
0 g
s
.876 .639 .577 r
.42893 .4257 m .43052 .42574 L p .43831 .44507 L F P
0 g
s
.876 .639 .577 r
.43052 .42574 m .4321 .42577 L p .43831 .44507 L F P
0 g
s
.681 .556 .707 r
.44409 .45549 m .45549 .48379 L p .44128 .45599 L F P
0 g
s
.681 .556 .707 r
.43987 .44894 m .4311 .4505 L p .44299 .45668 L F P
0 g
s
.876 .639 .577 r
.4333 .45601 m .44672 .48534 L .42951 .45048 L F
.44672 .48534 m .44355 .48532 L .42951 .45048 L p F P
0 g
s
.427 .853 .948 r
.45274 .48087 m .44397 .48243 L p .44643 .48228 L F P
0 g
s
.427 .853 .948 r
.45432 .48088 m .45274 .48087 L p .44643 .48228 L F P
0 g
s
.44 .857 .954 r
.43921 .45606 m .43702 .45645 L .43861 .45647 L p F P
0 g
s
.681 .556 .707 r
.44124 .46299 m .437 .45675 L .43737 .45669 L F
.43578 .46211 m .44455 .46055 L p .43227 .45341 L F P
0 g
s
.44 .857 .954 r
.43921 .45606 m .43861 .45647 L .44058 .45612 L F
.681 .556 .707 r
.44338 .45765 m .43227 .45341 L .44455 .46055 L F
.876 .639 .577 r
.44019 .44894 m .44529 .46056 L .44455 .46055 L F
.44 .858 .954 r
.43644 .455 m .43802 .45502 L p .43824 .45498 L F P
0 g
s
.876 .639 .577 r
.43802 .45502 m .43644 .455 L p .43808 .45516 L F P
0 g
s
.681 .556 .707 r
.44338 .45765 m .4311 .4505 L .43227 .45341 L F
.44299 .45668 m .4311 .4505 L .44338 .45765 L F
.876 .639 .577 r
.44221 .45474 m .44455 .46055 L .44423 .46054 L F
.44019 .44894 m .44455 .46055 L .44221 .45474 L F
.44145 .44897 m .44613 .46057 L p .44019 .44894 L F P
0 g
s
.876 .639 .577 r
.44613 .46057 m .45549 .48379 L p .44529 .46056 L F P
0 g
s
.876 .639 .577 r
.44613 .46057 m .44529 .46056 L .44019 .44894 L F
.43078 .4505 m .4334 .45622 L .43344 .45631 L F
.681 .556 .707 r
.43419 .46209 m .42951 .45048 L p .43711 .46157 L F P
0 g
s
.876 .639 .578 r
.40051 .46253 m .43139 .46289 L p .3982 .45163 L F P
0 g
s
.876 .639 .578 r
.3982 .45163 m .39811 .4516 L .39814 .45174 L F
.3982 .45163 m .39814 .45174 L .40051 .46253 L F
.876 .639 .577 r
.43078 .4505 m .4333 .45601 L .42951 .45048 L F
.677 .39 .479 r
.38279 .45193 m .39809 .45183 L p .39758 .45285 L F P
0 g
s
.698 .478 .587 r
.38279 .45193 m .39106 .45188 L p .3982 .45031 L F P
0 g
s
.698 .478 .587 r
.39106 .45188 m .39809 .45183 L p .39816 .45085 L F P
0 g
s
.698 .478 .587 r
.3982 .45031 m .39106 .45188 L .39816 .45085 L F
.41157 .4489 m .3982 .45031 L .40109 .45042 L F
.443 .858 .955 r
.408 .45014 m .40351 .45007 L .4 .45058 L F
.876 .639 .578 r
.39781 .45582 m .40051 .46253 L p .39814 .45174 L F P
0 g
s
.876 .639 .578 r
.39811 .4516 m .39809 .45183 L .39814 .45174 L F
.39809 .45183 m .39781 .45582 L .39814 .45174 L F
.443 .858 .955 r
.43166 .44885 m .40512 .44984 L .408 .45014 L F
.43166 .44884 m .40514 .44984 L .43166 .44885 L F
.698 .478 .587 r
.38281 .44713 m .38279 .45193 L p .41157 .4489 L F P
0 g
s
.443 .858 .955 r
.40514 .44984 m .40022 .45002 L .40512 .44984 L F
.40514 .44984 m .40512 .44984 L .43166 .44885 L F
.876 .639 .577 r
.4321 .42577 m .44145 .44897 L p .44019 .44894 L F P
0 g
s
.876 .639 .577 r
.43829 .44891 m .42893 .4257 L p .44019 .44894 L F P
0 g
s
.681 .556 .707 r
.42016 .42727 m .42893 .4257 L .43829 .44891 L p F P
0 g
s
.681 .556 .707 r
.43302 .44985 m .42016 .42727 L .43829 .44891 L F
.443 .858 .955 r
.43159 .44831 m .41952 .44775 L .41418 .44852 L F
.43154 .44798 m .41952 .44775 L .43159 .44831 L F
.44267 .44813 m .43153 .44795 L p .4424 .44818 L F P
0 g
s
.443 .858 .955 r
.43153 .44795 m .41952 .44775 L p .43154 .44798 L F P
0 g
s
.443 .858 .955 r
.43153 .44795 m .43154 .44798 L .4424 .44818 L F
.42967 .44877 m .41418 .44852 L .40536 .4498 L F
.43164 .44869 m .41418 .44852 L .42967 .44877 L F
.44426 .44816 m .43159 .44831 L .43164 .44869 L F
.43159 .44831 m .41418 .44852 L .43164 .44869 L F
.698 .478 .587 r
.43127 .44683 m .43111 .44683 L p .43111 .44685 L F P
0 g
s
.698 .478 .587 r
.43111 .44683 m .42561 .44687 L p .43111 .44685 L F P
0 g
s
.698 .478 .587 r
.4195 .44807 m .41952 .44775 L .41157 .4489 L F
.42561 .44687 m .38281 .44713 L p .41157 .4489 L F P
0 g
s
.443 .858 .955 r
.4424 .44818 m .43154 .44798 L .43159 .44831 L F
.44426 .44816 m .44267 .44813 L p .4424 .44818 L F P
0 g
s
.443 .858 .955 r
.4311 .4505 m .44426 .44816 L p .408 .45014 L F P
0 g
s
.681 .556 .707 r
.43644 .455 m .43702 .45645 L .43921 .45606 L p F P
0 g
s
.681 .556 .707 r
.43921 .45606 m .43863 .4546 L .43644 .455 L p F P
0 g
s
.681 .556 .707 r
.43829 .44891 m .44297 .46053 L p .43302 .44985 L F P
0 g
s
.437 .857 .953 r
.43578 .46211 m .44455 .46055 L p .44114 .46085 L F P
0 g
s
.437 .857 .953 r
.43419 .46209 m .43578 .46211 L .44114 .46085 L F
.681 .556 .707 r
.43946 .46115 m .43302 .44985 L .44297 .46053 L F
.43946 .46115 m .42951 .45048 L .43302 .44985 L F
.43711 .46157 m .42951 .45048 L .43946 .46115 L F
.437 .857 .953 r
.42812 .46202 m .44114 .46085 L .44201 .46052 L F
.44114 .46085 m .44455 .46055 L .44297 .46053 L F
.44114 .46085 m .44297 .46053 L .44201 .46052 L F
.427 .853 .948 r
.44397 .48243 m .44555 .48244 L p .44643 .48228 L F P
0 g
s
.681 .556 .707 r
.44894 .48184 m .45001 .48476 L .44884 .48185 L F
.45274 .48087 m .44397 .48243 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.45549 .48379 m .44672 .48534 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.45392 .48378 m .45274 .48087 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.45234 .48377 m .45392 .48378 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.45392 .48378 m .45549 .48379 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.44631 .48824 m .45509 .48668 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.44397 .48243 m .44514 .48533 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.44672 .48534 m .44514 .48533 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.44514 .48533 m .44631 .48824 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.45509 .48668 m .45392 .48378 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.44355 .48532 m .45234 .48377 L p .44952 .48455 L F P
0 g
s
.426 .853 .947 r
.44514 .48533 m .44355 .48532 L p .44952 .48455 L F P
0 g
s
.681 .556 .707 r
.45234 .48377 m .43711 .46157 L .43946 .46115 L F
.44297 .46053 m .45234 .48377 L p .43946 .46115 L F P
0 g
s
.437 .857 .953 r
.42812 .46202 m .43419 .46209 L .44114 .46085 L F
.443 .858 .955 r
.43223 .44882 m .43166 .44884 L .43166 .44885 L F
.44426 .44816 m .42967 .44877 L .43223 .44882 L F
.42967 .44877 m .40022 .45002 L .43166 .44884 L F
.43166 .44881 m .43166 .44884 L .43223 .44882 L F
.42967 .44877 m .43166 .44884 L .43166 .44881 L F
.876 .639 .577 r
.45234 .48377 m .43829 .44891 L p .43987 .44894 L F P
0 g
s
.876 .639 .577 r
.44019 .44894 m .44221 .45474 L .43987 .44894 L F
.44221 .45474 m .45234 .48377 L .43987 .44894 L F
.681 .556 .707 r
.44894 .45977 m .44426 .44816 L .43987 .44894 L p F P
0 g
s
.681 .556 .707 r
.44894 .45977 m .43987 .44894 L .44299 .45668 L F
.876 .64 .577 r
.44426 .44816 m .43063 .44793 L p .41875 .45914 L F P
0 g
s
.876 .64 .577 r
.43063 .44793 m .42122 .44778 L p .41992 .45376 L F P
0 g
s
.876 .64 .577 r
.43063 .44793 m .41992 .45376 L .41875 .45914 L F
.876 .639 .578 r
.39704 .45391 m .39781 .45582 L p .39809 .45183 L F P
0 g
s
.681 .556 .707 r
.40051 .46253 m .41821 .45937 L p .407 .45509 L F P
0 g
s
.677 .39 .479 r
.41883 .45256 m .39844 .45407 L .41778 .45464 L F
.39844 .45407 m .39997 .45425 L .41778 .45464 L F
.698 .478 .587 r
.39622 .45185 m .39106 .45188 L p .39594 .45117 L F P
0 g
s
.443 .858 .955 r
.40512 .44984 m .40351 .45007 L .408 .45014 L F
.698 .478 .587 r
.4078 .44945 m .39622 .45185 L .39594 .45117 L F
.876 .64 .577 r
.42122 .44778 m .41952 .44775 L p .41925 .4517 L F P
0 g
s
.876 .64 .577 r
.42122 .44778 m .41925 .4517 L .41909 .45421 L F
.41992 .45376 m .41909 .45421 L .41875 .45914 L F
.42122 .44778 m .41909 .45421 L .41992 .45376 L F
.681 .556 .707 r
.39734 .45465 m .40051 .46253 L p .407 .45509 L F P
0 g
s
.573 .132 .165 r
.407 .45509 m .41759 .45502 L p .41666 .45553 L F P
0 g
s
.698 .478 .587 r
.43129 .45163 m .39622 .45185 L p .4078 .44945 L F P
0 g
s
.698 .478 .587 r
.4078 .44945 m .41236 .44894 L .41161 .4498 L F
.41236 .44894 m .43127 .44683 L .41161 .4498 L F
.43127 .44683 m .43129 .45163 L p .41161 .4498 L F P
0 g
s
.698 .478 .587 r
.38281 .44713 m .42561 .44687 L p .4078 .44945 L F P
0 g
s
.698 .478 .587 r
.42561 .44687 m .43127 .44683 L p .4078 .44945 L F P
0 g
s
.443 .858 .955 r
.40512 .44984 m .40022 .45002 L .40351 .45007 L F
.681 .556 .707 r
.39704 .45391 m .39734 .45465 L p .407 .45509 L F P
0 g
s
.677 .39 .479 r
.38279 .45193 m .38273 .45524 L p .41883 .45256 L F P
0 g
s
.876 .64 .577 r
.41909 .45421 m .41721 .45578 L .41875 .45914 L F
.41925 .4517 m .41759 .45502 L .41909 .45421 L F
.41759 .45502 m .41721 .45578 L .41909 .45421 L F
.677 .39 .479 r
.41925 .4517 m .38279 .45193 L p .41883 .45256 L F P
0 g
s
.681 .556 .707 r
.44894 .45977 m .44299 .45668 L .44338 .45765 L F
.44455 .46055 m .44894 .45977 L p .44338 .45765 L F P
0 g
s
.876 .64 .577 r
.41821 .45937 m .44894 .45977 L .44426 .44816 L p F P
0 g
s
.677 .39 .479 r
.39641 .45516 m .43127 .45494 L p .3969 .45419 L F P
0 g
s
.698 .478 .587 r
.39809 .45183 m .41925 .4517 L p .3982 .45031 L F P
0 g
s
.698 .478 .587 r
.41925 .4517 m .43129 .45163 L p .41929 .45115 L F P
0 g
s
.698 .478 .587 r
.3982 .45031 m .41925 .4517 L .41929 .45115 L F
.677 .39 .479 r
.43129 .45163 m .43127 .45494 L p .39758 .45285 L F P
0 g
s
.677 .39 .479 r
.39809 .45183 m .43129 .45163 L p .39758 .45285 L F P
0 g
s
.698 .478 .587 r
.43129 .45163 m .43127 .44683 L p .41157 .4489 L F P
0 g
s
.698 .478 .587 r
.41157 .4489 m .40109 .45042 L .43129 .45163 L F
.443 .858 .955 r
.41952 .44775 m .41349 .44765 L p .40536 .4498 L F P
0 g
s
.677 .39 .479 r
.43127 .45494 m .38273 .45524 L .38279 .45193 L p F P
0 g
s
.681 .556 .707 r
.41821 .45937 m .41666 .45553 L p .407 .45509 L F P
0 g
s
.573 .132 .165 r
.38273 .45524 m .38262 .45678 L p .41673 .45549 L F P
0 g
s
.876 .64 .577 r
.4174 .45513 m .41701 .45534 L .41721 .45578 L F
.573 .132 .165 r
.41759 .45502 m .38273 .45524 L p .41673 .45549 L F P
0 g
s
.876 .64 .577 r
.41952 .44775 m .41721 .45578 L .41925 .4517 L F
.41875 .45914 m .41701 .45534 L .41821 .45937 L F
.573 .132 .165 r
.38262 .45678 m .41472 .45658 L p .41673 .45549 L F P
0 g
s
.876 .64 .577 r
.41349 .44765 m .41666 .45553 L p .41701 .45534 L F P
0 g
s
.876 .64 .577 r
.41666 .45553 m .41821 .45937 L p .41701 .45534 L F P
0 g
s
.573 .132 .165 r
.43127 .45494 m .41759 .45502 L p .41673 .45549 L F P
0 g
s
.876 .64 .577 r
.41952 .44775 m .41349 .44765 L p .41701 .45534 L F P
0 g
s
.876 .64 .577 r
.41952 .44775 m .41701 .45534 L .4174 .45513 L F
.573 .132 .165 r
.43122 .45648 m .43127 .45494 L p .41673 .45549 L F P
0 g
s
.573 .132 .165 r
.41472 .45658 m .43122 .45648 L p .41673 .45549 L F P
0 g
s
.677 .39 .479 r
.43129 .45163 m .41925 .4517 L p .41883 .45256 L F P
0 g
s
.876 .639 .578 r
.3958 .45081 m .39704 .45391 L p .39811 .4516 L F P
0 g
s
.876 .639 .578 r
.39811 .4516 m .39704 .45391 L .39809 .45183 L F
.443 .858 .955 r
.40022 .45002 m .3958 .45081 L p .4 .45058 L F P
0 g
s
.443 .858 .955 r
.40351 .45007 m .40022 .45002 L .4 .45058 L F
.41349 .44765 m .40022 .45002 L p .40536 .4498 L F P
0 g
s
.443 .858 .955 r
.4 .45058 m .3958 .45081 L .39858 .45079 L F
.876 .639 .578 r
.39816 .45085 m .3958 .45081 L p .39811 .4516 L F P
0 g
s
.443 .858 .955 r
.3958 .45081 m .39816 .45085 L p .39858 .45079 L F P
0 g
s
.681 .556 .707 r
.41349 .44765 m .3958 .45081 L p .407 .45509 L F P
0 g
s
.681 .556 .707 r
.41666 .45553 m .41349 .44765 L p .407 .45509 L F P
0 g
s
.573 .132 .165 r
.41564 .45608 m .42071 .45571 L .43122 .45648 L F
.43127 .45494 m .43123 .45619 L p .42071 .45571 L F P
0 g
s
.573 .132 .165 r
.43123 .45619 m .43122 .45648 L p .42071 .45571 L F P
0 g
s
.573 .132 .165 r
.38273 .45524 m .407 .45509 L p .41564 .45608 L F P
0 g
s
.573 .132 .165 r
.407 .45509 m .41666 .45553 L .41564 .45608 L F
.41759 .45502 m .43127 .45494 L p .41564 .45608 L F P
0 g
s
.681 .556 .707 r
.3958 .45081 m .39704 .45391 L p .407 .45509 L F P
0 g
s
.677 .39 .479 r
.39844 .45407 m .3969 .45419 L .39997 .45425 L F
.573 .132 .165 r
.38262 .45678 m .38273 .45524 L p .41564 .45608 L F P
0 g
s
.573 .132 .165 r
.43122 .45648 m .41472 .45658 L p .41564 .45608 L F P
0 g
s
.573 .132 .165 r
.41472 .45658 m .38262 .45678 L p .41564 .45608 L F P
0 g
s
.677 .39 .479 r
.43127 .45494 m .43129 .45163 L p .41883 .45256 L F P
0 g
s
.677 .39 .479 r
.41883 .45256 m .41778 .45464 L .43127 .45494 L F
.704 .527 .645 r
.43127 .44683 m .38281 .44713 L .38277 .44125 L p F P
0 g
s
.704 .527 .645 r
.38277 .44125 m .43121 .44095 L .43127 .44683 L p F P
0 g
s
.704 .527 .645 r
.38281 .44713 m .43127 .44683 L .43121 .44095 L p F P
0 g
s
.755 .607 .038 r
.43127 .45494 m .43122 .45648 L p .43114 .44514 L F P
0 g
s
.707 .561 .687 r
.43121 .44095 m .38277 .44125 L .38269 .43477 L p F P
0 g
s
.707 .561 .687 r
.38269 .43477 m .43112 .43447 L .43121 .44095 L p F P
0 g
s
.707 .561 .687 r
.38277 .44125 m .43121 .44095 L .43112 .43447 L p F P
0 g
s
.707 .561 .687 r
.43112 .43447 m .38269 .43477 L .38277 .44125 L p F P
0 g
s
.707 .59 .722 r
.43112 .43447 m .38269 .43477 L .38257 .42823 L p F P
0 g
s
.707 .59 .722 r
.38257 .42823 m .43101 .42793 L .43112 .43447 L p F P
0 g
s
.707 .59 .722 r
.38269 .43477 m .43112 .43447 L .43101 .42793 L p F P
0 g
s
.704 .527 .645 r
.43121 .44095 m .38277 .44125 L .38281 .44713 L p F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .43118 .44545 L .43114 .44514 L F
.43118 .44545 m .43127 .45494 L .43114 .44514 L F
.698 .478 .587 r
.43111 .44685 m .42561 .44687 L .41952 .44775 L F
.43111 .44685 m .41952 .44775 L .4195 .44807 L F
.755 .607 .038 r
.43122 .45648 m .43114 .45612 L p .43108 .44477 L F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .43114 .44514 L .43108 .44477 L F
.43114 .44514 m .43122 .45648 L .43108 .44477 L F
.43114 .45612 m .43103 .45388 L p .43102 .44431 L F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .43108 .44477 L .43102 .44431 L F
.43108 .44477 m .43114 .45612 L .43102 .44431 L F
.43103 .45388 m .4309 .44994 L p .43093 .44368 L F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .43102 .44431 L .43093 .44368 L F
.43102 .44431 m .43103 .45388 L .43093 .44368 L F
.4309 .44994 m .43077 .44464 L .43079 .44272 L p F P
0 g
s
.755 .607 .038 r
.43079 .44272 m .43101 .42793 L p .43093 .44368 L F P
0 g
s
.755 .607 .038 r
.43093 .44368 m .4309 .44994 L .43079 .44272 L F
.677 .39 .479 r
.38273 .45524 m .39641 .45516 L p .3969 .45419 L F P
0 g
s
.437 .857 .953 r
.44455 .46055 m .44894 .45977 L p .44201 .46052 L F P
0 g
s
.437 .857 .953 r
.44894 .45977 m .41821 .45937 L p .42153 .46026 L F P
0 g
s
.437 .857 .953 r
.42153 .46026 m .42812 .46202 L .44201 .46052 L F
.42153 .46026 m .44201 .46052 L .44894 .45977 L F
.876 .639 .577 r
.45549 .48379 m .45234 .48377 L p .44423 .46054 L F P
0 g
s
.876 .639 .577 r
.44529 .46056 m .45549 .48379 L .44423 .46054 L F
.437 .857 .953 r
.42812 .46202 m .43071 .46271 L .43419 .46209 L F
.43071 .46271 m .43139 .46289 L .43419 .46209 L F
.681 .556 .707 r
.45234 .48377 m .44355 .48532 L .43419 .46209 L p F P
0 g
s
.681 .556 .707 r
.45234 .48377 m .43419 .46209 L .43711 .46157 L F
.452 .861 .96 r
.43876 .43056 m .44749 .42899 L .43327 .42867 L p F P
0 g
s
.876 .639 .577 r
.43169 .42864 m .44749 .42899 L .44516 .42322 L p F P
0 g
s
.876 .639 .577 r
.44516 .42322 m .42935 .42284 L .43169 .42864 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45473 .45555 m
.45797 .45497 L
s
.4547 .45556 m
.45473 .45555 L
s
.44774 .4568 m
.44883 .45661 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.681 .556 .707 r
.45972 .48252 m .46205 .48829 L .47079 .48675 L p F P
0 g
s
.681 .556 .707 r
.47079 .48675 m .46846 .48097 L .45972 .48252 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.424 .852 .946 r
.46205 .48829 m .47079 .48675 L .45509 .48668 L p F P
0 g
s
.424 .852 .946 r
.45509 .48668 m .44631 .48824 L .46205 .48829 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.876 .639 .577 r
.45509 .48668 m .47079 .48675 L .46846 .48097 L p F P
0 g
s
.876 .639 .577 r
.46846 .48097 m .45274 .48087 L .45509 .48668 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.38239 .43437 m
.38268 .43432 L
s
.41781 .42802 m
.42028 .42757 L
s
.39404 .46333 m
.40038 .4622 L
s
.44514 .48533 m
.44952 .48455 L
s
.4057 .49231 m
.44514 .48533 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.437 .857 .953 r
.41821 .45937 m .40051 .46253 L .43139 .46289 L p F P
0 g
s
.4507 .48746 m
.46124 .51361 L
s
.44952 .48455 m
.4507 .48746 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.786 .633 .073 r
.38257 .42823 m .38269 .43477 L .38277 .44125 L p F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .43112 .43447 L .43121 .44095 L p F P
0 g
s
.707 .59 .722 r
.43101 .42793 m .38257 .42823 L .38269 .43477 L p F P
0 g
s
.755 .607 .038 r
.43129 .45163 m .43127 .45494 L p .43101 .42793 L F P
0 g
s
.755 .607 .038 r
.43127 .44683 m .43129 .45163 L p .43101 .42793 L F P
0 g
s
.755 .607 .038 r
.43121 .44095 m .43127 .44683 L p .43101 .42793 L F P
0 g
s
.707 .604 .74 r
.42665 .20133 m .43101 .42793 L .38257 .42823 L p F P
0 g
s
.755 .607 .038 r
.43101 .42793 m .42665 .20133 L .42604 .23505 L p F P
0 g
s
.755 .607 .038 r
.43077 .44464 m .43101 .42793 L p .42604 .23505 L F P
0 g
s
.786 .633 .073 r
.38214 .45025 m .38197 .44494 L .38257 .42823 L p F P
0 g
s
.786 .633 .073 r
.38231 .45418 m .38214 .45025 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38248 .45642 m .38231 .45418 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38262 .45678 m .38248 .45642 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38273 .45524 m .38262 .45678 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38279 .45193 m .38273 .45524 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38281 .44713 m .38279 .45193 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.38277 .44125 m .38281 .44713 L p .38257 .42823 L F P
0 g
s
.816 .657 .107 r
.32595 .1673 m .32627 .1628 L .32811 .26367 L p F P
0 g
s
.816 .657 .107 r
.32573 .17547 m .32595 .1673 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32566 .18669 m .32573 .17547 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32572 .20004 m .32566 .18669 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32592 .21445 m .32572 .20004 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32625 .22874 m .32592 .21445 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32666 .24175 m .32625 .22874 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32714 .25243 m .32666 .24175 L p .32811 .26367 L F P
0 g
s
.816 .657 .107 r
.32811 .26367 m .32763 .25993 L .32714 .25243 L p F P
0 g
s
.593 .802 .979 r
.37719 .25962 m .32763 .25993 L .32811 .26367 L p F P
0 g
s
.593 .802 .979 r
.32811 .26367 m .37755 .26336 L .37719 .25962 L p F P
0 g
s
.593 .802 .979 r
.32763 .25993 m .37719 .25962 L .37755 .26336 L p F P
0 g
s
.593 .802 .979 r
.37755 .26336 m .32811 .26367 L .32763 .25993 L p F P
0 g
s
.679 .718 .879 r
.37681 .25212 m .32714 .25243 L .32763 .25993 L p F P
0 g
s
.679 .718 .879 r
.32763 .25993 m .37719 .25962 L .37681 .25212 L p F P
0 g
s
.679 .718 .879 r
.37719 .25962 m .32763 .25993 L .32714 .25243 L p F P
0 g
s
.679 .718 .879 r
.32714 .25243 m .37681 .25212 L .37719 .25962 L p F P
0 g
s
.698 .666 .815 r
.32714 .25243 m .37681 .25212 L .37642 .24144 L p F P
0 g
s
.698 .666 .815 r
.32666 .24175 m .37642 .24144 L .37681 .25212 L p F P
0 g
s
.698 .666 .815 r
.37681 .25212 m .32714 .25243 L .32666 .24175 L p F P
0 g
s
.704 .629 .77 r
.32666 .24175 m .37642 .24144 L .37617 .23236 L p F P
0 g
s
.704 .629 .77 r
.37617 .23236 m .37607 .22843 L p .36114 .23246 L F P
0 g
s
.704 .629 .77 r
.32666 .24175 m .37617 .23236 L .36114 .23246 L F
.32625 .22874 m .37607 .22843 L .37617 .23236 L p F P
0 g
s
.704 .629 .77 r
.37617 .23236 m .37642 .24144 L p .3414 .23258 L F P
0 g
s
.704 .629 .77 r
.3414 .23258 m .32625 .22874 L .37617 .23236 L F
.786 .633 .073 r
.3784 .23535 m .37624 .23536 L p .38257 .42823 L F P
0 g
s
.786 .633 .073 r
.37834 .23248 m .37767 .20164 L p .37637 .23237 L F P
0 g
s
.786 .633 .073 r
.37727 .18589 m .37767 .20164 L p .37624 .23536 L F P
0 g
s
.786 .633 .073 r
.37682 .17311 m .37727 .18589 L p .37624 .23536 L F P
0 g
s
.786 .633 .073 r
.37636 .16472 m .37682 .17311 L p .37624 .23536 L F P
0 g
s
.786 .633 .073 r
.37596 .16171 m .37636 .16472 L p .37624 .23536 L F P
0 g
s
.625 .242 .299 r
.37562 .1658 m .37571 .16394 L p .34528 .16599 L F P
0 g
s
.786 .633 .073 r
.37566 .1658 m .37598 .16579 L p .37624 .23536 L F P
0 g
s
.786 .633 .073 r
.37565 .16446 m .37596 .16171 L p .37597 .16446 L F P
0 g
s
.675 .726 .888 r
.42596 .1728 m .37682 .17311 L .37636 .16472 L p F P
0 g
s
.675 .726 .888 r
.42564 .16442 m .37636 .16472 L .37682 .17311 L p F P
0 g
s
.675 .726 .888 r
.37636 .16472 m .42564 .16442 L .42596 .1728 L p F P
0 g
s
.507 .819 1 r
.42564 .16442 m .37636 .16472 L .37596 .16171 L p F P
0 g
s
.507 .819 1 r
.37596 .16171 m .42538 .1614 L .42564 .16442 L p F P
0 g
s
.507 .819 1 r
.37636 .16472 m .42564 .16442 L .42538 .1614 L p F P
0 g
s
.507 .819 1 r
.42538 .1614 m .37596 .16171 L .37636 .16472 L p F P
0 g
s
.786 .633 .073 r
.37557 .16699 m .37578 .16249 L .37755 .26336 L p F P
0 g
s
.625 .242 .299 r
.32627 .1628 m .37578 .16249 L .37571 .16394 L p F P
0 g
s
.625 .242 .299 r
.37571 .16394 m .37562 .1658 L p .34215 .16415 L F P
0 g
s
.675 .726 .888 r
.37682 .17311 m .42596 .1728 L .42564 .16442 L p F P
0 g
s
.674 .379 .465 r
.37565 .16446 m .42522 .16416 L .42522 .1655 L p F P
0 g
s
.674 .379 .465 r
.42522 .1655 m .42517 .1724 L p .3837 .16575 L F P
0 g
s
.674 .379 .465 r
.3837 .16575 m .37565 .16446 L .42522 .1655 L F
.625 .242 .299 r
.37562 .1658 m .37557 .16699 L p .36259 .16589 L F P
0 g
s
.625 .242 .299 r
.36259 .16589 m .34215 .16415 L .37562 .1658 L F
.34215 .16415 m .32627 .1628 L .37571 .16394 L F
.48 0 0 r
.37565 .16446 m .42522 .16416 L .42525 .16363 L p F P
0 g
s
.48 0 0 r
.42525 .16363 m .42538 .1614 L p .38511 .16388 L F P
0 g
s
.48 0 0 r
.37565 .16446 m .42525 .16363 L .38511 .16388 L F
.686 .422 .518 r
.37547 .17396 m .37552 .17084 L p .33955 .17419 L F P
0 g
s
.786 .633 .073 r
.37549 .17396 m .37573 .17396 L p .37624 .23536 L F P
0 g
s
.786 .633 .073 r
.37548 .17271 m .37565 .16446 L p .37572 .17271 L F P
0 g
s
.699 .663 .811 r
.42631 .18559 m .37727 .18589 L .37682 .17311 L p F P
0 g
s
.699 .663 .811 r
.37682 .17311 m .42596 .1728 L .42631 .18559 L p F P
0 g
s
.699 .663 .811 r
.42596 .1728 m .37682 .17311 L .37727 .18589 L p F P
0 g
s
.786 .633 .073 r
.37546 .17516 m .37557 .16699 L p .37755 .26336 L F P
0 g
s
.686 .422 .518 r
.32595 .1673 m .37557 .16699 L .37552 .17084 L p F P
0 g
s
.686 .422 .518 r
.37552 .17084 m .37547 .17396 L p .34926 .171 L F P
0 g
s
.699 .663 .811 r
.37727 .18589 m .42631 .18559 L .42596 .1728 L p F P
0 g
s
.699 .486 .596 r
.37548 .17271 m .42517 .1724 L .42518 .17365 L p F P
0 g
s
.699 .486 .596 r
.42518 .17365 m .42525 .18524 L p .38032 .17393 L F P
0 g
s
.699 .486 .596 r
.38032 .17393 m .37548 .17271 L .42518 .17365 L F
.686 .422 .518 r
.37547 .17396 m .37546 .17516 L p .36819 .17401 L F P
0 g
s
.686 .422 .518 r
.36819 .17401 m .34926 .171 L .37547 .17396 L F
.34926 .171 m .32595 .1673 L .37552 .17084 L F
.674 .379 .465 r
.37548 .17271 m .42517 .1724 L .42519 .17053 L p F P
0 g
s
.674 .379 .465 r
.42519 .17053 m .42522 .16416 L p .38678 .17077 L F P
0 g
s
.674 .379 .465 r
.37548 .17271 m .42519 .17053 L .38678 .17077 L F
.786 .633 .073 r
.37545 .18555 m .37548 .17271 L p .37624 .23536 L F P
0 g
s
.699 .486 .596 r
.42517 .1724 m .37548 .17271 L .37547 .17396 L p F P
0 g
s
.786 .633 .073 r
.37546 .18638 m .37546 .17516 L p .37755 .26336 L F P
0 g
s
.7 .495 .607 r
.37546 .18596 m .37546 .1835 L p .33283 .18623 L F P
0 g
s
.705 .622 .761 r
.42665 .20133 m .37767 .20164 L .37727 .18589 L p F P
0 g
s
.705 .622 .761 r
.42631 .18559 m .37727 .18589 L .37767 .20164 L p F P
0 g
s
.705 .622 .761 r
.37727 .18589 m .42631 .18559 L .42665 .20133 L p F P
0 g
s
.7 .495 .607 r
.32573 .17547 m .37546 .17516 L .37546 .1835 L p F P
0 g
s
.7 .495 .607 r
.37546 .1835 m .37546 .18596 L p .3627 .18358 L F P
0 g
s
.705 .54 .661 r
.37545 .18555 m .42525 .18524 L .42525 .18565 L p F P
0 g
s
.705 .622 .761 r
.37767 .20164 m .42665 .20133 L .42631 .18559 L p F P
0 g
s
.705 .54 .661 r
.42525 .18565 m .42543 .20122 L p .37673 .18596 L F P
0 g
s
.705 .54 .661 r
.37673 .18596 m .37545 .18555 L .42525 .18565 L F
.7 .495 .607 r
.37546 .18596 m .37546 .18638 L p .37362 .18597 L F P
0 g
s
.7 .495 .607 r
.37362 .18597 m .3627 .18358 L .37546 .18596 L F
.3627 .18358 m .32573 .17547 L .37546 .1835 L F
.699 .486 .596 r
.37545 .18555 m .42525 .18524 L .42523 .18319 L p F P
0 g
s
.699 .486 .596 r
.42523 .18319 m .42517 .1724 L p .3834 .18345 L F P
0 g
s
.699 .486 .596 r
.37545 .18555 m .42523 .18319 L .3834 .18345 L F
.786 .633 .073 r
.37558 .20153 m .37545 .18555 L p .37624 .23536 L F P
0 g
s
.705 .54 .661 r
.42525 .18524 m .37545 .18555 L .37546 .18596 L p F P
0 g
s
.786 .633 .073 r
.37556 .19973 m .37546 .18638 L p .37755 .26336 L F P
0 g
s
.786 .633 .073 r
.37577 .21414 m .37556 .19973 L p .37755 .26336 L F P
0 g
s
.707 .571 .699 r
.37564 .20512 m .37558 .20075 L p .35936 .20522 L F P
0 g
s
.786 .633 .073 r
.37624 .23536 m .37586 .2188 L .37558 .20153 L p F P
0 g
s
.707 .571 .699 r
.32572 .20004 m .37556 .19973 L .37558 .20075 L p F P
0 g
s
.707 .571 .699 r
.37558 .20075 m .37564 .20512 L p .32927 .20104 L F P
0 g
s
.707 .577 .707 r
.37558 .20153 m .42543 .20122 L .42549 .20481 L p F P
0 g
s
.707 .577 .707 r
.42549 .20481 m .4257 .21849 L p .38601 .20506 L F P
0 g
s
.707 .577 .707 r
.38601 .20506 m .37558 .20153 L .42549 .20481 L F
.707 .571 .699 r
.37564 .20512 m .37577 .21414 L p .34445 .20532 L F P
0 g
s
.707 .571 .699 r
.34445 .20532 m .32927 .20104 L .37564 .20512 L F
.32927 .20104 m .32572 .20004 L .37558 .20075 L F
.705 .54 .661 r
.42543 .20122 m .37558 .20153 L .37558 .20075 L p F P
0 g
s
.705 .54 .661 r
.37558 .20075 m .37545 .18555 L p .42299 .20046 L F P
0 g
s
.705 .54 .661 r
.42543 .20122 m .37558 .20075 L .42299 .20046 L F
.707 .577 .707 r
.42543 .20122 m .37558 .20153 L .37564 .20512 L p F P
0 g
s
.786 .633 .073 r
.37607 .22843 m .37577 .21414 L p .37755 .26336 L F P
0 g
s
.786 .633 .073 r
.37642 .24144 m .37607 .22843 L p .37755 .26336 L F P
0 g
s
.706 .612 .749 r
.37617 .23236 m .37594 .22244 L p .41696 .23211 L F P
0 g
s
.707 .599 .734 r
.37594 .22244 m .37583 .21674 L p .35167 .22259 L F P
0 g
s
.707 .599 .734 r
.37583 .21674 m .37594 .22244 L p .34162 .21696 L F P
0 g
s
.707 .577 .707 r
.37586 .2188 m .4257 .21849 L .42567 .21643 L p F P
0 g
s
.707 .577 .707 r
.42567 .21643 m .42543 .20122 L p .38175 .21671 L F P
0 g
s
.707 .577 .707 r
.37586 .2188 m .42567 .21643 L .38175 .21671 L F
.707 .599 .734 r
.32592 .21445 m .37577 .21414 L .37583 .21674 L p F P
0 g
s
.707 .599 .734 r
.34162 .21696 m .32592 .21445 L .37583 .21674 L F
.37594 .22244 m .37607 .22843 L p .35503 .22257 L F P
0 g
s
.707 .599 .734 r
.35503 .22257 m .32592 .21445 L .37594 .22244 L F
.706 .612 .749 r
.37586 .2188 m .4257 .21849 L .42578 .22213 L p F P
0 g
s
.706 .612 .749 r
.42578 .22213 m .42604 .23505 L p .38689 .22237 L F P
0 g
s
.706 .612 .749 r
.38689 .22237 m .37586 .2188 L .42578 .22213 L F
.37594 .22244 m .37586 .2188 L p .38689 .22237 L F P
0 g
s
.706 .612 .749 r
.41696 .23211 m .37594 .22244 L .38689 .22237 L F
.707 .599 .734 r
.32625 .22874 m .37607 .22843 L .37594 .22244 L p F P
0 g
s
.707 .599 .734 r
.32625 .22874 m .37594 .22244 L .35167 .22259 L F
.37583 .21674 m .37577 .21414 L p .36675 .2168 L F P
0 g
s
.707 .599 .734 r
.32625 .22874 m .37583 .21674 L .36675 .2168 L F
.707 .577 .707 r
.37564 .20512 m .37583 .21674 L p .41511 .20488 L F P
0 g
s
.707 .577 .707 r
.37583 .21674 m .37586 .2188 L p .38175 .21671 L F P
0 g
s
.707 .577 .707 r
.38175 .21671 m .41511 .20488 L .37583 .21674 L F
.41511 .20488 m .42543 .20122 L .37564 .20512 L F
.707 .571 .699 r
.32592 .21445 m .37577 .21414 L .37564 .20512 L p F P
0 g
s
.707 .571 .699 r
.32592 .21445 m .37564 .20512 L .35936 .20522 L F
.37558 .20075 m .37556 .19973 L p .37205 .20077 L F P
0 g
s
.707 .571 .699 r
.32592 .21445 m .37558 .20075 L .37205 .20077 L F
.705 .54 .661 r
.37546 .18596 m .37558 .20075 L p .42397 .18566 L F P
0 g
s
.705 .54 .661 r
.37558 .20075 m .37558 .20153 L p .378 .20074 L F P
0 g
s
.705 .54 .661 r
.378 .20074 m .42397 .18566 L .37558 .20075 L F
.42397 .18566 m .42525 .18524 L .37546 .18596 L F
.7 .495 .607 r
.32566 .18669 m .37546 .18638 L .37546 .18596 L p F P
0 g
s
.7 .495 .607 r
.32566 .18669 m .37546 .18596 L .33283 .18623 L F
.37546 .1835 m .37546 .17516 L p .33843 .18373 L F P
0 g
s
.7 .495 .607 r
.32566 .18669 m .37546 .1835 L .33843 .18373 L F
.699 .486 .596 r
.37547 .17396 m .37546 .1835 L p .42033 .17368 L F P
0 g
s
.699 .486 .596 r
.37546 .1835 m .37545 .18555 L p .3834 .18345 L F P
0 g
s
.699 .486 .596 r
.3834 .18345 m .42033 .17368 L .37546 .1835 L F
.42033 .17368 m .42517 .1724 L .37547 .17396 L F
.686 .422 .518 r
.32573 .17547 m .37546 .17516 L .37547 .17396 L p F P
0 g
s
.686 .422 .518 r
.32573 .17547 m .37547 .17396 L .33955 .17419 L F
.37552 .17084 m .37557 .16699 L p .3521 .17098 L F P
0 g
s
.686 .422 .518 r
.32573 .17547 m .37552 .17084 L .3521 .17098 L F
.674 .379 .465 r
.37562 .1658 m .37552 .17084 L p .41714 .16555 L F P
0 g
s
.674 .379 .465 r
.37552 .17084 m .37548 .17271 L p .38678 .17077 L F P
0 g
s
.674 .379 .465 r
.38678 .17077 m .41714 .16555 L .37552 .17084 L F
.42522 .16416 m .37565 .16446 L .37562 .1658 L p F P
0 g
s
.674 .379 .465 r
.41714 .16555 m .42522 .16416 L .37562 .1658 L F
.625 .242 .299 r
.32595 .1673 m .37557 .16699 L .37562 .1658 L p F P
0 g
s
.625 .242 .299 r
.32595 .1673 m .37562 .1658 L .34528 .16599 L F
.37571 .16394 m .37578 .16249 L p .35973 .16404 L F P
0 g
s
.625 .242 .299 r
.32595 .1673 m .37571 .16394 L .35973 .16404 L F
.48 0 0 r
.42538 .1614 m .37596 .16171 L .37571 .16394 L p F P
0 g
s
.48 0 0 r
.37571 .16394 m .37565 .16446 L p .38511 .16388 L F P
0 g
s
.48 0 0 r
.38511 .16388 m .42538 .1614 L .37571 .16394 L F
.706 .612 .749 r
.42604 .23505 m .37624 .23536 L .37617 .23236 L p F P
0 g
s
.706 .612 .749 r
.42604 .23505 m .37617 .23236 L .41696 .23211 L F
.37624 .23536 m .42604 .23505 L .42598 .23205 L p F P
0 g
s
.706 .612 .749 r
.42598 .23205 m .4257 .21849 L p .38519 .23231 L F P
0 g
s
.706 .612 .749 r
.37624 .23536 m .42598 .23205 L .38519 .23231 L F
.698 .666 .815 r
.37642 .24144 m .32666 .24175 L .32714 .25243 L p F P
0 g
s
.704 .629 .77 r
.37642 .24144 m .32666 .24175 L .32625 .22874 L p F P
0 g
s
.786 .633 .073 r
.38197 .44494 m .38257 .42823 L p .37624 .23536 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.38289 .45734 m
.3892 .45674 L
s
.37071 .45851 m
.38289 .45734 L
s
.3829 .45939 m
.39805 .45669 L
s
.36284 .46297 m
.3829 .45939 L
s
.6072 .43786 m
.58426 .43987 L
s
.40936 .46095 m
.4188 .4844 L
s
.40762 .45663 m
.40936 .46095 L
s
.58426 .43987 m
.56067 .44189 L
s
.43119 .45293 m
.43933 .4522 L
s
.41621 .45426 m
.431 .45294 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.218 .729 .888 r
.43114 .45612 m .38248 .45642 L .38262 .45678 L p F P
0 g
s
.218 .729 .888 r
.38262 .45678 m .43122 .45648 L .43114 .45612 L p F P
0 g
s
.218 .729 .888 r
.38248 .45642 m .43114 .45612 L .43122 .45648 L p F P
0 g
s
.218 .729 .888 r
.43122 .45648 m .38262 .45678 L .38248 .45642 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.639 .772 .943 r
.43103 .45388 m .38231 .45418 L .38248 .45642 L p F P
0 g
s
.639 .772 .943 r
.38248 .45642 m .43114 .45612 L .43103 .45388 L p F P
0 g
s
.639 .772 .943 r
.38231 .45418 m .43103 .45388 L .43114 .45612 L p F P
0 g
s
.639 .772 .943 r
.43114 .45612 m .38248 .45642 L .38231 .45418 L p F P
0 g
s
.689 .695 .85 r
.4309 .44994 m .38214 .45025 L .38231 .45418 L p F P
0 g
s
.689 .695 .85 r
.38231 .45418 m .43103 .45388 L .4309 .44994 L p F P
0 g
s
.689 .695 .85 r
.38214 .45025 m .4309 .44994 L .43103 .45388 L p F P
0 g
s
.689 .695 .85 r
.43103 .45388 m .38231 .45418 L .38214 .45025 L p F P
0 g
s
.702 .648 .793 r
.43077 .44464 m .38197 .44494 L .38214 .45025 L p F P
0 g
s
.702 .648 .793 r
.38214 .45025 m .4309 .44994 L .43077 .44464 L p F P
0 g
s
.702 .648 .793 r
.38197 .44494 m .43077 .44464 L .4309 .44994 L p F P
0 g
s
.702 .648 .793 r
.4309 .44994 m .38214 .45025 L .38197 .44494 L p F P
0 g
s
.786 .633 .073 r
.37681 .25212 m .37642 .24144 L p .37755 .26336 L F P
0 g
s
.786 .633 .073 r
.37755 .26336 m .37719 .25962 L .37681 .25212 L p F P
0 g
s
.704 .63 .771 r
.38197 .44494 m .37624 .23536 L .42604 .23505 L p F P
0 g
s
.704 .63 .771 r
.42604 .23505 m .43077 .44464 L .38197 .44494 L p F P
0 g
s
.755 .607 .038 r
.42631 .18559 m .42665 .20133 L p .42604 .23505 L F P
0 g
s
.755 .607 .038 r
.42596 .1728 m .42631 .18559 L p .42604 .23505 L F P
0 g
s
.755 .607 .038 r
.42564 .16442 m .42596 .1728 L p .42604 .23505 L F P
0 g
s
.755 .607 .038 r
.42538 .1614 m .42564 .16442 L p .42604 .23505 L F P
0 g
s
.755 .607 .038 r
.42522 .16416 m .42538 .1614 L p .42604 .23505 L F P
0 g
s
.48 0 0 r
.37596 .16171 m .42538 .1614 L .42522 .16416 L p F P
0 g
s
.48 0 0 r
.42522 .16416 m .37565 .16446 L .37596 .16171 L p F P
0 g
s
.625 .242 .299 r
.37578 .16249 m .32627 .1628 L .32595 .1673 L p F P
0 g
s
.625 .242 .299 r
.37557 .16699 m .32595 .1673 L .32627 .1628 L p F P
0 g
s
.755 .607 .038 r
.42517 .1724 m .42522 .16416 L p .42604 .23505 L F P
0 g
s
.674 .379 .465 r
.42517 .1724 m .37548 .17271 L .37565 .16446 L p F P
0 g
s
.686 .422 .518 r
.37557 .16699 m .32595 .1673 L .32573 .17547 L p F P
0 g
s
.686 .422 .518 r
.37546 .17516 m .32573 .17547 L .32595 .1673 L p F P
0 g
s
.755 .607 .038 r
.42525 .18524 m .42517 .1724 L p .42604 .23505 L F P
0 g
s
.699 .486 .596 r
.42525 .18524 m .37545 .18555 L .37548 .17271 L p F P
0 g
s
.7 .495 .607 r
.37546 .17516 m .32573 .17547 L .32566 .18669 L p F P
0 g
s
.7 .495 .607 r
.37546 .18638 m .32566 .18669 L .32573 .17547 L p F P
0 g
s
.704 .629 .77 r
.37607 .22843 m .32625 .22874 L .32666 .24175 L p F P
0 g
s
.755 .607 .038 r
.42543 .20122 m .42525 .18524 L p .42604 .23505 L F P
0 g
s
.705 .54 .661 r
.37558 .20153 m .42543 .20122 L .42525 .18524 L p F P
0 g
s
.755 .607 .038 r
.42604 .23505 m .4257 .21849 L .42543 .20122 L p F P
0 g
s
.706 .612 .749 r
.4257 .21849 m .37586 .2188 L .37624 .23536 L p F P
0 g
s
.705 .539 .66 r
.37546 .18638 m .32566 .18669 L .32572 .20004 L p F P
0 g
s
.705 .539 .66 r
.32572 .20004 m .37556 .19973 L .37546 .18638 L p F P
0 g
s
.705 .539 .66 r
.32566 .18669 m .37546 .18638 L .37556 .19973 L p F P
0 g
s
.705 .539 .66 r
.37556 .19973 m .32572 .20004 L .32566 .18669 L p F P
0 g
s
.707 .599 .734 r
.37607 .22843 m .32625 .22874 L .32592 .21445 L p F P
0 g
s
.707 .599 .734 r
.37577 .21414 m .32592 .21445 L .32625 .22874 L p F P
0 g
s
.707 .571 .699 r
.37556 .19973 m .32572 .20004 L .32592 .21445 L p F P
0 g
s
.707 .571 .699 r
.37577 .21414 m .32592 .21445 L .32572 .20004 L p F P
0 g
s
.707 .577 .707 r
.4257 .21849 m .37586 .2188 L .37558 .20153 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]1P00000
>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003000000200@<0P04301@0P04300<0
00000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003000000200@<0
P04301@0P04300<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]003000000200@<0P04301@0P04300<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]003000000200@<0P04301D0P04300<000000;BC]02dTk@0=P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]003000000200@<0P04301D0P04300<000000;BC]02dTk@0
=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003000000200@<0P04301@0P0430P00
000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008010`200@<050200@<2
000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000P04308010`0D0801
0`800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003000000200@<0P04301@0
P0430P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008010`200@<0
50200@<2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000P0430801
0`0E08010`0300000039XQ80000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000P04308010`0E08010`0300000039XQ80000003L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000P04308010`0E08010`0300000039XQ80000003L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000P04308010`0E08010`0300000039XQ80000003L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000P04308010`0E08010`030000
0039XQ80000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000P0430801
0`0D08010`0400000039XQ80bJ8B000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000P04308010`0D08010`0400000039XQ80bJ8B000003L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000P04308010`0E08010`0400000039XQ80bJ8B000003L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000P04308010`0E08010`0400000039
XQ80bJ8B000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000P0430801
0`0E08010`0400000039XQ80bJ8B000002`0]9>d;P00002`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]4P000005`2H
;CP2000001@0V2dh00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000Wce<09lmC00D
09lmC1T00000602H;CP5000002P0V2dh00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000Wce<09lmC00909lmC0`000005`2/HGL00`000000V2dh0:K2kP060:K2kSd0V2dh00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@<000000/0[fb400<000000:aQM`2/HGL05@2/HGM700000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000:m/Q02_K8@0502_K8@00`000000[65g0:aQM`0E0:aQM`800000
A02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002_K8@0[fb401@0[fb46P00
00140;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:m/Q02_K8@02@2_K8@<
000001L0/WbH0P0000140;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000;0;=n
V`030000002bO9P0/WbH01D0/WbH0P0000140;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;=nV`2cOY/0502cOY/00`000000/WbH0;9lV00E0;9lV0800000A02cOi`00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002cOY/0/gjK00P0/gjK00<0]9Vl0;=nV`2cOY/0
2@2cOY/00`000000/WbH0;9lV00E0;9lV0800000A02cOi`00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002cOY/0/gjK01D0/gjK00<000000;9lV02bO9P05@2bO9P2000004@0/gnL00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/gjK0;=nV`0E0;=nVaX00000A02cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]1T000005`2dRZT00`000000`I/90;=oW0130;=o
W0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B9Z02dRJP05@2dRJP00`000000
]8ZY0;B:Z@0E0;B:Z@0300000031V`T0000004@00000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]8VX
0;B9Z00E0;B9Z0030000002dRZT0]8ZY01D0]8ZY00<000000<6K2@2dTk@0@`2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002dRJP0]8VX01D0]8VX00<000000;B:Z@2dRZT05@2d
RZT00`000000`I/90;BC]0130;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;B9Z02dRJP0502dRJP00`000000]8ZY0;B:Z@0E0;B:Z@0300000031V`T0]9>d04<0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002dRZT0]8ZY
01D0]8ZY00<000000<6K2@2dTk@0@`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]1P0
00005`2dRZT00`000000`I/90;BC]0130;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;BB/P2dT[80502dT[8I000000030<6K2@2dTk@0]9>d0480]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]9:b0;BB/P0D0;BB/P030000002dTk@0]9>d01D0]9>d00<0
00000<6K2@2dTk@0@`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT[80
]9:b01@0]9:b00<000000;BC]02dTk@05@2dTk@00`000000`I/90;BC]0130;BC]0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;BB/P2dT[80502dT[800`000000]9>d0;BC]00E0;BC
]00300000031V`T0]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]9:b0;BB/P0D0;BB/P030000002dTk@0]9>d01D0]9>d00<000000<6K2@2dTk@0@`2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT[80]9:b01@0]9:b0P00000F0;BC]0030000
0031V`T0]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@I000001H0]9>d00<0
00000<6K2@2dTk@0@`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dVK/0
]9Vk01D0]9Vk00<000000;BC]02dTk@0502dTk@00`000000`I/90;BC]00F0;BC]2h00000/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]9Vk0;BI^`0E0;BI^aP0000000<0`I/90000000000005@00000]0;>T
b0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BI^`2dVK/05@2dVK/00`000000
]9bo0;BL_`0D0;BL_`0300000031V`T0/jC804<0/jC800<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]9Vk0;BI^`0E0;BI^`030000002dW;l0]9bo01@0]9bo00<000000<6K2@2cY<P0
@`2cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dVK/0]9Vk01D0]9Vk00<0
00000;BL_`2dW;l0502dW;l00`000000`I/90;>Tb0130;>Tb0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;BI^`2dVK/05@2dVK/00`000000]9bo0;BL_`0D0;BL_`0300000031V`T0
/jC804<0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@I000001L0]9bo00<000000;>T
b02cY<P0@P2cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BL_`2dW;l05@2dW;l00`000000/jC80;>Tb0120;>Tb0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9bo0;BL_`0E0;BL_`030000
002cY<P0/jC80480/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]:750;BQ
a@0E0;BQaAT00000A02cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dXLD0
]:7501D0]:7500<000000;BQa@2dXLD05@2dXLD00`000000/jC80;>Tb0120;>Tb0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]:750;BQa@0E0;BQ
a@030000002cY<P0/jC801H0/jC8;@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]1T000005`2dXLDI000002`0
YL?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/Z[@0;:Zd00E0;:Zd0030000
002dXLD0]:7501D0]:7500<000000:G3k`2U`nl0@P2U`nl00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002bZ]00/Z[@01D0/Z[@00<000000;BQa@2dXLD05@2dXLD00`000000YL?_0:G3
k`120:G3k`030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;:Zd02bZ]005@2bZ]00
0`000000]:750;BQa@0E0;BQa@030000002U`nl0YL?_0480YL?_00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000/Z[@0;:Zd00E0;:Zd0030000002dXLD0]:7501D0]:75AP00002`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]1T000005`2dXLD00`000000]9>d0;BC]0080;BC]08000003000JLT00`000000
;[CM02jdg@0A02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002]]n40[KOQ01D0[KOQ00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00:0;BC]0800000
2P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002]]n40[KOQ01D0[KOQ00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00<0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002]]n40[KOQ01D0[KOQ00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00>0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0
L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]1T000005`2dXLD200000180]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002GcOX0Ulgj01D0Ulgj00<000000;BQa@2dXLD05@2dXLD2000001@0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d6000000G0;BQ
a@8000005P2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0000006O>n`1Wc_/0501Wc_/00`000000
]:750;BQa@0E0;BQa@8000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
001Wc_/0Ilkk01@0Ilkk00<000000;BQa@2dXLD05@2dXLD200000240]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000Ilkk06O>n`0C06O>n`030000002dXLD0]:7501D0]:750P00
000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000006O>n`1Wc_/00`1Wc_/0
0`2bN9<0Ilkk06O>n`0=06O>n`030000002dXLD0]:7501D0]:750P00000Q0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<0000006O>n`1Wc_/01@1Wc_/00`2bN9<0Ilkk06O>n`0;06O>
n`030000002dXLD0]:7501D0]:750P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<0000006O>n`1Wc_/01`1Wc_/00`2bN9<0Ilkk06O>n`0906O>n`030000002dXLD0]:7501D0
]:750P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00000D06O>n`030000
002dXLD0]:7501D0]:750P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
000006O>n`1Wc_/04P1Wc_/00`000000]:750;BQa@0E0;BQa@8000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000001Wc_/0Ilkk0180Ilkk00<000000;BQa@2dXLD05@2dXLD2
00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000Ilkk06O>n`0B06O>
n`030000002dXLD0]:7501D0]:750P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<0000006O>n`1Wc_/04P1Wc_/00`000000]:750;BQa@0E0;BQa@8000008@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000001Wc_/0Ilkk0180Ilkk00<000000;BQa@2dXLD0
5@2dXLD00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
000006O>n`1Wc_/04P1Wc_/00`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d01l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@F000001L0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:7500<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0
]:7500<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<0
00000;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@0
0`000000]:750;BQa@0E0;BQa@800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00<000000;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000]:750;BQa@0E0;BQa@800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09H0]9>d00<000000;BQa@2dXLD05@2dXLD200000200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0UP2dTk@00`000000]:750;BQa@0E0;BQa@800000802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002dXLD0]:7501D0]:750P00000P0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQ
a@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD0
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQ
a@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002dXLD0]:7501D0]:7500<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]0100;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC
]00N0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00N0;BC]0030000002dTk@0
]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]:750;BQa@0E0;BQa@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0>`2dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2d
XLD05@2dXLD8000001T0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]:750;BQa@0E0;BQa@030000003PXi<0h:>C00@0h:>C
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:7500<000000>2ST`3PXi<01@3P
Xi<00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2d
Tk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:752@00000H
0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:751`00000J0;BC]0030000002dTk@0]9>d
02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002dXLD0]:7501D0]:7500<000000>2ST`0000007P2dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:75
0`00000N0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dXLD0]:7501D0]:750`00000N0;BC]0030000002d
Tk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dXLD0]:7501D0]:750P0000000`3PXi<000000;BC]00L0;BC]0030000002dTk@0
]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC
]0030000002dXLD0]:7501D0]:7500@000000:j>]000000000007@2dTk@00`000000]9>d0;BC]00?
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BQa@2dXLD02P2dXLD<0000
00040:j>]0000000h:>C000001`0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@=000000/0/jG;00D000000:j>]0000000h:>C0000000L
0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002cYL/0/jG;
01D0/jG;1`00000?0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]1P0
00001@3PXi<010000000]9>d0;BC]02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002`/MT0/;7I01@0/;7I2P0000070;BC]0D0
00002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
600000060>2ST`D0000000<0]9>d0000000000000P00000@0;BC]0030000002dTk@0]9>d06T0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]1P000001`3PXi<00`000000L=_d073Km002000001@0]9>d00<0
00000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]100000000<0]9>d
0000002^S[@00`2^S[@01@000000[Xjd0:j>]02^S[@0000000h0h:>C00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P000006
0;BC]0H000001P2dTk@00`000000[Xjd0:j>]0020:j>]0D000003`1_fo<G0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000000X0]9>d1P0000090;BC
]1D000000`2^S[@00`000000h:>C0;BC]00H0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0T000009`2dTk@5000000T0]9>d00<000000:j>]02^S[@00P2^S[@00`000000
h:>C0000000H0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002`0]9>d100000040;BC]0030000002dTk@0]9>d00P0]9>d00D000000:j>]02^S[@0
[Xjd000000020>2STaP0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@4000000P0]9>d00<000000;BC]02dTk@0202dTk@00`000000[Xjd
0:j>]0020:j>]0030000003PXi<0000001L0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000000d0]9>d00<000000;BC]02dTk@0202d
Tk@01@000000[Xjd0:j>]02^S[@000000080h:>C5`2dTk@00`000000]9>d0;BC]01P0;BC]0030000
002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]08000004@2dTk@00`000000]9>d0;BC
]0080;BC]0030000002^S[@0[Xjd0080[Xjd00<000000>2ST`0000005P2dTk@00`000000]9>d0;BC
]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000C0;BC]0030000002dTk@0
]9>d00T0]9>d00D000000:j>]02^S[@0[Xjd000000020>2STaH0]9>d00<000000;BC]02dTk@0G02d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]08000005P2dTk@00`000000]9>d0;BC]008
0;BC]0030000002^S[@0[Xjd0080[Xjd0P3PXi<00`000000]9>d0;BC]00C0;BC]0030000002dTk@0
]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000H0;BC
]0030000002dTk@0]9>d00T0]9>d00D000000:j>]02^S[@0[Xjd000000020>2STaD0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00T0]9>d00<000000:j>]02^S[@00P2^S[@90000
00h0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d00T0]9>d00<000000:j>]02^
S[@00P0000070>2ST`030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
6P2dTk@00`000000]9>d0;BC]0070;BC]0H0000000<0[Xjd0000003PXi<01P3PXi<00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01d0]9>d1P0000030;BC]0d000003@2d
Tk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n
0;BC]0030000002dTk@0]9>d01L0]9>d1P00000;0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]08000004`2dTk@40000
0180]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000j0;BC]08000009`2dTk@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d
0P00000V0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002<0]9>d00<000000;BC]02dTk@04`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000M0;BC
]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d2000000X0;BC]0@000006@2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000E0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0T000007`2dTk@500000140]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000302dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0X000002`2dTk@:000000<0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000
]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H00000
2`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d4000
00050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<
000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000
002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00
000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000
]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@00000
3`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000
000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000
]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2
000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC
]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00
001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3
000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC
]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0
]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00
001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000
02/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d
0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC
]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@0
0`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@30000
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`400000
0@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003o
ool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool00003
0000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo
00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?oo
o`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0
oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040
oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?oo
o`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`03
0000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
om80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool00000
0?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o
0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool0
0`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040
oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv180.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .043 r
.57039 .194 m .57011 .22114 L p .57073 .23998 L F P
0 g
s
0 0 .043 r
.57082 .17112 m .57039 .194 L p .57073 .23998 L F P
0 g
s
.707 .577 .707 r
.56333 .19397 m .57039 .194 L .57025 .20728 L p F P
0 g
s
.707 .577 .707 r
.57025 .20728 m .57025 .20729 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56333 .19397 m .57025 .20728 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57013 .20779 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57013 .20779 m .57025 .20729 L p .56333 .19397 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57013 .20779 L .56333 .19397 L F
.702 .64 .784 r
.57039 .194 m .56333 .19397 L p .56293 .19316 L F P
0 g
s
.702 .64 .784 r
.57082 .17112 m .57039 .194 L p .56293 .19316 L F P
0 g
s
.702 .64 .784 r
.55204 .17105 m .57082 .17112 L p .56579 .18517 L F P
0 g
s
.702 .64 .784 r
.55693 .18097 m .56579 .18517 L .56293 .19316 L F
.55204 .17105 m .56579 .18517 L .55693 .18097 L F
0 .455 .835 r
.55356 .19981 m .5567 .18222 L p .52378 .16525 L F P
0 g
s
0 .455 .835 r
.5567 .18222 m .55693 .18097 L p .53586 .17098 L F P
0 g
s
0 .455 .835 r
.52378 .16525 m .5567 .18222 L .53586 .17098 L F
.648 .759 .93 r
.57082 .17112 m .53586 .17098 L p .53249 .16916 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56333 .19397 L .55978 .18676 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52251 .16378 L F P
0 g
s
.648 .759 .93 r
.51725 .16094 m .57123 .16116 L p .56043 .16339 L F P
0 g
s
.648 .759 .93 r
.52185 .16342 m .56043 .16339 L .53249 .16916 L F
.51725 .16094 m .56043 .16339 L .52185 .16342 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16342 L p .47893 .16345 L F P
0 g
s
0 .455 .835 r
.52185 .16342 m .52046 .18477 L p .52251 .16378 L F P
0 g
s
.648 .759 .93 r
.57123 .16116 m .57082 .17112 L p .53249 .16916 L F P
0 g
s
.702 .64 .784 r
.53586 .17098 m .55204 .17105 L p .55693 .18097 L F P
0 g
s
0 .455 .835 r
.55693 .18097 m .55726 .17911 L p .52378 .16525 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52378 .16525 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .569 .697 r
.33748 .20149 m .38393 .20168 L .38357 .23139 L p F P
0 g
s
.707 .569 .697 r
.3371 .23121 m .38357 .23139 L .38393 .20168 L p F P
0 g
s
.707 .569 .697 r
.38393 .20168 m .33748 .20149 L .3371 .23121 L p F P
0 g
s
.706 .602 .737 r
.38393 .20168 m .33748 .20149 L .33756 .17209 L p F P
0 g
s
.706 .602 .737 r
.33756 .17209 m .38408 .17228 L .38393 .20168 L p F P
0 g
s
.706 .602 .737 r
.33748 .20149 m .38393 .20168 L .38408 .17228 L p F P
0 g
s
.791 .652 .097 r
.38393 .20168 m .38357 .23139 L p .38329 .2011 L F P
0 g
s
.791 .652 .097 r
.38314 .18552 m .3835 .1929 L .38329 .2011 L F
.3835 .1929 m .38393 .20168 L .38329 .2011 L F
.707 .569 .697 r
.38357 .23139 m .3371 .23121 L .33748 .20149 L p F P
0 g
s
.705 .531 .65 r
.3371 .23121 m .38357 .23139 L .38303 .25806 L p F P
0 g
s
.705 .531 .65 r
.38357 .23139 m .3371 .23121 L .33645 .25788 L p F P
0 g
s
.702 .502 .614 r
.35874 .24151 m .35936 .22029 L p .38272 .22274 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56307 .22111 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56844 .21098 L .56307 .22111 L F
.56844 .21098 m .55356 .24845 L .56307 .22111 L F
.56621 .22413 m .55356 .24845 L p .56844 .21098 L F P
0 g
s
0 0 .043 r
.57123 .16116 m .57082 .17112 L p .57073 .23998 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55978 .18676 L F P
0 g
s
0 0 .465 r
.56333 .19397 m .57025 .20729 L .55978 .18676 L F
.68 .821 .38 r
.5688 .21007 m .57013 .20781 L .56844 .21098 L F
.57025 .20729 m .57013 .20781 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57013 .20781 m .56621 .22413 L p .56844 .21098 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57011 .22114 L p .56782 .21196 L F P
0 g
s
.707 .577 .707 r
.56333 .19397 m .57025 .20729 L .56782 .21196 L F
.57025 .20729 m .57025 .20729 L .56782 .21196 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.702 .502 .614 r
.44105 .22885 m .54168 .23939 L .46226 .24111 L F
.54168 .23939 m .53884 .24063 L .46226 .24111 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .53523 .24222 L F P
0 g
s
.446 .876 .788 r
.55401 .23396 m .55222 .23554 L .53523 .24222 L F
.55222 .23554 m .52046 .26349 L .53523 .24222 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24746 L p .52107 .24749 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52107 .24749 L F P
0 g
s
0 .411 .788 r
.47749 .2472 m .47622 .24725 L .46993 .24422 L F
.44644 .24845 m .4433 .23372 L p .47622 .24725 L F P
0 g
s
0 .411 .788 r
.4433 .23372 m .44307 .23267 L p .46414 .24194 L F P
0 g
s
0 .411 .788 r
.47622 .24725 m .4433 .23372 L .46414 .24194 L F
.609 .202 .246 r
.4743 .24594 m .52504 .24623 L .51443 .24748 L F
.446 .876 .788 r
.52179 .24813 m .52184 .24749 L p .53523 .24222 L F P
0 g
s
.609 .202 .246 r
.46414 .24194 m .53523 .24222 L p .47115 .2447 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55222 .23554 L F P
0 g
s
.446 .876 .788 r
.55669 .23379 m .55356 .24845 L p .55222 .23554 L F P
0 g
s
.609 .202 .246 r
.53523 .24222 m .57008 .24236 L p .53262 .24325 L F P
0 g
s
.609 .202 .246 r
.53523 .24222 m .53262 .24325 L .47115 .2447 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43177 .20432 L F P
0 g
s
.791 .652 .097 r
.38321 .17824 m .38393 .20168 L .38314 .18552 L F
.38367 .18615 m .38393 .20168 L .38321 .17824 L F
.706 .602 .737 r
.38408 .17228 m .33756 .17209 L .33748 .20149 L p F P
0 g
s
.703 .636 .78 r
.38408 .17228 m .33756 .17209 L .33732 .14635 L p F P
0 g
s
.703 .636 .78 r
.33732 .14635 m .38398 .14654 L .38408 .17228 L p F P
0 g
s
.703 .636 .78 r
.33756 .17209 m .38408 .17228 L .38398 .14654 L p F P
0 g
s
.791 .652 .097 r
.38323 .17648 m .38321 .17824 L .383 .17147 L F
.38367 .18615 m .38321 .17824 L .38323 .17648 L F
.707 .577 .707 r
.35936 .22029 m .35964 .19315 L p .38303 .19626 L F P
0 g
s
.703 .636 .78 r
.38398 .14654 m .33732 .14635 L .33756 .17209 L p F P
0 g
s
.691 .684 .839 r
.38398 .14654 m .33732 .14635 L .33679 .12724 L p F P
0 g
s
.691 .684 .839 r
.33732 .14635 m .38398 .14654 L .38366 .12743 L p F P
0 g
s
.691 .684 .839 r
.33679 .12724 m .38366 .12743 L .38398 .14654 L p F P
0 g
s
.791 .652 .097 r
.38408 .17228 m .38398 .19295 L p .38319 .15288 L F P
0 g
s
.791 .652 .097 r
.38278 .13212 m .38338 .15076 L .38319 .15288 L F
.38338 .15076 m .38408 .17228 L .38319 .15288 L F
.691 .684 .839 r
.38366 .12743 m .33679 .12724 L .33732 .14635 L p F P
0 g
s
.637 .769 .942 r
.38366 .12743 m .33679 .12724 L .33603 .11705 L p F P
0 g
s
.637 .769 .942 r
.33603 .11705 m .38314 .11724 L .38366 .12743 L p F P
0 g
s
.637 .769 .942 r
.33679 .12724 m .38366 .12743 L .38314 .11724 L p F P
0 g
s
.791 .652 .097 r
.38275 .12652 m .38344 .15015 L .38278 .13212 L F
.38344 .15015 m .38408 .17228 L .38338 .15076 L F
.38344 .15015 m .38338 .15076 L .38278 .13212 L F
.38279 .13509 m .38398 .19295 L .38367 .18615 L F
.637 .769 .942 r
.38314 .11724 m .33603 .11705 L .33679 .12724 L p F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38278 .13212 L .38279 .13509 L F
.38278 .13212 m .38398 .19295 L .38279 .13509 L F
.702 .64 .784 r
.35964 .19315 m .35947 .17027 L p .38296 .17291 L F P
0 g
s
.791 .652 .097 r
.38398 .19295 m .38393 .20168 L p .38367 .18615 L F P
0 g
s
.791 .652 .097 r
.383 .17147 m .38321 .17824 L .38314 .18552 L F
.38249 .11732 m .38367 .18615 L .383 .17147 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47893 .16345 L F P
0 g
s
.238 .738 .904 r
.47816 .16345 m .47954 .18477 L p .47893 .16345 L F P
0 g
s
.648 .759 .93 r
.38255 .16151 m .38291 .16942 L .35947 .17027 L F
.791 .652 .097 r
.38249 .11732 m .383 .17147 L .38267 .1641 L F
.38398 .14654 m .38408 .17228 L p .38249 .11732 L F P
0 g
s
.648 .759 .93 r
.47319 .16614 m .46682 .16958 L .38294 .17012 L F
.38291 .16942 m .38294 .17012 L .35947 .17027 L F
.47319 .16614 m .38294 .17012 L .38291 .16942 L F
.35947 .17027 m .35891 .1603 L p .38255 .16151 L F P
0 g
s
.702 .64 .784 r
.38296 .17291 m .38306 .19315 L .35964 .19315 L F
.648 .759 .93 r
.35891 .1603 m .38252 .16076 L .38255 .16151 L F
.35891 .1603 m .3825 .1604 L p .38252 .16076 L F P
0 g
s
.6 .182 .221 r
.3825 .1604 m .35891 .1603 L p .38194 .16654 L F P
0 g
s
.702 .64 .784 r
.35947 .17027 m .38295 .17036 L p .38296 .17291 L F P
0 g
s
.707 .577 .707 r
.38303 .19626 m .38284 .21464 L .35936 .22029 L F
.705 .531 .65 r
.33645 .25788 m .38303 .25806 L .38357 .23139 L p F P
0 g
s
.705 .531 .65 r
.38303 .25806 m .33645 .25788 L .3371 .23121 L p F P
0 g
s
.698 .473 .579 r
.33645 .25788 m .38303 .25806 L .38237 .27864 L p F P
0 g
s
.698 .473 .579 r
.38303 .25806 m .33645 .25788 L .33562 .27845 L p F P
0 g
s
.791 .652 .097 r
.38278 .22038 m .38303 .25806 L .38239 .25812 L F
.3828 .21815 m .38281 .21926 L .38278 .22038 L F
.38281 .21926 m .38303 .25806 L .38278 .22038 L F
.702 .502 .614 r
.35936 .22029 m .38278 .22038 L p .38274 .22176 L F P
0 g
s
.707 .577 .707 r
.38278 .22038 m .35936 .22029 L p .38284 .21464 L F P
0 g
s
.707 .577 .707 r
.35964 .19315 m .38306 .19325 L p .38303 .19626 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16432 L p .46477 .17069 L F P
0 g
s
.648 .759 .93 r
.53586 .17098 m .46477 .17069 L p .53249 .16916 L F P
0 g
s
.648 .759 .93 r
.38295 .17036 m .35947 .17027 L p .38294 .17012 L F P
0 g
s
.702 .502 .614 r
.35936 .22029 m .38274 .22176 L .38272 .22274 L F
.698 .473 .579 r
.33562 .27845 m .38237 .27864 L .38303 .25806 L p F P
0 g
s
.791 .652 .097 r
.38235 .24006 m .38237 .27864 L .38188 .24547 L F
.702 .502 .614 r
.38222 .24161 m .35874 .24151 L p .38272 .22274 L F P
0 g
s
.791 .652 .097 r
.38357 .23139 m .38329 .24521 L p .38306 .19283 L F P
0 g
s
.791 .652 .097 r
.383 .17147 m .38357 .23139 L .38267 .1641 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.446 .18019 m .44644 .19981 L .44696 .17976 L F
.44308 .18099 m .44317 .18148 L p .44599 .17961 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .446 .18019 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .446 .18019 L .44599 .17961 L F
.702 .64 .784 r
.38306 .19325 m .35964 .19315 L p .38306 .19315 L F P
0 g
s
.791 .652 .097 r
.38267 .1641 m .38306 .19283 L .38304 .23211 L F
.38294 .23331 m .38304 .23211 L .38303 .25806 L F
.38267 .1641 m .38304 .23211 L .38294 .23331 L F
.609 .202 .246 r
.358 .24877 m .35874 .24151 L p .38215 .24241 L F P
0 g
s
.791 .652 .097 r
.38329 .24521 m .38303 .25806 L p .38306 .19283 L F P
0 g
s
.791 .652 .097 r
.3824 .2395 m .38237 .27864 L .38235 .24006 L F
.698 .473 .579 r
.38237 .27864 m .33562 .27845 L .33645 .25788 L p F P
0 g
s
.663 .338 .413 r
.33562 .27845 m .38237 .27864 L .38167 .29067 L p F P
0 g
s
.663 .338 .413 r
.33469 .29048 m .38167 .29067 L .38237 .27864 L p F P
0 g
s
.663 .338 .413 r
.38237 .27864 m .33562 .27845 L .33469 .29048 L p F P
0 g
s
.791 .652 .097 r
.38237 .27864 m .38167 .29067 L p .38188 .24547 L F P
0 g
s
.791 .652 .097 r
.38241 .23453 m .38278 .22038 L .38239 .25812 L F
.38267 .1641 m .38294 .23331 L .38246 .15944 L F
.38294 .23331 m .38303 .25806 L .38289 .23384 L F
.38294 .23331 m .38289 .23384 L .38246 .15944 L F
0 .411 .788 r
.47622 .24725 m .46414 .24194 L .46993 .24422 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44105 .22979 L F P
0 g
s
.702 .502 .614 r
.44105 .22885 m .46226 .24111 L .44307 .23267 L F
0 0 .38 r
.44274 .23111 m .4433 .23372 L p .44105 .22979 L F P
0 g
s
0 0 .38 r
.4433 .23372 m .44644 .24845 L p .44105 .22979 L F P
0 g
s
.609 .202 .246 r
.4743 .24594 m .51443 .24748 L .47815 .24746 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47749 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47815 .24746 L p .47749 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24746 m .47954 .26349 L p .47749 .2472 L F P
0 g
s
.183 .707 .866 r
.52184 .24749 m .52046 .26349 L p .52107 .24749 L F P
0 g
s
.609 .202 .246 r
.51695 .24941 m .48275 .24927 L p .52119 .24774 L F P
0 g
s
.663 .338 .413 r
.38167 .29067 m .33469 .29048 L .33562 .27845 L p F P
0 g
s
.261 0 0 r
.33469 .29048 m .38167 .29067 L .381 .29265 L p F P
0 g
s
.261 0 0 r
.38167 .29067 m .33469 .29048 L .33377 .29246 L p F P
0 g
s
.261 0 0 r
.33377 .29246 m .381 .29265 L .38167 .29067 L p F P
0 g
s
.791 .652 .097 r
.38167 .29067 m .381 .29265 L p .38135 .25162 L F P
0 g
s
.609 .202 .246 r
.38159 .24887 m .358 .24877 L p .38161 .24862 L F P
0 g
s
.609 .202 .246 r
.38165 .2482 m .38161 .24862 L .358 .24877 L F
.38215 .24241 m .38165 .2482 L .358 .24877 L F
.35874 .24151 m .38217 .24218 L .38215 .24241 L F
.35874 .24151 m .38222 .24161 L p .38217 .24218 L F P
0 g
s
.806 .664 .114 r
.35936 .22029 m .35874 .24151 L p .35743 .23912 L F P
0 g
s
.806 .664 .114 r
.35874 .24151 m .358 .24877 L .35743 .23912 L p F P
0 g
s
.643 .763 .936 r
.35743 .23912 m .358 .24877 L p .38154 .2478 L F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38188 .24547 L .38159 .24887 L F
.38249 .11732 m .38159 .24887 L .38141 .24503 L F
.38159 .24887 m .38167 .29067 L .38135 .25162 L F
.38188 .24547 m .38184 .25417 L .38159 .24887 L F
.38184 .25417 m .38167 .29067 L .38159 .24887 L F
.609 .202 .246 r
.48275 .24927 m .38159 .24887 L p .47953 .248 L F P
0 g
s
.609 .202 .246 r
.47953 .248 m .38159 .24887 L .38161 .24862 L F
.52119 .24774 m .48275 .24927 L .47953 .248 L F
.4743 .24594 m .47953 .248 L .45157 .24818 L F
.45068 .24663 m .45157 .24818 L .38161 .24862 L F
.4743 .24594 m .45157 .24818 L .45068 .24663 L F
.4743 .24594 m .38161 .24862 L .38165 .2482 L F
.38215 .24241 m .4743 .24594 L .38165 .2482 L F
.38215 .24241 m .47115 .2447 L .4743 .24594 L F
.38217 .24218 m .47115 .2447 L .38215 .24241 L F
.38217 .24218 m .46414 .24194 L .47115 .2447 L F
.702 .502 .614 r
.55182 .24229 m .46414 .24194 L p .55275 .24055 L F P
0 g
s
.702 .502 .614 r
.46414 .24194 m .38222 .24161 L p .46226 .24111 L F P
0 g
s
.702 .502 .614 r
.55275 .24055 m .46414 .24194 L .46226 .24111 L F
0 .411 .788 r
.44307 .23267 m .44274 .23111 L p .46993 .24422 L F P
0 g
s
0 .411 .788 r
.46414 .24194 m .44307 .23267 L .46993 .24422 L F
.609 .202 .246 r
.57008 .24236 m .57025 .24751 L p .47115 .2447 L F P
0 g
s
.609 .202 .246 r
.47115 .2447 m .52504 .24623 L .4743 .24594 L F
.52504 .24623 m .57025 .24751 L .52184 .24749 L F
.52504 .24623 m .52184 .24749 L .51443 .24748 L F
.707 .577 .707 r
.41695 .19338 m .43693 .19347 L p .4114 .1959 L F P
0 g
s
.707 .577 .707 r
.43693 .19347 m .43583 .19559 L .4114 .1959 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43693 .19347 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43156 .20439 L .43693 .19347 L F
.43156 .20439 m .44644 .19981 L .43693 .19347 L F
.702 .64 .784 r
.56333 .19397 m .43693 .19347 L p .56293 .19316 L F P
0 g
s
.702 .64 .784 r
.43693 .19347 m .41695 .19338 L p .43699 .19335 L F P
0 g
s
.707 .577 .707 r
.43209 .20279 m .56333 .19397 L .57011 .22114 L F
.40436 .1991 m .43451 .19813 L .43209 .20279 L F
.43451 .19813 m .56333 .19397 L .43209 .20279 L F
.4114 .1959 m .56333 .19397 L .40436 .1991 L F
.702 .64 .784 r
.43705 .19322 m .41695 .19338 L .41727 .19323 L F
.76 .881 .465 r
.44317 .18148 m .44308 .18099 L p .43693 .19347 L F P
0 g
s
.702 .64 .784 r
.56293 .19316 m .43699 .19335 L .43705 .19322 L F
.43699 .19335 m .41695 .19338 L .43705 .19322 L F
.56293 .19316 m .38306 .19325 L .38306 .19315 L F
.707 .577 .707 r
.42286 .22054 m .38278 .22038 L p .42814 .2042 L F P
0 g
s
.707 .577 .707 r
.43209 .20279 m .42975 .20729 L .42814 .2042 L F
.42975 .20729 m .42286 .22054 L .42814 .2042 L F
.57011 .22114 m .43667 .2206 L p .43209 .20279 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42987 .20779 L .43177 .20432 L F
.42975 .20729 m .42987 .20779 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42987 .20779 m .43379 .22413 L p .43177 .20432 L F P
0 g
s
.707 .577 .707 r
.43209 .20279 m .43667 .2206 L .42975 .20729 L F
.702 .502 .614 r
.44105 .22885 m .55692 .23268 L .54168 .23939 L F
.43953 .22598 m .55692 .23268 L .44105 .22885 L F
0 0 .38 r
.4419 .23045 m .44172 .23031 L .43667 .2206 L F
.44172 .23031 m .43379 .22413 L .43667 .2206 L F
.702 .502 .614 r
.38274 .22176 m .55692 .23268 L .38272 .22274 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42987 .20779 L p .43667 .2206 L F P
0 g
s
.702 .502 .614 r
.42088 .22415 m .56307 .22111 L .55692 .23268 L F
.42286 .22054 m .56307 .22111 L p .42088 .22415 L F P
0 g
s
0 0 .38 r
.4419 .23045 m .43667 .2206 L .42923 .20511 L F
.42987 .20779 m .42975 .20729 L p .43667 .2206 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43667 .2206 L F P
0 g
s
.707 .577 .707 r
.43209 .20279 m .38278 .22038 L .38284 .21464 L F
.702 .64 .784 r
.38296 .17291 m .44531 .17993 L .38306 .19315 L F
.502 .908 .835 r
.44599 .17961 m .446 .18019 L .44696 .17976 L F
.44778 .17988 m .47954 .18477 L .46477 .17069 L F
.702 .64 .784 r
.44531 .17993 m .56293 .19316 L .41743 .19316 L F
.44531 .17993 m .41743 .19316 L .38306 .19315 L F
.502 .908 .835 r
.44599 .17961 m .44778 .17988 L .46477 .17069 L F
.702 .64 .784 r
.38296 .17291 m .53586 .17098 L .56293 .19316 L F
.707 .577 .707 r
.38303 .19626 m .43209 .20279 L .38284 .21464 L F
.76 .881 .465 r
.4312 .2045 m .43693 .19347 L .44274 .17911 L F
.44308 .18099 m .44274 .17911 L p .43693 .19347 L F P
0 g
s
.702 .64 .784 r
.56293 .19316 m .43693 .19347 L .43699 .19335 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43693 .19347 m .56333 .19397 L p .43583 .19559 L F P
0 g
s
.707 .577 .707 r
.43667 .2206 m .42286 .22054 L p .42975 .20729 L F P
0 g
s
.702 .502 .614 r
.38272 .22274 m .43953 .22598 L .44105 .22885 L F
.446 .876 .788 r
.55401 .23396 m .53523 .24222 L .52187 .24718 L F
.52184 .24749 m .52187 .24718 L p .53523 .24222 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24749 L p .52107 .24749 L F P
0 g
s
.609 .202 .246 r
.57025 .24751 m .57032 .24963 L p .51443 .24748 L F P
0 g
s
.609 .202 .246 r
.47815 .24746 m .52119 .24774 L .47953 .248 L F
.51443 .24748 m .52119 .24774 L .47815 .24746 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52107 .24749 L F P
0 g
s
.183 .707 .866 r
.47815 .24746 m .47813 .24718 L p .52107 .24749 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47749 .2472 L F P
0 g
s
0 .411 .788 r
.47749 .2472 m .46993 .24422 L .44274 .23111 L F
.609 .202 .246 r
.57032 .24963 m .51695 .24941 L p .52119 .24774 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55401 .23396 L F P
0 g
s
.702 .502 .614 r
.57008 .24236 m .55182 .24229 L p .55275 .24055 L F P
0 g
s
.702 .502 .614 r
.57011 .22114 m .57008 .24236 L p .55275 .24055 L F P
0 g
s
0 0 .043 r
.57011 .22114 m .57008 .24236 L p .57073 .23998 L F P
0 g
s
0 0 .043 r
.57008 .24236 m .57032 .24963 L .57073 .23998 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.643 .763 .936 r
.57032 .24963 m .57073 .23998 L p .38154 .2478 L F P
0 g
s
.643 .763 .936 r
.358 .24877 m .38159 .24887 L p .38154 .2478 L F P
0 g
s
.643 .763 .936 r
.38159 .24887 m .57032 .24963 L p .38154 .2478 L F P
0 g
s
.791 .652 .097 r
.38246 .15944 m .3824 .2395 L .3823 .15607 L F
.3824 .2395 m .38235 .24006 L .3823 .15607 L F
.609 .202 .246 r
.38222 .24161 m .46414 .24194 L p .38217 .24218 L F P
0 g
s
.791 .652 .097 r
.3823 .15607 m .38235 .24006 L .38188 .24547 L F
.446 .876 .788 r
.55401 .23396 m .55669 .23379 L .55222 .23554 L F
.55692 .23268 m .55669 .23379 L p .55401 .23396 L F P
0 g
s
.702 .502 .614 r
.54168 .23939 m .55692 .23268 L .55275 .24055 L F
.54168 .23939 m .55275 .24055 L .53884 .24063 L F
.44307 .23267 m .46226 .24111 L .4476 .2412 L F
.38272 .22274 m .44105 .22885 L .38222 .24161 L F
.44105 .22885 m .4476 .2412 L .38222 .24161 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.702 .502 .614 r
.56307 .22111 m .57011 .22114 L p .55275 .24055 L F P
0 g
s
.643 .763 .936 r
.38113 .23922 m .35743 .23912 L p .38154 .2478 L F P
0 g
s
.806 .664 .114 r
.35891 .1603 m .35947 .17027 L p .35743 .23912 L F P
0 g
s
.806 .664 .114 r
.35817 .16722 m .35891 .1603 L p .35743 .23912 L F P
0 g
s
.6 .182 .221 r
.35817 .16722 m .38187 .16732 L p .38194 .16654 L F P
0 g
s
.6 .182 .221 r
.35891 .1603 m .35817 .16722 L p .38194 .16654 L F P
0 g
s
.806 .664 .114 r
.35947 .17027 m .35964 .19315 L p .35743 .23912 L F P
0 g
s
.806 .664 .114 r
.35753 .18855 m .35817 .16722 L p .35743 .23912 L F P
0 g
s
.702 .5 .612 r
.35817 .16722 m .35753 .18855 L p .38137 .18627 L F P
0 g
s
.702 .5 .612 r
.38187 .16732 m .35817 .16722 L p .38137 .18627 L F P
0 g
s
.791 .652 .097 r
.37884 .28117 m .381 .29265 L .38125 .26381 L p F P
0 g
s
.806 .664 .114 r
.35964 .19315 m .35936 .22029 L p .35743 .23912 L F P
0 g
s
.806 .664 .114 r
.35743 .23912 m .35725 .21609 L .35753 .18855 L p F P
0 g
s
.707 .577 .707 r
.35753 .18855 m .35725 .21609 L p .38105 .21313 L F P
0 g
s
.791 .652 .097 r
.38125 .26381 m .38215 .15665 L p .3813 .18864 L F P
0 g
s
.791 .652 .097 r
.3813 .18864 m .38102 .21619 L .38125 .26381 L F
.707 .577 .707 r
.38306 .19325 m .41695 .19338 L p .38303 .19626 L F P
0 g
s
.707 .577 .707 r
.41695 .19338 m .4114 .1959 L .38303 .19626 L F
.38303 .19626 m .4114 .1959 L .40436 .1991 L F
.702 .64 .784 r
.41695 .19338 m .38306 .19325 L p .41727 .19323 L F P
0 g
s
.791 .652 .097 r
.38246 .15944 m .3828 .21815 L .38278 .22038 L F
.38246 .15944 m .38278 .22038 L .38241 .23453 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4419 .23045 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.702 .64 .784 r
.53586 .17098 m .55693 .18097 L .56293 .19316 L F
0 0 .043 r
.57147 .16808 m .57123 .16116 L p .57073 .23998 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47821 .16432 m .47816 .16345 L p .46477 .17069 L F P
0 g
s
.648 .759 .93 r
.53249 .16916 m .46477 .17069 L .46682 .16958 L F
.47319 .16614 m .53249 .16916 L .46682 .16958 L F
.702 .64 .784 r
.38295 .17036 m .53586 .17098 L p .38296 .17291 L F P
0 g
s
.648 .759 .93 r
.42139 .16349 m .52185 .16342 L .53249 .16916 L F
0 .455 .835 r
.52187 .16304 m .52185 .16342 L p .52251 .16378 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38267 .1641 L .38246 .15944 L F
.648 .759 .93 r
.38255 .16151 m .52185 .16342 L .42139 .16349 L F
.38252 .16076 m .52185 .16342 L .38255 .16151 L F
.38252 .16076 m .51725 .16094 L .52185 .16342 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16345 L p .47893 .16345 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47893 .16345 L F P
0 g
s
.238 .738 .904 r
.52185 .16342 m .52187 .16304 L p .47893 .16345 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44308 .18099 L p .44599 .17961 L F P
0 g
s
.648 .759 .93 r
.46477 .17069 m .38295 .17036 L p .46682 .16958 L F P
0 g
s
.648 .759 .93 r
.46682 .16958 m .38295 .17036 L .38294 .17012 L F
.38255 .16151 m .47319 .16614 L .38291 .16942 L F
.502 .908 .835 r
.44599 .17961 m .46477 .17069 L .47813 .16304 L F
.47816 .16345 m .47813 .16304 L p .46477 .17069 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44599 .17961 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .043 r
.57145 .18941 m .57147 .16808 L p .57073 .23998 L F P
0 g
s
.707 .577 .707 r
.57145 .18941 m .3813 .18864 L p .38105 .21313 L F P
0 g
s
.707 .577 .707 r
.3813 .18864 m .35753 .18855 L p .38105 .21313 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .043 r
.57073 .23998 m .57116 .21695 L .57145 .18941 L p F P
0 g
s
.707 .577 .707 r
.57116 .21695 m .57145 .18941 L p .38105 .21313 L F P
0 g
s
.707 .577 .707 r
.35725 .21609 m .38102 .21619 L p .38105 .21313 L F P
0 g
s
.707 .577 .707 r
.38102 .21619 m .57116 .21695 L p .38105 .21313 L F P
0 g
s
.702 .641 .785 r
.35725 .21609 m .35743 .23912 L p .38112 .23666 L F P
0 g
s
.702 .641 .785 r
.38102 .21619 m .35725 .21609 L p .38112 .23666 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55692 .23268 L p .55401 .23396 L F P
0 g
s
.702 .641 .785 r
.57073 .23998 m .57116 .21695 L p .38112 .23666 L F P
0 g
s
.702 .641 .785 r
.35743 .23912 m .38113 .23922 L p .38112 .23666 L F P
0 g
s
.702 .641 .785 r
.38113 .23922 m .57073 .23998 L p .38112 .23666 L F P
0 g
s
.791 .652 .097 r
.37566 .26434 m .37884 .28117 L p .38089 .18912 L F P
0 g
s
.702 .5 .612 r
.57145 .18941 m .57147 .16808 L p .38137 .18627 L F P
0 g
s
.702 .5 .612 r
.35753 .18855 m .3813 .18864 L p .38137 .18627 L F P
0 g
s
.702 .5 .612 r
.3813 .18864 m .57145 .18941 L p .38137 .18627 L F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38072 .15527 L .38089 .18912 L F
.38072 .15527 m .37566 .26434 L .38089 .18912 L F
.38095 .20189 m .37884 .28117 L .38047 .26941 L F
.38102 .21619 m .38047 .26941 L .38125 .26381 L F
.38095 .20189 m .38047 .26941 L .38102 .21619 L F
.3813 .18864 m .38095 .20189 L .38102 .21619 L F
.702 .502 .614 r
.38274 .22176 m .42286 .22054 L .42088 .22415 L F
.38278 .22038 m .42286 .22054 L p .38274 .22176 L F P
0 g
s
.702 .641 .785 r
.57116 .21695 m .38102 .21619 L p .38112 .23666 L F P
0 g
s
.791 .652 .097 r
.38215 .15665 m .38249 .11732 L p .37884 .28117 L F P
0 g
s
.702 .5 .612 r
.57147 .16808 m .38187 .16732 L p .38137 .18627 L F P
0 g
s
.643 .763 .936 r
.57073 .23998 m .38113 .23922 L p .38154 .2478 L F P
0 g
s
.791 .652 .097 r
.38141 .24503 m .38159 .24887 L .38135 .25162 L F
.38249 .11732 m .38246 .15944 L .3823 .15607 L F
.38303 .25806 m .38237 .27864 L p .38239 .25812 L F P
0 g
s
.6 .182 .221 r
.38194 .16654 m .49986 .1675 L .44565 .16473 L F
.49986 .1675 m .57147 .16808 L .44565 .16473 L F
.57147 .16808 m .57123 .16116 L p .44565 .16473 L F P
0 g
s
.6 .182 .221 r
.38187 .16732 m .57147 .16808 L p .38194 .16654 L F P
0 g
s
.648 .759 .93 r
.3825 .1604 m .51725 .16094 L p .38252 .16076 L F P
0 g
s
.6 .182 .221 r
.57123 .16116 m .3825 .1604 L p .38194 .16654 L F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38275 .12652 L .38278 .13212 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.82 .676 .131 r
.33748 .20149 m .3371 .23121 L p .33513 .11713 L F P
0 g
s
.82 .676 .131 r
.33756 .17209 m .33748 .20149 L p .33513 .11713 L F P
0 g
s
.82 .676 .131 r
.3371 .23121 m .33645 .25788 L p .33513 .11713 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.82 .676 .131 r
.33732 .14635 m .33756 .17209 L p .33513 .11713 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.82 .676 .131 r
.33645 .25788 m .33562 .27845 L p .33513 .11713 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.82 .676 .131 r
.33679 .12724 m .33732 .14635 L p .33513 .11713 L F P
0 g
s
.791 .652 .097 r
.38366 .12743 m .38398 .14654 L p .38249 .11732 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.82 .676 .131 r
.33562 .27845 m .33469 .29048 L p .33513 .11713 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.82 .676 .131 r
.33513 .11713 m .33603 .11705 L .33679 .12724 L p F P
0 g
s
.791 .652 .097 r
.38249 .11732 m .38314 .11724 L .38366 .12743 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.82 .676 .131 r
.33469 .29048 m .33377 .29246 L p .33513 .11713 L F P
0 g
s
.261 0 0 r
.381 .29265 m .33377 .29246 L .33469 .29048 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.014 0 0 r
.38314 .11724 m .33603 .11705 L .33513 .11713 L p F P
0 g
s
.014 0 0 r
.33513 .11713 m .38249 .11732 L .38314 .11724 L p F P
0 g
s
.014 0 0 r
.33603 .11705 m .38314 .11724 L .38249 .11732 L p F P
0 g
s
.014 0 0 r
.38249 .11732 m .33513 .11713 L .33603 .11705 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.82 .676 .131 r
.32623 .26414 m .33377 .29246 L .33513 .11713 L p F P
0 g
s
.791 .652 .097 r
.3765 .16349 m .37566 .26434 L p .38249 .11732 L F P
0 g
s
.706 .605 .741 r
.37747 .20228 m .42644 .20248 L p .41098 .27255 L F P
0 g
s
.38 .796 .977 r
.33377 .29246 m .381 .29265 L p .34186 .27227 L F P
0 g
s
.38 .796 .977 r
.381 .29265 m .37566 .26434 L .32623 .26414 L p F P
0 g
s
.706 .605 .741 r
.37655 .42853 m .37718 .27242 L p .41098 .27255 L F P
0 g
s
.706 .605 .741 r
.37718 .27242 m .37747 .20228 L p .41098 .27255 L F P
0 g
s
.38 .796 .977 r
.32623 .26414 m .32838 .27222 L p .34186 .27227 L F P
0 g
s
.38 .796 .977 r
.32838 .27222 m .33377 .29246 L p .34186 .27227 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.82 .676 .131 r
.32699 .1633 m .32623 .26414 L p .33513 .11713 L F P
0 g
s
.52 .031 .036 r
.32699 .1633 m .33513 .11713 L .38249 .11732 L p F P
0 g
s
.52 .031 .036 r
.38249 .11732 m .3765 .16349 L .32699 .1633 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.866 .636 .588 r
.43553 .43117 m .43322 .4254 L .41623 .42503 L p F P
0 g
s
.468 .866 .968 r
.41623 .42503 m .43322 .4254 L .44187 .42383 L p F P
0 g
s
.679 .554 .707 r
.43322 .4254 m .43553 .43117 L .44417 .4296 L p F P
0 g
s
.679 .554 .707 r
.44417 .4296 m .44187 .42383 L .43322 .4254 L p F P
0 g
s
.866 .636 .588 r
.41623 .42503 m .41854 .43082 L .43553 .43117 L p F P
0 g
s
.679 .554 .707 r
.41909 .42796 m .42777 .42639 L p .42849 .42936 L F P
0 g
s
.466 .865 .967 r
.42806 .42944 m .43553 .43117 L .42893 .42929 L F
.679 .554 .707 r
.42025 .43086 m .41909 .42796 L p .42849 .42936 L F P
0 g
s
.866 .636 .588 r
.41909 .42796 m .42835 .45114 L p .42201 .43952 L F P
0 g
s
.679 .554 .707 r
.42665 .45112 m .4223 .4519 L p .4278 .45402 L F P
0 g
s
.457 .863 .963 r
.4223 .4519 m .42665 .45112 L p .42472 .45113 L F P
0 g
s
.699 .481 .588 r
.37614 .45227 m .37629 .44745 L p .40143 .45006 L F P
0 g
s
.457 .863 .963 r
.42472 .45113 m .39192 .45141 L .4206 .45187 L F
.39152 .45147 m .4206 .45187 L p .39192 .45141 L F P
0 g
s
.866 .636 .588 r
.41568 .42789 m .41739 .42792 L p .42201 .43952 L F P
0 g
s
.866 .636 .588 r
.41739 .42792 m .41909 .42796 L p .42201 .43952 L F P
0 g
s
.866 .636 .588 r
.41568 .42789 m .42835 .45114 L .42631 .45111 L F
.466 .865 .967 r
.42722 .42925 m .41854 .43082 L .42025 .43086 L p F P
0 g
s
.466 .865 .967 r
.42025 .43086 m .43553 .43117 L p .42806 .42944 L F P
0 g
s
.466 .865 .967 r
.42722 .42925 m .42025 .43086 L .42806 .42944 L F
.867 .636 .588 r
.44943 .45727 m .44886 .45582 L .43363 .45563 L p F P
0 g
s
.679 .554 .707 r
.4235 .43027 m .43213 .4559 L .42025 .43086 L F
.43037 .45621 m .42025 .43086 L p .43213 .4559 L F P
0 g
s
.866 .636 .588 r
.45859 .48889 m .45629 .48312 L .43939 .48303 L p F P
0 g
s
.442 .858 .956 r
.45629 .48312 m .46495 .48157 L p .44196 .48288 L F P
0 g
s
.679 .554 .707 r
.43682 .4636 m .44152 .48296 L .43213 .4559 L F
.44152 .48296 m .44126 .48301 L .43213 .4559 L F
.442 .858 .956 r
.44109 .48304 m .45629 .48312 L p .44196 .48288 L F P
0 g
s
.866 .636 .588 r
.43939 .48303 m .44171 .48884 L .45859 .48889 L p F P
0 g
s
.679 .554 .707 r
.43262 .45736 m .44126 .48301 L .43095 .45766 L F
.44225 .48594 m .44109 .48304 L p .44126 .48301 L F P
0 g
s
.679 .554 .707 r
.44109 .48304 m .43095 .45766 L p .44126 .48301 L F P
0 g
s
.699 .481 .588 r
.38561 .45231 m .37614 .45227 L p .39158 .45092 L F P
0 g
s
.699 .481 .588 r
.40143 .45006 m .39152 .45147 L .39158 .45092 L F
.39152 .45147 m .38561 .45231 L .39158 .45092 L F
.866 .636 .588 r
.42694 .4635 m .4223 .4519 L .39152 .45147 L p F P
0 g
s
.866 .636 .588 r
.42694 .4635 m .39152 .45147 L .39145 .45216 L F
.457 .863 .963 r
.40187 .45076 m .39329 .45121 L .42529 .45112 L F
.40187 .45076 m .42529 .45112 L .42529 .4511 L F
.39329 .45121 m .39192 .45141 L .42529 .45113 L F
.42529 .45112 m .42529 .45113 L .42665 .45112 L F
.39329 .45121 m .42529 .45113 L .42529 .45112 L F
.40609 .45054 m .40187 .45076 L .40925 .45087 L F
.42529 .4511 m .42529 .45112 L .42665 .45112 L F
.679 .554 .707 r
.4223 .4519 m .42694 .4635 L .43128 .46272 L p F P
0 g
s
.679 .554 .707 r
.4278 .45402 m .4223 .4519 L .43128 .46272 L F
.866 .636 .588 r
.41568 .42789 m .42896 .45692 L .43094 .46271 L F
.42958 .4627 m .42494 .45109 L p .43094 .46271 L F P
0 g
s
.866 .636 .588 r
.42494 .45109 m .41568 .42789 L p .42585 .4511 L F P
0 g
s
.866 .636 .588 r
.42585 .4511 m .43094 .46271 L .42494 .45109 L F
.679 .554 .707 r
.42494 .45109 m .41568 .42789 L p .42842 .45046 L F P
0 g
s
.679 .554 .707 r
.43363 .45563 m .43213 .4559 L .4235 .43027 L F
.42849 .42936 m .43356 .4502 L .4235 .43027 L F
.455 .862 .962 r
.45102 .45544 m .4358 .45524 L p .43385 .45559 L F P
0 g
s
.679 .554 .707 r
.43682 .4636 m .43213 .4559 L .43363 .45563 L F
.867 .636 .588 r
.43193 .4556 m .43251 .45705 L .43421 .45708 L p F P
0 g
s
.867 .636 .588 r
.43421 .45708 m .44943 .45727 L p .43369 .45577 L F P
0 g
s
.867 .636 .588 r
.43369 .45577 m .43193 .4556 L .43421 .45708 L F
.454 .862 .961 r
.43421 .45708 m .44943 .45727 L p .43616 .45672 L F P
0 g
s
.455 .862 .962 r
.44886 .45582 m .45102 .45544 L p .43385 .45559 L F P
0 g
s
.455 .862 .962 r
.43363 .45563 m .44886 .45582 L p .43385 .45559 L F P
0 g
s
.867 .636 .588 r
.44943 .45727 m .43363 .45563 L .43369 .45577 L F
.679 .554 .707 r
.43356 .4502 m .43519 .4569 L .4316 .45055 L F
.43519 .4569 m .43682 .4636 L .43421 .45708 L F
.43519 .4569 m .43421 .45708 L .4316 .45055 L F
.43356 .4502 m .4316 .45055 L .4235 .43027 L F
.442 .858 .956 r
.46495 .48157 m .44978 .48149 L p .44196 .48288 L F P
0 g
s
.679 .554 .707 r
.45094 .48439 m .44225 .48594 L p .43519 .4569 L F P
0 g
s
.679 .554 .707 r
.44886 .45582 m .44943 .45727 L .4516 .45688 L p F P
0 g
s
.679 .554 .707 r
.4516 .45688 m .45102 .45544 L .44886 .45582 L p F P
0 g
s
.867 .636 .588 r
.4516 .45688 m .45102 .45544 L p .43632 .45654 L F P
0 g
s
.679 .554 .707 r
.4332 .44871 m .43638 .45669 L .43519 .4569 L F
.867 .636 .588 r
.43468 .45666 m .43638 .45669 L p .43632 .45654 L F P
0 g
s
.867 .636 .588 r
.43638 .45669 m .4516 .45688 L p .43632 .45654 L F P
0 g
s
.455 .862 .962 r
.4358 .45524 m .4341 .45521 L p .43385 .45559 L F P
0 g
s
.867 .636 .588 r
.4341 .45521 m .43468 .45666 L p .43632 .45654 L F P
0 g
s
.867 .636 .588 r
.45102 .45544 m .4358 .45524 L p .43632 .45654 L F P
0 g
s
.867 .636 .588 r
.4358 .45524 m .4341 .45521 L p .43632 .45654 L F P
0 g
s
.454 .862 .961 r
.44943 .45727 m .4516 .45688 L .43638 .45669 L p F P
0 g
s
.454 .862 .961 r
.43616 .45672 m .44943 .45727 L .43638 .45669 L F
.679 .554 .707 r
.43964 .4561 m .45094 .48439 L p .43941 .46427 L F P
0 g
s
.679 .554 .707 r
.43638 .45669 m .43941 .46427 L .43519 .4569 L F
.43964 .4561 m .43941 .46427 L .43638 .45669 L F
.42777 .42639 m .43964 .4561 L p .43638 .45669 L F P
0 g
s
.679 .554 .707 r
.42777 .42639 m .43638 .45669 L .4332 .44871 L F
.454 .862 .961 r
.43638 .45669 m .43468 .45666 L p .43616 .45672 L F P
0 g
s
.466 .865 .967 r
.42893 .42929 m .42722 .42925 L p .42806 .42944 L F P
0 g
s
.867 .636 .588 r
.42777 .42639 m .43567 .44955 L .43379 .44568 L F
.866 .636 .588 r
.42835 .45114 m .44109 .48304 L p .42631 .45111 L F P
0 g
s
.679 .554 .707 r
.43533 .44955 m .42665 .45112 L p .43842 .45729 L F P
0 g
s
.866 .636 .588 r
.44225 .48594 m .44055 .48593 L p .42896 .45692 L F P
0 g
s
.866 .636 .588 r
.42631 .45111 m .44109 .48304 L .44092 .48304 L F
.454 .862 .961 r
.43468 .45666 m .43251 .45705 L .43421 .45708 L p F P
0 g
s
.679 .554 .707 r
.43213 .4559 m .43262 .45736 L .43037 .45621 L F
.43095 .45766 m .43037 .45621 L p .43262 .45736 L F P
0 g
s
.679 .554 .707 r
.43128 .46272 m .43997 .46116 L p .4278 .45402 L F P
0 g
s
.454 .862 .961 r
.43468 .45666 m .43421 .45708 L .43616 .45672 L F
.679 .554 .707 r
.43881 .45825 m .4278 .45402 L .43997 .46116 L F
.452 .861 .96 r
.42694 .4635 m .43128 .46272 L p .42958 .4627 L F P
0 g
s
.866 .636 .588 r
.39383 .46314 m .42694 .4635 L p .39152 .45219 L F P
0 g
s
.678 .554 .707 r
.39383 .46314 m .41135 .45999 L p .40025 .45571 L F P
0 g
s
.68 .394 .482 r
.37614 .45227 m .39085 .45334 L .38733 .45388 L F
.866 .636 .588 r
.39152 .45219 m .39147 .45226 L .39383 .46314 L F
.68 .394 .482 r
.38952 .45567 m .37598 .45561 L p .39085 .45334 L F P
0 g
s
.699 .481 .588 r
.39143 .45233 m .38561 .45231 L p .39152 .45147 L F P
0 g
s
.866 .636 .588 r
.39152 .45219 m .39145 .45216 L .39147 .45226 L F
.39104 .45615 m .39383 .46314 L p .39147 .45226 L F P
0 g
s
.866 .636 .588 r
.39145 .45216 m .39143 .45233 L .39147 .45226 L F
.39143 .45233 m .39104 .45615 L .39147 .45226 L F
.68 .394 .482 r
.37614 .45227 m .39143 .45233 L p .39085 .45334 L F P
0 g
s
.457 .863 .963 r
.4251 .44954 m .39859 .45046 L .40187 .45076 L F
.4251 .4495 m .39859 .45046 L .4251 .44954 L F
.867 .636 .588 r
.42777 .42639 m .43703 .44957 L p .43567 .44955 L F P
0 g
s
.467 .865 .967 r
.42777 .42639 m .41909 .42796 L p .42173 .42714 L F P
0 g
s
.467 .865 .967 r
.42607 .42635 m .42777 .42639 L p .42173 .42714 L F P
0 g
s
.468 .866 .968 r
.44187 .42383 m .42491 .42345 L .41623 .42503 L p F P
0 g
s
.679 .554 .707 r
.42491 .42345 m .41623 .42503 L p .42173 .42714 L F P
0 g
s
.679 .554 .707 r
.42722 .42925 m .42607 .42635 L p .42173 .42714 L F P
0 g
s
.679 .554 .707 r
.42607 .42635 m .42491 .42345 L p .42173 .42714 L F P
0 g
s
.679 .554 .707 r
.41623 .42503 m .41739 .42792 L p .42173 .42714 L F P
0 g
s
.467 .865 .967 r
.41568 .42789 m .42436 .42631 L p .42173 .42714 L F P
0 g
s
.467 .865 .967 r
.41909 .42796 m .41739 .42792 L p .42173 .42714 L F P
0 g
s
.467 .865 .967 r
.41739 .42792 m .41568 .42789 L p .42173 .42714 L F P
0 g
s
.467 .865 .967 r
.42436 .42631 m .42607 .42635 L p .42173 .42714 L F P
0 g
s
.679 .554 .707 r
.41854 .43082 m .42722 .42925 L p .42173 .42714 L F P
0 g
s
.679 .554 .707 r
.41739 .42792 m .41854 .43082 L p .42173 .42714 L F P
0 g
s
.867 .636 .588 r
.43363 .44952 m .42436 .42631 L p .43567 .44955 L F P
0 g
s
.679 .554 .707 r
.41568 .42789 m .42436 .42631 L .43363 .44952 L p F P
0 g
s
.679 .554 .707 r
.42842 .45046 m .41568 .42789 L .43363 .44952 L F
.457 .863 .963 r
.43708 .4489 m .42439 .44939 L .42713 .44943 L F
.43968 .44877 m .4373 .44886 L .43708 .4489 L F
.4373 .44886 m .42439 .44939 L .43708 .4489 L F
.452 .861 .96 r
.43128 .46272 m .43997 .46116 L p .43646 .46146 L F P
0 g
s
.457 .863 .963 r
.42665 .45112 m .43968 .44877 L p .40609 .45054 L F P
0 g
s
.455 .862 .962 r
.4341 .45521 m .43193 .4556 L p .43385 .45559 L F P
0 g
s
.455 .862 .962 r
.43193 .4556 m .43363 .45563 L p .43385 .45559 L F P
0 g
s
.867 .636 .588 r
.43363 .45563 m .43193 .4556 L p .43369 .45577 L F P
0 g
s
.679 .554 .707 r
.43881 .45825 m .42665 .45112 L .4278 .45402 L F
.867 .636 .588 r
.43567 .44955 m .44076 .46116 L .43997 .46116 L F
.43567 .44955 m .43997 .46116 L .43765 .45535 L F
.442 .858 .956 r
.44978 .48149 m .44809 .48148 L p .44196 .48288 L F P
0 g
s
.867 .636 .588 r
.43703 .44957 m .45094 .48439 L p .43567 .44955 L F P
0 g
s
.679 .554 .707 r
.44432 .46037 m .43842 .45729 L .43881 .45825 L F
.43842 .45729 m .42665 .45112 L .43881 .45825 L F
.867 .636 .588 r
.43765 .45535 m .43997 .46116 L .43963 .46115 L F
.679 .554 .707 r
.43193 .4556 m .43251 .45705 L .43468 .45666 L p F P
0 g
s
.679 .554 .707 r
.43468 .45666 m .4341 .45521 L .43193 .4556 L p F P
0 g
s
.679 .554 .707 r
.43479 .46176 m .42842 .45046 L .43827 .46114 L F
.866 .636 .588 r
.42896 .45692 m .42905 .45714 L .42903 .4571 L F
.42905 .45714 m .44055 .48593 L .42903 .4571 L F
.44055 .48593 m .43885 .48593 L p .42903 .4571 L F P
0 g
s
.679 .554 .707 r
.42958 .4627 m .42494 .45109 L p .43247 .46218 L F P
0 g
s
.452 .861 .96 r
.42958 .4627 m .43128 .46272 L .43646 .46146 L F
.457 .863 .963 r
.42505 .45107 m .42494 .45109 L .42665 .45112 L F
.679 .554 .707 r
.43479 .46176 m .42494 .45109 L .42842 .45046 L F
.442 .858 .956 r
.44809 .48148 m .43939 .48303 L p .44196 .48288 L F P
0 g
s
.866 .636 .588 r
.44109 .48304 m .44225 .48594 L p .44092 .48304 L F P
0 g
s
.442 .858 .956 r
.43939 .48303 m .44109 .48304 L p .44196 .48288 L F P
0 g
s
.679 .554 .707 r
.44152 .48296 m .44225 .48594 L .44126 .48301 L F
.44809 .48148 m .43939 .48303 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.45094 .48439 m .44225 .48594 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.44925 .48438 m .44809 .48148 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.44755 .48437 m .44925 .48438 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.44925 .48438 m .45094 .48439 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.44171 .48884 m .45041 .48728 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.43939 .48303 m .44055 .48593 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.44225 .48594 m .44055 .48593 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.44055 .48593 m .44171 .48884 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.45041 .48728 m .44925 .48438 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.43885 .48593 m .44755 .48437 L p .4449 .48516 L F P
0 g
s
.441 .858 .955 r
.44055 .48593 m .43885 .48593 L p .4449 .48516 L F P
0 g
s
.679 .554 .707 r
.44755 .48437 m .43247 .46218 L .43479 .46176 L F
.43247 .46218 m .42494 .45109 L .43479 .46176 L F
.452 .861 .96 r
.42307 .46263 m .43646 .46146 L .43724 .46112 L F
.43646 .46146 m .43997 .46116 L .43827 .46114 L F
.43646 .46146 m .43827 .46114 L .43724 .46112 L F
.42307 .46263 m .42958 .4627 L .43646 .46146 L F
.679 .554 .707 r
.43363 .44952 m .43827 .46114 L p .42842 .45046 L F P
0 g
s
.679 .554 .707 r
.43827 .46114 m .44755 .48437 L p .43479 .46176 L F P
0 g
s
.699 .481 .588 r
.40557 .44947 m .39159 .4508 L .39501 .45097 L F
.457 .863 .963 r
.42439 .44939 m .39882 .45043 L .4251 .4495 L F
.39882 .45043 m .39859 .45046 L .4251 .4495 L F
.42439 .44939 m .4251 .4495 L .42508 .4494 L F
.699 .481 .588 r
.37629 .44745 m .41336 .44759 L p .40143 .45006 L F P
0 g
s
.699 .481 .588 r
.41336 .44759 m .41857 .44762 L p .41328 .44837 L F P
0 g
s
.699 .481 .588 r
.41336 .44759 m .41328 .44837 L .40143 .45006 L F
.41857 .44762 m .37629 .44745 L p .40557 .44947 L F P
0 g
s
.457 .863 .963 r
.40668 .44827 m .40704 .44902 L p .40878 .44901 L F P
0 g
s
.457 .863 .963 r
.42502 .44888 m .41259 .44847 L .40878 .44901 L F
.41259 .44847 m .40668 .44827 L .40878 .44901 L F
.699 .481 .588 r
.37629 .44745 m .37614 .45227 L p .40557 .44947 L F P
0 g
s
.457 .863 .963 r
.42498 .44854 m .40668 .44827 L .42502 .44888 L F
.43968 .44877 m .42498 .44854 L .42502 .44888 L F
.42508 .4494 m .4251 .4495 L .42713 .44943 L F
.42713 .44943 m .4251 .4495 L .4251 .44954 L F
.867 .636 .588 r
.43533 .44955 m .43963 .46115 L .43363 .44952 L F
.43567 .44955 m .43765 .45535 L .43533 .44955 L F
.43765 .45535 m .43963 .46115 L .43533 .44955 L F
.43827 .46114 m .43363 .44952 L p .43963 .46115 L F P
0 g
s
.679 .554 .707 r
.44432 .46037 m .43968 .44877 L .43533 .44955 L p F P
0 g
s
.679 .554 .707 r
.44432 .46037 m .43533 .44955 L .43842 .45729 L F
.457 .863 .963 r
.4023 .44906 m .39354 .45064 L p .42439 .44939 L F P
0 g
s
.457 .863 .963 r
.42508 .44936 m .4023 .44906 L .42439 .44939 L F
.43968 .44877 m .42502 .44888 L .42508 .44936 L F
.42502 .44888 m .4023 .44906 L .42508 .44936 L F
.40609 .45054 m .40925 .45087 L .42494 .45109 L F
.40609 .45054 m .42494 .45109 L .42505 .45107 L F
.4206 .45187 m .4223 .4519 L p .42472 .45113 L F P
0 g
s
.867 .637 .588 r
.43968 .44877 m .42545 .44855 L p .41215 .45967 L F P
0 g
s
.867 .637 .588 r
.42545 .44855 m .41516 .4484 L p .41353 .45448 L F P
0 g
s
.867 .637 .588 r
.42545 .44855 m .41353 .45448 L .41215 .45967 L F
.866 .636 .588 r
.3903 .4543 m .39104 .45615 L p .39143 .45233 L F P
0 g
s
.678 .554 .707 r
.3903 .4543 m .39063 .45512 L p .40025 .45571 L F P
0 g
s
.678 .554 .707 r
.39063 .45512 m .39383 .46314 L p .40025 .45571 L F P
0 g
s
.68 .394 .482 r
.39085 .45334 m .41267 .45278 L .41149 .45485 L F
.867 .637 .588 r
.41516 .4484 m .41328 .44837 L p .41288 .45242 L F P
0 g
s
.867 .637 .588 r
.41516 .4484 m .41288 .45242 L .41262 .45494 L F
.41353 .45448 m .41262 .45494 L .41215 .45967 L F
.41516 .4484 m .41262 .45494 L .41353 .45448 L F
.699 .481 .588 r
.40565 .44946 m .40565 .44945 L .40557 .44947 L F
.42474 .44764 m .40565 .44945 L .40565 .44946 L F
.42474 .44764 m .41857 .44762 L p .40565 .44945 L F P
0 g
s
.457 .863 .963 r
.40698 .44902 m .40668 .44827 L .4023 .44906 L p F P
0 g
s
.699 .481 .588 r
.42474 .44764 m .42463 .45246 L p .40143 .45006 L F P
0 g
s
.699 .481 .588 r
.41857 .44762 m .42474 .44764 L p .40143 .45006 L F P
0 g
s
.457 .863 .963 r
.39882 .45043 m .39354 .45064 L .39859 .45046 L F
.699 .481 .588 r
.40565 .44946 m .40557 .44947 L .40564 .44948 L F
.40565 .44946 m .40564 .44948 L .42463 .45246 L F
.42463 .45246 m .42474 .44764 L p .40565 .44946 L F P
0 g
s
.457 .863 .963 r
.39859 .45046 m .39354 .45064 L .39697 .45069 L F
.39859 .45046 m .39697 .45069 L .40187 .45076 L F
.699 .481 .588 r
.39159 .4508 m .38561 .45231 L .39152 .45147 L F
.457 .863 .963 r
.40187 .45076 m .39697 .45069 L .39329 .45121 L F
.699 .481 .588 r
.39143 .45233 m .42463 .45246 L p .39159 .4508 L F P
0 g
s
.457 .863 .963 r
.39354 .45064 m .38916 .45143 L p .39329 .45121 L F P
0 g
s
.457 .863 .963 r
.39697 .45069 m .39354 .45064 L .39329 .45121 L F
.699 .481 .588 r
.37614 .45227 m .38561 .45231 L p .39159 .4508 L F P
0 g
s
.699 .481 .588 r
.38561 .45231 m .39143 .45233 L p .39152 .45147 L F P
0 g
s
.699 .481 .588 r
.40557 .44947 m .39501 .45097 L .42463 .45246 L F
.68 .394 .482 r
.37614 .45227 m .37598 .45561 L p .4124 .45325 L F P
0 g
s
.867 .637 .588 r
.41262 .45494 m .41059 .45644 L .41215 .45967 L F
.41288 .45242 m .41098 .45575 L .41262 .45494 L F
.41098 .45575 m .41059 .45644 L .41262 .45494 L F
.68 .394 .482 r
.41288 .45242 m .37614 .45227 L p .4124 .45325 L F P
0 g
s
.678 .554 .707 r
.41135 .45999 m .40988 .4563 L p .40025 .45571 L F P
0 g
s
.582 .145 .177 r
.37598 .45561 m .41098 .45575 L p .40885 .45682 L F P
0 g
s
.68 .394 .482 r
.39143 .45233 m .42463 .45246 L p .39085 .45334 L F P
0 g
s
.68 .394 .482 r
.39085 .45334 m .41149 .45485 L .38952 .45567 L F
.679 .554 .707 r
.43997 .46116 m .44432 .46037 L p .43881 .45825 L F P
0 g
s
.867 .637 .588 r
.41135 .45999 m .44432 .46037 L .43968 .44877 L p F P
0 g
s
.68 .394 .482 r
.42452 .45581 m .41098 .45575 L p .41149 .45485 L F P
0 g
s
.68 .394 .482 r
.41098 .45575 m .38952 .45567 L p .41149 .45485 L F P
0 g
s
.699 .481 .588 r
.42463 .45246 m .39143 .45233 L p .40143 .45006 L F P
0 g
s
.68 .394 .482 r
.37598 .45561 m .42452 .45581 L .42463 .45246 L p F P
0 g
s
.582 .145 .177 r
.37598 .45561 m .37583 .45719 L p .41005 .45622 L F P
0 g
s
.867 .637 .588 r
.41079 .45585 m .41041 .45604 L .41059 .45644 L F
.582 .145 .177 r
.41098 .45575 m .37598 .45561 L p .41005 .45622 L F P
0 g
s
.867 .637 .588 r
.41328 .44837 m .41059 .45644 L .41288 .45242 L F
.582 .145 .177 r
.37583 .45719 m .40783 .45732 L p .41005 .45622 L F P
0 g
s
.867 .637 .588 r
.40668 .44827 m .41135 .45999 L p .41215 .45967 L F P
0 g
s
.582 .145 .177 r
.42452 .45581 m .41098 .45575 L p .41005 .45622 L F P
0 g
s
.867 .637 .588 r
.41328 .44837 m .40668 .44827 L p .41041 .45604 L F P
0 g
s
.867 .637 .588 r
.41328 .44837 m .41041 .45604 L .41079 .45585 L F
.582 .145 .177 r
.42442 .45739 m .42452 .45581 L p .41005 .45622 L F P
0 g
s
.582 .145 .177 r
.40783 .45732 m .42442 .45739 L p .41005 .45622 L F P
0 g
s
.68 .394 .482 r
.42463 .45246 m .41288 .45242 L p .4124 .45325 L F P
0 g
s
.866 .636 .588 r
.38916 .45143 m .3903 .4543 L p .39145 .45216 L F P
0 g
s
.866 .636 .588 r
.39145 .45216 m .3903 .4543 L .39143 .45233 L F
.699 .481 .588 r
.40143 .45006 m .39143 .45233 L .39152 .45147 L F
.457 .863 .963 r
.39329 .45121 m .38916 .45143 L .39192 .45141 L F
.866 .636 .588 r
.39152 .45147 m .38916 .45143 L p .39145 .45216 L F P
0 g
s
.457 .863 .963 r
.38916 .45143 m .39152 .45147 L p .39192 .45141 L F P
0 g
s
.678 .554 .707 r
.40668 .44827 m .38916 .45143 L p .40025 .45571 L F P
0 g
s
.678 .554 .707 r
.40988 .4563 m .40668 .44827 L p .40025 .45571 L F P
0 g
s
.582 .145 .177 r
.40885 .45682 m .41345 .45652 L .42442 .45739 L F
.42452 .45581 m .42443 .45719 L p .41345 .45652 L F P
0 g
s
.582 .145 .177 r
.42443 .45719 m .42442 .45739 L p .41345 .45652 L F P
0 g
s
.582 .145 .177 r
.41098 .45575 m .42452 .45581 L p .40885 .45682 L F P
0 g
s
.582 .145 .177 r
.37583 .45719 m .37598 .45561 L p .40885 .45682 L F P
0 g
s
.582 .145 .177 r
.42442 .45739 m .40783 .45732 L p .40885 .45682 L F P
0 g
s
.582 .145 .177 r
.40783 .45732 m .37583 .45719 L p .40885 .45682 L F P
0 g
s
.68 .394 .482 r
.42463 .45246 m .42452 .45581 L p .41149 .45485 L F P
0 g
s
.68 .394 .482 r
.41267 .45278 m .42463 .45246 L .41149 .45485 L F
.705 .528 .646 r
.42474 .44764 m .37629 .44745 L .37641 .44155 L p F P
0 g
s
.705 .528 .646 r
.37641 .44155 m .42484 .44174 L .42474 .44764 L p F P
0 g
s
.705 .528 .646 r
.37629 .44745 m .42474 .44764 L .42484 .44174 L p F P
0 g
s
.76 .627 .062 r
.42463 .45246 m .42452 .45581 L p .42468 .4461 L F P
0 g
s
.707 .561 .687 r
.42484 .44174 m .37641 .44155 L .3765 .43506 L p F P
0 g
s
.707 .561 .687 r
.3765 .43506 m .42492 .43526 L .42484 .44174 L p F P
0 g
s
.707 .561 .687 r
.37641 .44155 m .42484 .44174 L .42492 .43526 L p F P
0 g
s
.707 .561 .687 r
.42492 .43526 m .3765 .43506 L .37641 .44155 L p F P
0 g
s
.707 .59 .723 r
.42492 .43526 m .3765 .43506 L .37655 .42853 L p F P
0 g
s
.707 .59 .723 r
.37655 .42853 m .42498 .42873 L .42492 .43526 L p F P
0 g
s
.707 .59 .723 r
.3765 .43506 m .42492 .43526 L .42498 .42873 L p F P
0 g
s
.705 .528 .646 r
.42484 .44174 m .37641 .44155 L .37629 .44745 L p F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42472 .44639 L .42468 .4461 L F
.42472 .44639 m .42463 .45246 L .42468 .4461 L F
.42452 .45581 m .42442 .45739 L p .42464 .44577 L F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42468 .4461 L .42464 .44577 L F
.42468 .4461 m .42452 .45581 L .42464 .44577 L F
.42442 .45739 m .42433 .45706 L p .4246 .44539 L F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42464 .44577 L .4246 .44539 L F
.42464 .44577 m .42442 .45739 L .4246 .44539 L F
.42424 .45095 m .42424 .44567 L .42434 .44328 L p F P
0 g
s
.76 .627 .062 r
.42434 .44328 m .42498 .42873 L p .42446 .44426 L F P
0 g
s
.76 .627 .062 r
.42446 .44426 m .42424 .45095 L .42434 .44328 L F
.678 .554 .707 r
.38916 .45143 m .3903 .4543 L p .40025 .45571 L F P
0 g
s
.68 .394 .482 r
.37598 .45561 m .37614 .4523 L p .38733 .45388 L F P
0 g
s
.68 .394 .482 r
.37614 .4523 m .37614 .45227 L p .38733 .45388 L F P
0 g
s
.452 .861 .96 r
.42307 .46263 m .42613 .46332 L .42958 .4627 L F
.42613 .46332 m .42694 .4635 L .42958 .4627 L F
.866 .636 .588 r
.43885 .48593 m .42958 .4627 L p .43094 .46271 L F P
0 g
s
.679 .554 .707 r
.44755 .48437 m .43885 .48593 L .42958 .4627 L p F P
0 g
s
.679 .554 .707 r
.44755 .48437 m .42958 .4627 L .43247 .46218 L F
.452 .861 .96 r
.43997 .46116 m .44432 .46037 L p .43724 .46112 L F P
0 g
s
.867 .636 .588 r
.45094 .48439 m .44755 .48437 L p .43963 .46115 L F P
0 g
s
.867 .636 .588 r
.44076 .46116 m .45094 .48439 L .43963 .46115 L F
.44755 .48437 m .43827 .46114 L p .43963 .46115 L F P
0 g
s
.452 .861 .96 r
.44432 .46037 m .41135 .45999 L p .41528 .46087 L F P
0 g
s
.452 .861 .96 r
.41528 .46087 m .42307 .46263 L .43724 .46112 L F
.41528 .46087 m .43724 .46112 L .44432 .46037 L F
.867 .636 .588 r
.42436 .42631 m .42607 .42635 L p .43379 .44568 L F P
0 g
s
.867 .636 .588 r
.42607 .42635 m .42777 .42639 L p .43379 .44568 L F P
0 g
s
.76 .627 .062 r
.42433 .45706 m .42427 .45486 L p .42454 .44491 L F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .4246 .44539 L .42454 .44491 L F
.4246 .44539 m .42433 .45706 L .42454 .44491 L F
.42427 .45486 m .42424 .45095 L p .42446 .44426 L F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42454 .44491 L .42446 .44426 L F
.42454 .44491 m .42427 .45486 L .42446 .44426 L F
.466 .865 .967 r
.43553 .43117 m .44417 .4296 L .42893 .42929 L p F P
0 g
s
.867 .636 .588 r
.42722 .42925 m .44417 .4296 L .44187 .42383 L p F P
0 g
s
.867 .636 .588 r
.44187 .42383 m .42491 .42345 L .42722 .42925 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45136 .45616 m
.45797 .45497 L
s
.45131 .45617 m
.45136 .45616 L
s
.679 .554 .707 r
.45629 .48312 m .45859 .48889 L .46726 .48735 L p F P
0 g
s
.679 .554 .707 r
.46726 .48735 m .46495 .48157 L .45629 .48312 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.44 .857 .955 r
.45859 .48889 m .46726 .48735 L .45041 .48728 L p F P
0 g
s
.44 .857 .955 r
.45041 .48728 m .44171 .48884 L .45859 .48889 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.867 .636 .588 r
.45041 .48728 m .46726 .48735 L .46495 .48157 L p F P
0 g
s
.867 .636 .588 r
.46495 .48157 m .44809 .48148 L .45041 .48728 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.41321 .42868 m
.41581 .42821 L
s
.38994 .46394 m
.39433 .46315 L
s
.44055 .48593 m
.4449 .48516 L
s
.40149 .49292 m
.44055 .48593 L
s
.452 .861 .96 r
.41135 .45999 m .39383 .46314 L .42694 .4635 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.44606 .48806 m
.4565 .51421 L
s
.4449 .48516 m
.44606 .48806 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.791 .652 .097 r
.37655 .42853 m .3765 .43506 L .37641 .44155 L p F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42492 .43526 L .42484 .44174 L p F P
0 g
s
.707 .59 .723 r
.42498 .42873 m .37655 .42853 L .3765 .43506 L p F P
0 g
s
.791 .652 .097 r
.37549 .45076 m .37545 .44548 L .37655 .42853 L p F P
0 g
s
.791 .652 .097 r
.37557 .45466 m .37549 .45076 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37568 .45687 m .37557 .45466 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37583 .45719 m .37568 .45687 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37598 .45561 m .37583 .45719 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37614 .45227 m .37598 .45561 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37629 .44745 m .37614 .45227 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37641 .44155 m .37629 .44745 L p .37655 .42853 L F P
0 g
s
.583 .801 .982 r
.32623 .26414 m .37566 .26434 L .37538 .26072 L p F P
0 g
s
.82 .676 .131 r
.32653 .16791 m .32699 .1633 L .32623 .26414 L p F P
0 g
s
.82 .676 .131 r
.32609 .17618 m .32653 .16791 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.32571 .18747 m .32609 .17618 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.32542 .20087 m .32571 .18747 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.32524 .2153 m .32542 .20087 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.3252 .22957 m .32524 .2153 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.32529 .24252 m .3252 .22957 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.3255 .25312 m .32529 .24252 L p .32623 .26414 L F P
0 g
s
.82 .676 .131 r
.32623 .26414 m .32582 .26052 L .3255 .25312 L p F P
0 g
s
.583 .801 .982 r
.32582 .26052 m .37538 .26072 L .37566 .26434 L p F P
0 g
s
.583 .801 .982 r
.37566 .26434 m .32623 .26414 L .32582 .26052 L p F P
0 g
s
.583 .801 .982 r
.37538 .26072 m .32582 .26052 L .32623 .26414 L p F P
0 g
s
.676 .719 .881 r
.37517 .25332 m .3255 .25312 L .32582 .26052 L p F P
0 g
s
.676 .719 .881 r
.32582 .26052 m .37538 .26072 L .37517 .25332 L p F P
0 g
s
.676 .719 .881 r
.3255 .25312 m .37517 .25332 L .37538 .26072 L p F P
0 g
s
.676 .719 .881 r
.37538 .26072 m .32582 .26052 L .3255 .25312 L p F P
0 g
s
.697 .666 .816 r
.3255 .25312 m .37517 .25332 L .37505 .24272 L p F P
0 g
s
.697 .666 .816 r
.32529 .24252 m .37505 .24272 L .37517 .25332 L p F P
0 g
s
.697 .666 .816 r
.37517 .25332 m .3255 .25312 L .32529 .24252 L p F P
0 g
s
.704 .63 .772 r
.32529 .24252 m .37505 .24272 L .37503 .2336 L p F P
0 g
s
.704 .63 .772 r
.37503 .2336 m .37502 .22977 L p .3603 .23354 L F P
0 g
s
.704 .63 .772 r
.32529 .24252 m .37503 .2336 L .3603 .23354 L F
.3252 .22957 m .37502 .22977 L .37503 .2336 L p F P
0 g
s
.704 .63 .772 r
.37503 .2336 m .37505 .24272 L p .33996 .23346 L F P
0 g
s
.704 .63 .772 r
.33996 .23346 m .3252 .22957 L .37503 .2336 L F
.791 .652 .097 r
.37733 .23656 m .37502 .23655 L p .37655 .42853 L F P
0 g
s
.791 .652 .097 r
.37733 .23642 m .37747 .20228 L p .37502 .23655 L F P
0 g
s
.706 .605 .741 r
.42644 .20248 m .42498 .42873 L .37655 .42853 L p F P
0 g
s
.791 .652 .097 r
.37615 .16811 m .3765 .16349 L .37566 .26434 L p F P
0 g
s
.791 .652 .097 r
.37581 .17638 m .37615 .16811 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37551 .18767 m .37581 .17638 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37526 .20107 m .37551 .18767 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37509 .2155 m .37526 .20107 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37502 .22977 m .37509 .2155 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37505 .24272 m .37502 .22977 L p .37566 .26434 L F P
0 g
s
.706 .612 .749 r
.37502 .23655 m .42481 .23675 L .42483 .2338 L p F P
0 g
s
.706 .612 .749 r
.42483 .2338 m .4249 .22022 L p .38391 .23364 L F P
0 g
s
.706 .612 .749 r
.37502 .23655 m .42483 .2338 L .38391 .23364 L F
.791 .652 .097 r
.37747 .18657 m .37747 .20228 L p .37502 .23655 L F P
0 g
s
.791 .652 .097 r
.37733 .17385 m .37747 .18657 L p .37502 .23655 L F P
0 g
s
.791 .652 .097 r
.37707 .16555 m .37733 .17385 L p .37502 .23655 L F P
0 g
s
.791 .652 .097 r
.37672 .16264 m .37707 .16555 L p .37502 .23655 L F P
0 g
s
.632 .254 .31 r
.37625 .16687 m .37639 .16495 L p .34615 .16674 L F P
0 g
s
.791 .652 .097 r
.37629 .16686 m .37662 .16686 L p .37502 .23655 L F P
0 g
s
.791 .652 .097 r
.37632 .16549 m .37672 .16264 L p .37666 .16549 L F P
0 g
s
.672 .726 .89 r
.42647 .17405 m .37733 .17385 L .37707 .16555 L p F P
0 g
s
.672 .726 .89 r
.37707 .16555 m .42635 .16575 L .42647 .17405 L p F P
0 g
s
.672 .726 .89 r
.42635 .16575 m .37707 .16555 L .37733 .17385 L p F P
0 g
s
.493 .815 1 r
.42635 .16575 m .37707 .16555 L .37672 .16264 L p F P
0 g
s
.493 .815 1 r
.37707 .16555 m .42635 .16575 L .42615 .16284 L p F P
0 g
s
.493 .815 1 r
.42615 .16284 m .37672 .16264 L .37707 .16555 L p F P
0 g
s
.493 .815 1 r
.37672 .16264 m .42615 .16284 L .42635 .16575 L p F P
0 g
s
.632 .254 .31 r
.32699 .1633 m .3765 .16349 L .37639 .16495 L p F P
0 g
s
.632 .254 .31 r
.37639 .16495 m .37625 .16687 L p .34252 .16482 L F P
0 g
s
.672 .726 .89 r
.37733 .17385 m .42647 .17405 L .42635 .16575 L p F P
0 g
s
.677 .384 .469 r
.37632 .16549 m .42589 .16569 L .42584 .16707 L p F P
0 g
s
.677 .384 .469 r
.42584 .16707 m .4256 .17402 L p .38447 .1669 L F P
0 g
s
.677 .384 .469 r
.38447 .1669 m .37632 .16549 L .42584 .16707 L F
.632 .254 .31 r
.37625 .16687 m .37615 .16811 L p .36292 .16681 L F P
0 g
s
.632 .254 .31 r
.36292 .16681 m .34252 .16482 L .37625 .16687 L F
.34252 .16482 m .32699 .1633 L .37639 .16495 L F
.495 0 0 r
.37632 .16549 m .42589 .16569 L .42594 .16515 L p F P
0 g
s
.495 0 0 r
.42594 .16515 m .42615 .16284 L p .38567 .16499 L F P
0 g
s
.495 0 0 r
.37632 .16549 m .42594 .16515 L .38567 .16499 L F
.688 .427 .522 r
.37587 .17512 m .376 .17194 L p .34022 .17498 L F P
0 g
s
.791 .652 .097 r
.37588 .17512 m .37614 .17512 L p .37502 .23655 L F P
0 g
s
.791 .652 .097 r
.3759 .17382 m .37632 .16549 L p .37616 .17382 L F P
0 g
s
.697 .663 .812 r
.42651 .18677 m .37747 .18657 L .37733 .17385 L p F P
0 g
s
.697 .663 .812 r
.42647 .17405 m .37733 .17385 L .37747 .18657 L p F P
0 g
s
.697 .663 .812 r
.37733 .17385 m .42647 .17405 L .42651 .18677 L p F P
0 g
s
.688 .427 .522 r
.32653 .16791 m .37615 .16811 L .376 .17194 L p F P
0 g
s
.688 .427 .522 r
.376 .17194 m .37587 .17512 L p .34933 .17183 L F P
0 g
s
.697 .663 .812 r
.37747 .18657 m .42651 .18677 L .42647 .17405 L p F P
0 g
s
.7 .488 .598 r
.3759 .17382 m .4256 .17402 L .42558 .17532 L p F P
0 g
s
.705 .622 .762 r
.42651 .18677 m .37747 .18657 L .37747 .20228 L p F P
0 g
s
.705 .622 .762 r
.37747 .18657 m .42651 .18677 L .42644 .20248 L p F P
0 g
s
.7 .488 .598 r
.42558 .17532 m .42532 .18693 L p .38088 .17514 L F P
0 g
s
.7 .488 .598 r
.38088 .17514 m .3759 .17382 L .42558 .17532 L F
.688 .427 .522 r
.37587 .17512 m .37581 .17638 L p .36831 .17509 L F P
0 g
s
.688 .427 .522 r
.36831 .17509 m .34933 .17183 L .37587 .17512 L F
.34933 .17183 m .32653 .16791 L .376 .17194 L F
.677 .384 .469 r
.3759 .17382 m .4256 .17402 L .42567 .17214 L p F P
0 g
s
.677 .384 .469 r
.42567 .17214 m .42589 .16569 L p .38723 .17198 L F P
0 g
s
.677 .384 .469 r
.3759 .17382 m .42567 .17214 L .38723 .17198 L F
.791 .652 .097 r
.37553 .18673 m .3759 .17382 L p .37502 .23655 L F P
0 g
s
.7 .488 .598 r
.4256 .17402 m .3759 .17382 L .37587 .17512 L p F P
0 g
s
.701 .498 .609 r
.37552 .1872 m .37559 .18453 L p .33325 .18703 L F P
0 g
s
.705 .622 .762 r
.42644 .20248 m .37747 .20228 L .37747 .18657 L p F P
0 g
s
.701 .498 .609 r
.32609 .17618 m .37581 .17638 L .37559 .18453 L p F P
0 g
s
.701 .498 .609 r
.37559 .18453 m .37552 .1872 L p .36175 .18448 L F P
0 g
s
.705 .622 .762 r
.37747 .20228 m .42644 .20248 L .42651 .18677 L p F P
0 g
s
.706 .541 .662 r
.37553 .18673 m .42532 .18693 L .42532 .1874 L p F P
0 g
s
.706 .541 .662 r
.42532 .1874 m .42508 .20295 L p .37697 .1872 L F P
0 g
s
.706 .541 .662 r
.37697 .1872 m .37553 .18673 L .42532 .1874 L F
.701 .498 .609 r
.37552 .1872 m .37551 .18767 L p .37343 .18719 L F P
0 g
s
.701 .498 .609 r
.37343 .18719 m .36175 .18448 L .37552 .1872 L F
.36175 .18448 m .32609 .17618 L .37559 .18453 L F
.7 .488 .598 r
.37553 .18673 m .42532 .18693 L .42537 .18473 L p F P
0 g
s
.7 .488 .598 r
.42537 .18473 m .4256 .17402 L p .38407 .18456 L F P
0 g
s
.7 .488 .598 r
.37553 .18673 m .42537 .18473 L .38407 .18456 L F
.791 .652 .097 r
.37524 .20275 m .37553 .18673 L p .37502 .23655 L F P
0 g
s
.706 .541 .662 r
.42532 .18693 m .37553 .18673 L .37552 .1872 L p F P
0 g
s
.707 .572 .7 r
.3752 .20626 m .37525 .20202 L p .35952 .2062 L F P
0 g
s
.791 .652 .097 r
.37502 .23655 m .37506 .22002 L .37524 .20275 L p F P
0 g
s
.707 .572 .7 r
.32542 .20087 m .37526 .20107 L .37525 .20202 L p F P
0 g
s
.706 .6 .735 r
.37505 .22368 m .37508 .21802 L p .35106 .22358 L F P
0 g
s
.706 .6 .735 r
.32524 .2153 m .37509 .2155 L .37508 .21802 L p F P
0 g
s
.706 .612 .749 r
.42481 .23675 m .37502 .23655 L .37505 .22368 L p F P
0 g
s
.706 .6 .735 r
.37508 .21802 m .37505 .22368 L p .33404 .21785 L F P
0 g
s
.706 .612 .749 r
.37505 .22368 m .37506 .22002 L p .38607 .22372 L F P
0 g
s
.706 .612 .749 r
.42481 .23675 m .37505 .22368 L .38607 .22372 L F
.706 .6 .735 r
.37505 .22368 m .37502 .22977 L p .35377 .22359 L F P
0 g
s
.706 .6 .735 r
.35377 .22359 m .33404 .21785 L .37505 .22368 L F
.33404 .21785 m .32524 .2153 L .37508 .21802 L F
.707 .578 .708 r
.3752 .20626 m .37508 .21802 L p .41491 .20642 L F P
0 g
s
.707 .578 .708 r
.37508 .21802 m .37506 .22002 L p .38085 .21804 L F P
0 g
s
.707 .578 .708 r
.38085 .21804 m .41491 .20642 L .37508 .21802 L F
.706 .612 .749 r
.4249 .22022 m .37506 .22002 L .37505 .22368 L p F P
0 g
s
.706 .612 .749 r
.37505 .22368 m .37503 .2336 L p .41148 .22382 L F P
0 g
s
.706 .612 .749 r
.41148 .22382 m .4249 .22022 L .37505 .22368 L F
.706 .6 .735 r
.3252 .22957 m .37502 .22977 L .37505 .22368 L p F P
0 g
s
.706 .6 .735 r
.3252 .22957 m .37505 .22368 L .35106 .22358 L F
.37508 .21802 m .37509 .2155 L p .36628 .21798 L F P
0 g
s
.706 .6 .735 r
.3252 .22957 m .37508 .21802 L .36628 .21798 L F
.707 .578 .708 r
.4249 .22022 m .37506 .22002 L .37508 .21802 L p F P
0 g
s
.707 .578 .708 r
.37508 .21802 m .3752 .20626 L p .41768 .21819 L F P
0 g
s
.707 .578 .708 r
.4249 .22022 m .37508 .21802 L .41768 .21819 L F
.3752 .20626 m .37524 .20275 L p .38534 .2063 L F P
0 g
s
.707 .578 .708 r
.4249 .22022 m .3752 .20626 L .38534 .2063 L F
.707 .572 .7 r
.37525 .20202 m .3752 .20626 L p .32868 .20183 L F P
0 g
s
.707 .572 .7 r
.3752 .20626 m .37509 .2155 L p .34328 .20613 L F P
0 g
s
.707 .572 .7 r
.34328 .20613 m .32868 .20183 L .3752 .20626 L F
.32868 .20183 m .32542 .20087 L .37525 .20202 L F
.706 .541 .662 r
.37524 .20275 m .42508 .20295 L .42509 .20222 L p F P
0 g
s
.706 .541 .662 r
.42509 .20222 m .42532 .18693 L p .3775 .20203 L F P
0 g
s
.706 .541 .662 r
.37524 .20275 m .42509 .20222 L .3775 .20203 L F
.707 .578 .708 r
.42508 .20295 m .37524 .20275 L .3752 .20626 L p F P
0 g
s
.707 .578 .708 r
.41491 .20642 m .42508 .20295 L .3752 .20626 L F
.707 .572 .7 r
.32524 .2153 m .37509 .2155 L .3752 .20626 L p F P
0 g
s
.707 .572 .7 r
.32524 .2153 m .3752 .20626 L .35952 .2062 L F
.37525 .20202 m .37526 .20107 L p .37198 .20201 L F P
0 g
s
.707 .572 .7 r
.32524 .2153 m .37525 .20202 L .37198 .20201 L F
.706 .541 .662 r
.37552 .1872 m .37525 .20202 L p .42386 .18739 L F P
0 g
s
.706 .541 .662 r
.37525 .20202 m .37524 .20275 L p .3775 .20203 L F P
0 g
s
.706 .541 .662 r
.3775 .20203 m .42386 .18739 L .37525 .20202 L F
.42386 .18739 m .42532 .18693 L .37552 .1872 L F
.701 .498 .609 r
.32571 .18747 m .37551 .18767 L .37552 .1872 L p F P
0 g
s
.701 .498 .609 r
.32571 .18747 m .37552 .1872 L .33325 .18703 L F
.37559 .18453 m .37581 .17638 L p .33965 .18439 L F P
0 g
s
.701 .498 .609 r
.32571 .18747 m .37559 .18453 L .33965 .18439 L F
.7 .488 .598 r
.37587 .17512 m .37559 .18453 L p .42056 .1753 L F P
0 g
s
.7 .488 .598 r
.37559 .18453 m .37553 .18673 L p .38407 .18456 L F P
0 g
s
.7 .488 .598 r
.38407 .18456 m .42056 .1753 L .37559 .18453 L F
.42056 .1753 m .4256 .17402 L .37587 .17512 L F
.688 .427 .522 r
.32609 .17618 m .37581 .17638 L .37587 .17512 L p F P
0 g
s
.688 .427 .522 r
.32609 .17618 m .37587 .17512 L .34022 .17498 L F
.376 .17194 m .37615 .16811 L p .353 .17184 L F P
0 g
s
.688 .427 .522 r
.32609 .17618 m .376 .17194 L .353 .17184 L F
.677 .384 .469 r
.37625 .16687 m .376 .17194 L p .41762 .16703 L F P
0 g
s
.677 .384 .469 r
.376 .17194 m .3759 .17382 L p .38723 .17198 L F P
0 g
s
.677 .384 .469 r
.38723 .17198 m .41762 .16703 L .376 .17194 L F
.42589 .16569 m .37632 .16549 L .37625 .16687 L p F P
0 g
s
.677 .384 .469 r
.41762 .16703 m .42589 .16569 L .37625 .16687 L F
.632 .254 .31 r
.32653 .16791 m .37615 .16811 L .37625 .16687 L p F P
0 g
s
.632 .254 .31 r
.32653 .16791 m .37625 .16687 L .34615 .16674 L F
.37639 .16495 m .3765 .16349 L p .36072 .16489 L F P
0 g
s
.632 .254 .31 r
.32653 .16791 m .37639 .16495 L .36072 .16489 L F
.495 0 0 r
.42615 .16284 m .37672 .16264 L .37639 .16495 L p F P
0 g
s
.495 0 0 r
.37639 .16495 m .37632 .16549 L p .38567 .16499 L F P
0 g
s
.495 0 0 r
.38567 .16499 m .42615 .16284 L .37639 .16495 L F
.706 .612 .749 r
.37503 .2336 m .37502 .23655 L p .38391 .23364 L F P
0 g
s
.706 .612 .749 r
.38391 .23364 m .4249 .22022 L .37503 .2336 L F
.697 .666 .816 r
.37505 .24272 m .32529 .24252 L .3255 .25312 L p F P
0 g
s
.704 .63 .772 r
.37505 .24272 m .32529 .24252 L .3252 .22957 L p F P
0 g
s
.791 .652 .097 r
.37545 .44548 m .37655 .42853 L p .37502 .23655 L F P
0 g
s
.76 .627 .062 r
.42474 .44764 m .42463 .45246 L p .42498 .42873 L F P
0 g
s
.76 .627 .062 r
.42484 .44174 m .42474 .44764 L p .42498 .42873 L F P
0 g
s
.76 .627 .062 r
.42498 .42873 m .42644 .20248 L .42481 .23675 L p F P
0 g
s
.76 .627 .062 r
.42424 .44567 m .42498 .42873 L p .42481 .23675 L F P
0 g
s
.39149 .45729 m
.39168 .45725 L
s
.35652 .46359 m
.39149 .45729 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.38416 .45722 L
s
.40944 .45487 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.40259 .46157 m
.41194 .48501 L
s
.40088 .45729 m
.40259 .46157 L
s
.58426 .43987 m
.56067 .44189 L
s
.42448 .45352 m
.43933 .4522 L
s
.41574 .4543 m
.42426 .45354 L
s
.19 .711 .873 r
.42433 .45706 m .37568 .45687 L .37583 .45719 L p F P
0 g
s
.19 .711 .873 r
.37583 .45719 m .42442 .45739 L .42433 .45706 L p F P
0 g
s
.19 .711 .873 r
.37568 .45687 m .42433 .45706 L .42442 .45739 L p F P
0 g
s
.19 .711 .873 r
.42442 .45739 m .37583 .45719 L .37568 .45687 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.634 .771 .946 r
.42427 .45486 m .37557 .45466 L .37568 .45687 L p F P
0 g
s
.634 .771 .946 r
.37568 .45687 m .42433 .45706 L .42427 .45486 L p F P
0 g
s
.634 .771 .946 r
.37557 .45466 m .42427 .45486 L .42433 .45706 L p F P
0 g
s
.634 .771 .946 r
.42433 .45706 m .37568 .45687 L .37557 .45466 L p F P
0 g
s
.687 .695 .851 r
.42424 .45095 m .37549 .45076 L .37557 .45466 L p F P
0 g
s
.687 .695 .851 r
.37557 .45466 m .42427 .45486 L .42424 .45095 L p F P
0 g
s
.687 .695 .851 r
.37549 .45076 m .42424 .45095 L .42427 .45486 L p F P
0 g
s
.687 .695 .851 r
.42427 .45486 m .37557 .45466 L .37549 .45076 L p F P
0 g
s
.701 .648 .794 r
.42424 .44567 m .37545 .44548 L .37549 .45076 L p F P
0 g
s
.701 .648 .794 r
.37549 .45076 m .42424 .45095 L .42424 .44567 L p F P
0 g
s
.701 .648 .794 r
.37545 .44548 m .42424 .44567 L .42424 .45095 L p F P
0 g
s
.701 .648 .794 r
.42424 .45095 m .37549 .45076 L .37545 .44548 L p F P
0 g
s
.791 .652 .097 r
.37517 .25332 m .37505 .24272 L p .37566 .26434 L F P
0 g
s
.791 .652 .097 r
.37566 .26434 m .37538 .26072 L .37517 .25332 L p F P
0 g
s
.704 .63 .772 r
.37545 .44548 m .37502 .23655 L .42481 .23675 L p F P
0 g
s
.704 .63 .772 r
.42481 .23675 m .42424 .44567 L .37545 .44548 L p F P
0 g
s
.76 .627 .062 r
.42651 .18677 m .42644 .20248 L p .42481 .23675 L F P
0 g
s
.76 .627 .062 r
.42647 .17405 m .42651 .18677 L p .42481 .23675 L F P
0 g
s
.76 .627 .062 r
.42635 .16575 m .42647 .17405 L p .42481 .23675 L F P
0 g
s
.76 .627 .062 r
.42615 .16284 m .42635 .16575 L p .42481 .23675 L F P
0 g
s
.76 .627 .062 r
.42589 .16569 m .42615 .16284 L p .42481 .23675 L F P
0 g
s
.495 0 0 r
.37672 .16264 m .42615 .16284 L .42589 .16569 L p F P
0 g
s
.495 0 0 r
.42589 .16569 m .37632 .16549 L .37672 .16264 L p F P
0 g
s
.632 .254 .31 r
.3765 .16349 m .32699 .1633 L .32653 .16791 L p F P
0 g
s
.632 .254 .31 r
.37615 .16811 m .32653 .16791 L .32699 .1633 L p F P
0 g
s
.76 .627 .062 r
.4256 .17402 m .42589 .16569 L p .42481 .23675 L F P
0 g
s
.677 .384 .469 r
.4256 .17402 m .3759 .17382 L .37632 .16549 L p F P
0 g
s
.688 .427 .522 r
.37615 .16811 m .32653 .16791 L .32609 .17618 L p F P
0 g
s
.688 .427 .522 r
.37581 .17638 m .32609 .17618 L .32653 .16791 L p F P
0 g
s
.76 .627 .062 r
.42532 .18693 m .4256 .17402 L p .42481 .23675 L F P
0 g
s
.7 .488 .598 r
.42532 .18693 m .37553 .18673 L .3759 .17382 L p F P
0 g
s
.701 .498 .609 r
.37581 .17638 m .32609 .17618 L .32571 .18747 L p F P
0 g
s
.701 .498 .609 r
.37551 .18767 m .32571 .18747 L .32609 .17618 L p F P
0 g
s
.704 .63 .772 r
.37502 .22977 m .3252 .22957 L .32529 .24252 L p F P
0 g
s
.76 .627 .062 r
.42508 .20295 m .42532 .18693 L p .42481 .23675 L F P
0 g
s
.76 .627 .062 r
.42481 .23675 m .4249 .22022 L .42508 .20295 L p F P
0 g
s
.706 .612 .749 r
.37506 .22002 m .4249 .22022 L .42481 .23675 L p F P
0 g
s
.706 .541 .662 r
.42508 .20295 m .37524 .20275 L .37553 .18673 L p F P
0 g
s
.706 .54 .661 r
.37551 .18767 m .32571 .18747 L .32542 .20087 L p F P
0 g
s
.706 .54 .661 r
.32542 .20087 m .37526 .20107 L .37551 .18767 L p F P
0 g
s
.706 .54 .661 r
.32571 .18747 m .37551 .18767 L .37526 .20107 L p F P
0 g
s
.706 .54 .661 r
.37526 .20107 m .32542 .20087 L .32571 .18747 L p F P
0 g
s
.706 .6 .735 r
.37509 .2155 m .32524 .2153 L .3252 .22957 L p F P
0 g
s
.706 .6 .735 r
.37502 .22977 m .3252 .22957 L .32524 .2153 L p F P
0 g
s
.707 .572 .7 r
.37526 .20107 m .32542 .20087 L .32524 .2153 L p F P
0 g
s
.707 .572 .7 r
.37509 .2155 m .32524 .2153 L .32542 .20087 L p F P
0 g
s
.707 .578 .708 r
.37506 .22002 m .4249 .22022 L .42508 .20295 L p F P
0 g
s
.707 .578 .708 r
.37524 .20275 m .42508 .20295 L .4249 .22022 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]1P00000
=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003000000251`T0Q@L901@0Q@L900<0
00000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003000000251`T0
Q@L901@0Q@L900<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]003000000251`T0Q@L901D0Q@L900<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]003000000251`T0Q@L901@0Q@L90P00000g0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<0000008D72@251`T050251`T2000003L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000Q@L908D72@0D08D72@800000=`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]003000000251`T0Q@L901@0Q@L90P00000g0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<0000008D72@251`T050251`T2000003L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000Q@L908D72@0E08D72@800000=`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]003000000251`T0Q@L901D0Q@L90P00000g0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008D72@251`T050251`T00`000000bZHH0000
000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008D72@251`T050251`T0
0`000000bZHH0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008D7
2@251`T050251`T00`000000bZHH0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000008D72@251`T05@251`T00`000000bZHH0000000g0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<0000008D72@251`T05@251`T00`000000bZHH0<ZV600g0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0000008D72@251`T05@251`T00`000000bZHH0<ZV
600g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0000008D72@251`T05@251`T0
0`000000bZHH0<ZV600g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0000008D7
2@251`T05@251`T00`000000bZHH0<ZV600g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000008D72@251`T050251`T010000000bZHH0<ZV603:YQPg0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<0000008D72@251`T05@251`T00`000000bZHH0<ZV600]000000/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000Q@L908D72@0E08D72@`00000
902I;SP^00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d6@00000;07h000d00000A02I;SP00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002Q@Dl0XD5?01D0XD5?6@00001409T^>0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d6@00000G0:eRN4H00000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/6f50;1]Q@0E0;1]Q@030000002]HWP0[F9h01@0[F9h0P0000140;=oW0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;1]Q@2`KHD05@2`KHD00`000000[F9h0:eRN00D0:eRN0800000
A02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002`KHD0/6f501D0/6f56@00
00140;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d6@00000F0;=lV@800000A02cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cOi/0/gnK01D0/gnK00<000000;=l
V@2cO9T0502cO9T2000004@0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/gnK0;=oV`0D0;=oV`030000002cO9T0/gbI01D0/gbI0P0000140;=oW0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;=oV`2cOi/0502cOi/00`000000/gbI0;=lV@0E0;=lV@800000
A02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cOi/0/gnK01@0/gnK00<0
00000;=lV@2cO9T05@2cO9T2000004@0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@a
000004@0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]8ZY0;B:Z@0D0;B:
Z@030000002dRZT0]8ZY01D0]8ZYA`00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dRZT0]8ZY01@0
]8ZY00<000000;B:Z@2dRZT05@2dRZT2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]8ZY0;B:Z@0D0;B:Z@030000002dRZT0]8ZY01D0]8ZY0P0000140;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B:Z@2dRZT05@2dRZT00`000000]8ZY0;B:
Z@0E0;B:Z@800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dRZT0
]8ZY01D0]8ZY00<000000;B:Z@2dRZT05@2dRZT2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]8ZY0;B:Z@0E0;B:Z@030000002dRZT0]8ZY01D0]8ZY0P0000140;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d6@00000G0;B:Z@800000A02dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002dT[<0]9:c01D0]9:c6P0000140;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<05@2dT[<00`000000]9>e0;BC
]@0E0;BC]@800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dT[<0
]9:c01D0]9:c00<000000;BC]@2dTkD05@2dTkD2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]9:c0;BB/`0E0;BB/`030000002dTkD0]9>e01D0]9>e0P0000140;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<05@2dT[<00`000000
]9>e0;BC]@0E0;BC]@800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002dT[<0]9:c01D0]9:c00<000000;BC]@2dTkD05@2dTkD2000004@0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@I000001L0]9>eA`00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dVK`0
]9Vl01D0]9Vl00<000000;BC]@2dTkD05@2dTkD2000004@0/jC800<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]9Vl0;BI_00E0;BI_1X00000A02cY<P00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002dVK`0]9Vl01D0]9Vl00<000000;BL_`2dW;l05@2dW;l2000004@0
/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9Vl0;BI_00E0;BI_0030000
002dW;l0]9bo01D0]9bo0P0000140;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;BI_02dVK`05@2dVK`00`000000]9bo0;BL_`0E0;BL_`800000A02cY<P00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0`00000302dVK`00`000000]9bo0;BL_`0E0;BL_`800000A02cY<P0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dXLD0]:7500T0]:753@00000G0;BL
_`800000A02cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dXLD0]:7501D0
]:75602dW;l2000004@0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]:75
0;BQa@0E0;BQa@030000002dW;l0]9bo01D0]9bo0P0000140;>Tb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00<000000;BQa@2dXLD05@2dXLDJ000004@0/jC800<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]:750;BQa@0E0;BQa@030000002dXLD0]:7501D0]:75A`00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002dXLD0]:7501D0]:7500<000000;BQa@2dXLD05@2dXLD20000
03D0Y<?_1P2cP9d90:C3k`030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d6@00000G0;BQa@80
0000A02T`nl00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bZ]00/Z[@01D0/Z[@
00<000000;BQa@2dXLD05@2dXLD2000004@0Y<?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000/Z[@0;:Zd00E0;:Zd0030000002dXLD0]:7501D0]:750P0000140:C3k`030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:Zd02bZ]005@2bZ]000`000000]:750;BQa@0E
0;BQaDL00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/Z[@0;:Zd00E0;:Zd0030000002dXLD0]:75
01D0]:750P00000:0;BC]08000003000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^39
00X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]1T000005`2dXLD2000000`0]9>d0P00000:001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000:fhh@2]^>405@2]^>400`000000]:750;BQa@0E0;BQa@8000003P2dTk@2000000P006W9
00<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2d
Tk@00`000000[KSQ0:fhh@0D0:fhh@030000002dXLD0]:7501D0]:750P00000@0;BC]0<000001@00
JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]1P000005`2dXLD2000001<0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002EcO/0ULgk01@0ULgk00<00000
0;BQa@2dXLD05@2dXLD2000001D0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d6000000G0;BQa@8000005`2dTk@G00000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<00000067;nP1QboX0501QboX00`000000]:750;BQa@0E0;BQa@8000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001QboX0HL_j01@0HL_j00<000000;BQa@2d
XLD05@2dXLD200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000HL_j
067;nP0C067;nP030000002dXLD0]:7501D0]:750P00000R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<00000067;nP1QboX00`1QboX00`2bNI@0HL_j067;nP0=067;nP030000002d
XLD0]:7501D0]:750P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
067;nP1QboX01@1QboX00`2bNI@0HL_j067;nP0;067;nP030000002dXLD0]:7501D0]:750P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000067;nP1QboX01`1QboX00`2b
NI@0HL_j067;nP09067;nP030000002dXLD0]:7501D0]:750P00000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d0P00000D067;nP030000002dXLD0]:7501D0]:750P00000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000067;nP1QboX04P1QboX00`000000]:75
0;BQa@0E0;BQa@8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000001Q
boX0HL_j0180HL_j00<000000;BQa@2dXLD05@2dXLD200000280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000HL_j067;nP0B067;nP030000002dXLD0]:7501D0]:750P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000067;nP1QboX04P1QboX00`00
0000]:750;BQa@0E0;BQa@8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000001QboX0HL_j0140HL_j00<000000;BQa@2dXLD05@2dXLD200000280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000HL_j067;nP0A067;nP030000002dXLD0]:7501D0]:75
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d5@00000G0;BQa@8000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dXLD0]:7501D0]:750P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD20000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]:750;BQa@0E0;BQa@80
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dXLD0]:7501D0]:75
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]:750;BQa@0E
0;BQa@8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dXLD0]:75
01D0]:750P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2d
XLD05@2dXLD200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]:75
0;BQa@0E0;BQa@8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002d
XLD0]:7501D0]:750P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2d
XLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003
0000002dXLD0]:7501D0]:7500<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]0100;BC]080
0000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@0
0`000000]:750;BQa@0E0;BQa@030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0>`2dTk@2
000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BQ
a@2dXLD05@2dXLD400000200]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC
]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000]:750;BQa@0E0;BQa@040000003MXYH0gJ:F0=fR
UPD000006`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002dXLD0]:7501D0]:750P0000060=fRUP030000002dTk@0]9>d01T0
]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD:000001X0]9>d00<000000;BC]02dTk@0
;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0
00000;BQa@2dXLD05@2dXLD00`000000gJ:F00000005000001`0]9>d00<000000;BC]02dTk@0:@2d
Tk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BQa@2dXLD05@2dXLD300000240]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]:750;BQa@0E0;BQa@80000000<0gJ:F0000
002dTk@07`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC
]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000]:750;BQa@0E0;BQa@040000002]SK@000000000
0200]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD01@000000[Hfd0000003MXYH00000
01l0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BQa@2dXLD05@2dXLD00`000000[Hfd0:f=]002000001l0
]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000
002dXLD0]:7501D0]:7500H000000:f=]02]SK@000000=fRUP00000N0;BC]0030000002dTk@0]9>d
00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d6@0000020:f=]003
0000003MXYH0000001h0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;>Ub`2cYL/05@2cYL/800000140]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d3000000<0;>Ub`030000003MXiH0gJ>F00@0gJ>F00<000000;BC]02dTk@00`2d
Tk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D
0;BC]0030000002_/MT0[k7I00T0[k7I3@0000030=fSUPT000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]1`00000103MXiH00`00
0000]9>d0;BC]0040;BC]0D00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@I000000L0gJ>F1`00000E0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@O000000P0gJ>F1000000G0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000000H0]9>d1P0000030;BC]0040000002]
SK@0[Hfd0:f=]0H000003`1cg?DJ0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@9000000X0]9>d1P0000090;BC]0P000001@1cg?D01@3MXYH0Lmce07?L
m@1cg?D000000080Lmce00@0[Hfd0000003MXYH0gJ:F6`2dTk@00`000000]9>d0;BC]01T0;BC]080
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@900000100]9>d0`00000=0;BC]0800000102dTk@>000000@0[Hfd
00<000000=fRUP0000006P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0D00000302dTk@01@000000[Hfd0:f=]02]SK@000000080gJ:F
6P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00
000`0;BC]0@00000102dTk@00`000000]9>d0;BC]00:0;BC]0030000002]SK@0[Hfd0080[Hfd00<0
00000=fRUP0000006@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05d0]9>d1P00000c0;BC]0@000002@2dTk@00`000000]9>d0;BC]00:0;BC]0050000002]SK@0
[Hfd0:f=]00000000P3MXYHI0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@5000003L0]9>d0P00000=0;BC]0030000002dTk@0]9>d00X0]9>d00D00000
0:f=]02]SK@0[Hfd000000020=fRUP030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0GP2d
Tk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000402dTk@00`000000]9>d0;BC]00:
0;BC]0070000002]SK@0[Hfd0:f=]0000000gJ:F0000000H0;BC]0030000002dTk@0]9>d05`0]9>d
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@200000180]9>d00<000000;BC]02dTk@02P2d
Tk@01@000000[Hfd0:f=]02]SK@000000080gJ:F602dTk@00`000000]9>d0;BC]01K0;BC]0030000
002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]08000005@2dTk@00`000000]9>d0;BC
]00:0;BC]0070000002]SK@0[Hfd0:f=]0000000gJ:F0000000G0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00:0;BC]0040000002]SK@0[Hfd0:f=]0X00000402dTk@00`000000
]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@02P2dTk@01@000000[Hfd0:f=]02]SK@0000000L0
gJ:F00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d00T0]9>d1`0000070=fRUP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@07@2dTk@500000080]9>d00<000000:f=]00000002P00000?0;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<00000
0;BC]02dTk@06@2dTk@4000000L0]9>d2`00000A0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0<00000?02dTk@2000001@0]9>d1@00000>0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@0
0000>P2dTk@2000000l0]9>d0`00000C0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000002@0]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000d0;BC]0<000008@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001/0]9>d00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000G0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000001<0]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00
000O0;BC]0D000003`2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000:0;BC]0030000002dTk@0
]9>d01<0]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC
]0X0000000<0]9>d0000002dTk@04`2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]003
0000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002d
Tk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<00000
0;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T0
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d
2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002d
Tk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d10000005
0;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0
0000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^
0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]080
0000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000
1P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv181.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .02 r
.57072 .19471 m .56974 .22184 L p .56979 .24069 L F P
0 g
s
0 0 .02 r
.57172 .17184 m .57072 .19471 L p .56979 .24069 L F P
0 g
s
.707 .577 .707 r
.56366 .19461 m .57072 .19471 L .57027 .20725 L p F P
0 g
s
.707 .577 .707 r
.57027 .20725 m .57027 .20732 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56366 .19461 m .57027 .20725 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57014 .20776 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57014 .20776 m .57025 .20729 L p .56366 .19461 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57014 .20776 L .56366 .19461 L F
.701 .639 .784 r
.57072 .19471 m .56366 .19461 L p .56326 .19379 L F P
0 g
s
.701 .639 .784 r
.57172 .17184 m .57072 .19471 L p .56326 .19379 L F P
0 g
s
.701 .639 .784 r
.55231 .17156 m .57172 .17184 L p .56647 .18546 L F P
0 g
s
.701 .639 .784 r
.55693 .18094 m .56647 .18546 L .56326 .19379 L F
.55231 .17156 m .56647 .18546 L .55693 .18094 L F
0 .455 .835 r
.55356 .19981 m .55672 .18213 L p .52376 .16523 L F P
0 g
s
0 .455 .835 r
.55672 .18213 m .55693 .18094 L p .53666 .17134 L F P
0 g
s
0 .455 .835 r
.52376 .16523 m .55672 .18213 L .53666 .17134 L F
.645 .756 .93 r
.57172 .17184 m .53666 .17134 L p .5332 .16948 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56366 .19461 L .55987 .18691 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52244 .1637 L F P
0 g
s
.645 .756 .93 r
.51762 .16111 m .57235 .16188 L p .5652 .16327 L F P
0 g
s
.645 .756 .93 r
.52185 .16338 m .5652 .16327 L .5332 .16948 L F
.51762 .16111 m .5652 .16327 L .52185 .16338 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16338 L p .47901 .16349 L F P
0 g
s
0 .455 .835 r
.52185 .16338 m .52046 .18477 L p .52244 .1637 L F P
0 g
s
.645 .756 .93 r
.57235 .16188 m .57172 .17184 L p .5332 .16948 L F P
0 g
s
.701 .639 .784 r
.53666 .17134 m .55231 .17156 L p .55693 .18094 L F P
0 g
s
0 .455 .835 r
.55693 .18094 m .55726 .17911 L p .52376 .16523 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52376 .16523 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .57 .698 r
.33773 .19911 m .38418 .19977 L .38306 .22951 L p F P
0 g
s
.707 .57 .698 r
.33659 .22885 m .38306 .22951 L .38418 .19977 L p F P
0 g
s
.707 .57 .698 r
.38418 .19977 m .33773 .19911 L .33659 .22885 L p F P
0 g
s
.706 .602 .738 r
.38418 .19977 m .33773 .19911 L .33855 .16977 L p F P
0 g
s
.706 .602 .738 r
.33855 .16977 m .38506 .17043 L .38418 .19977 L p F P
0 g
s
.706 .602 .738 r
.33773 .19911 m .38418 .19977 L .38506 .17043 L p F P
0 g
s
.796 .67 .121 r
.38418 .19977 m .38306 .22951 L p .38349 .19969 L F P
0 g
s
.796 .67 .121 r
.38372 .18417 m .38393 .19139 L .38349 .19969 L F
.38393 .19139 m .38418 .19977 L .38349 .19969 L F
.707 .57 .698 r
.38306 .22951 m .33659 .22885 L .33773 .19911 L p F P
0 g
s
.706 .533 .652 r
.33659 .22885 m .38306 .22951 L .38181 .25628 L p F P
0 g
s
.706 .533 .652 r
.38306 .22951 m .33659 .22885 L .33525 .25563 L p F P
0 g
s
.703 .502 .614 r
.35785 .24009 m .35904 .21887 L p .38233 .22156 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56274 .22174 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56842 .21103 L .56274 .22174 L F
.56842 .21103 m .55356 .24845 L .56274 .22174 L F
.56621 .22413 m .55356 .24845 L p .56842 .21103 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55987 .18691 L F P
0 g
s
0 0 .465 r
.56366 .19461 m .57025 .20729 L .55987 .18691 L F
.68 .821 .38 r
.5688 .21007 m .57012 .20783 L .56842 .21103 L F
.57025 .20729 m .57012 .20783 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57012 .20783 m .56621 .22413 L p .56842 .21103 L F P
0 g
s
.707 .577 .707 r
.57027 .20732 m .56974 .22184 L p .56762 .21234 L F P
0 g
s
.707 .577 .707 r
.56366 .19461 m .57025 .20729 L .56762 .21234 L F
.57025 .20729 m .57027 .20732 L .56762 .21234 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.703 .502 .614 r
.44075 .22828 m .54078 .2398 L .46148 .24076 L F
.54078 .2398 m .53786 .24108 L .46148 .24076 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24814 L p .53446 .24257 L F P
0 g
s
.446 .876 .788 r
.55398 .234 m .55207 .23567 L .53446 .24257 L F
.55207 .23567 m .52046 .26349 L .53446 .24257 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24743 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52099 .24752 L F P
0 g
s
0 .411 .788 r
.47756 .2472 m .47624 .24725 L .46956 .24403 L F
.44644 .24845 m .44328 .23364 L p .47624 .24725 L F P
0 g
s
0 .411 .788 r
.44328 .23364 m .44307 .23265 L p .46334 .24157 L F P
0 g
s
0 .411 .788 r
.47624 .24725 m .44328 .23364 L .46334 .24157 L F
.613 .205 .246 r
.47378 .2457 m .52557 .24606 L .51076 .2475 L F
.446 .876 .788 r
.52179 .24814 m .52184 .24752 L p .53446 .24257 L F P
0 g
s
.613 .205 .246 r
.46334 .24157 m .53446 .24257 L p .46964 .24407 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55207 .23567 L F P
0 g
s
.446 .876 .788 r
.55667 .23387 m .55356 .24845 L p .55207 .23567 L F P
0 g
s
.613 .205 .246 r
.53446 .24257 m .56915 .24306 L p .53226 .24344 L F P
0 g
s
.613 .205 .246 r
.53446 .24257 m .53226 .24344 L .46964 .24407 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43175 .20433 L F P
0 g
s
.796 .67 .121 r
.38398 .17692 m .38418 .19977 L .38372 .18417 L F
.38427 .18542 m .38418 .19977 L .38398 .17692 L F
.706 .602 .738 r
.38506 .17043 m .33855 .16977 L .33773 .19911 L p F P
0 g
s
.702 .637 .781 r
.38506 .17043 m .33855 .16977 L .33894 .14416 L p F P
0 g
s
.702 .637 .781 r
.33855 .16977 m .38506 .17043 L .38559 .14481 L p F P
0 g
s
.796 .67 .121 r
.38404 .17531 m .38398 .17692 L .38392 .17027 L F
.38427 .18542 m .38398 .17692 L .38404 .17531 L F
.707 .577 .707 r
.35904 .21887 m .36002 .19175 L p .38332 .19509 L F P
0 g
s
.702 .637 .781 r
.33894 .14416 m .38559 .14481 L .38506 .17043 L p F P
0 g
s
.702 .637 .781 r
.38559 .14481 m .33894 .14416 L .33855 .16977 L p F P
0 g
s
.689 .685 .84 r
.38559 .14481 m .33894 .14416 L .33886 .12524 L p F P
0 g
s
.689 .685 .84 r
.33886 .12524 m .38572 .1259 L .38559 .14481 L p F P
0 g
s
.689 .685 .84 r
.33894 .14416 m .38559 .14481 L .38572 .1259 L p F P
0 g
s
.796 .67 .121 r
.38506 .17043 m .38442 .19181 L p .38465 .13199 L F P
0 g
s
.796 .67 .121 r
.38459 .1348 m .38442 .19181 L .38427 .18542 L F
.689 .685 .84 r
.38572 .1259 m .33886 .12524 L .33894 .14416 L p F P
0 g
s
.631 .769 .946 r
.38572 .1259 m .33886 .12524 L .33831 .11529 L p F P
0 g
s
.631 .769 .946 r
.33831 .11529 m .38541 .11596 L .38572 .1259 L p F P
0 g
s
.631 .769 .946 r
.33886 .12524 m .38572 .1259 L .38541 .11596 L p F P
0 g
s
.796 .67 .121 r
.38471 .11629 m .38465 .13199 L .38459 .1348 L F
.38465 .13199 m .38442 .19181 L .38459 .1348 L F
.701 .639 .784 r
.36002 .19175 m .36042 .16886 L p .38384 .17174 L F P
0 g
s
.796 .67 .121 r
.38442 .19181 m .38418 .19977 L p .38427 .18542 L F P
0 g
s
.796 .67 .121 r
.38392 .17027 m .38398 .17692 L .38372 .18417 L F
.38414 .15535 m .38427 .18542 L .38392 .17027 L F
.38471 .11629 m .38448 .15256 L .38414 .15535 L F
.38448 .15256 m .38427 .18542 L .38414 .15535 L F
.38477 .12592 m .38492 .14895 L .38465 .13199 L F
.38492 .14895 m .38506 .17043 L .38484 .14963 L F
.38492 .14895 m .38484 .14963 L .38465 .13199 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.47816 .16349 m .47954 .18477 L p .47901 .16349 L F P
0 g
s
.645 .756 .93 r
.36042 .16886 m .36008 .15889 L p .38369 .16034 L F P
0 g
s
.796 .67 .121 r
.38471 .11629 m .38392 .17027 L .38375 .16278 L F
.38559 .14481 m .38506 .17043 L p .38471 .11629 L F P
0 g
s
.645 .756 .93 r
.38369 .16034 m .38387 .16824 L .36042 .16886 L F
.38387 .16824 m .38389 .16895 L .36042 .16886 L F
.36008 .15889 m .38367 .15955 L .38369 .16034 L F
.36008 .15889 m .38367 .15922 L p .38367 .15955 L F P
0 g
s
.603 .185 .221 r
.38367 .15922 m .36008 .15889 L p .38292 .16536 L F P
0 g
s
.701 .639 .784 r
.38384 .17174 m .38344 .19198 L .36002 .19175 L F
.36042 .16886 m .3839 .16919 L p .38384 .17174 L F P
0 g
s
.707 .577 .707 r
.38332 .19509 m .38266 .21349 L .35904 .21887 L F
.706 .533 .652 r
.33525 .25563 m .38181 .25628 L .38306 .22951 L p F P
0 g
s
.796 .67 .121 r
.38246 .2192 m .38181 .25628 L .38114 .25564 L F
.38255 .21646 m .38253 .21782 L .38246 .2192 L F
.38253 .21782 m .38181 .25628 L .38246 .2192 L F
.703 .502 .614 r
.35904 .21887 m .38246 .2192 L p .38239 .22051 L F P
0 g
s
.707 .577 .707 r
.38246 .2192 m .35904 .21887 L p .38266 .21349 L F P
0 g
s
.707 .577 .707 r
.36002 .19175 m .38343 .19207 L p .38332 .19509 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16433 L p .44793 .17991 L F P
0 g
s
.502 .908 .835 r
.47821 .16433 m .47816 .16349 L p .46554 .17034 L F P
0 g
s
.502 .908 .835 r
.44793 .17991 m .47821 .16433 L .46554 .17034 L F
.645 .756 .93 r
.53666 .17134 m .3839 .16919 L p .5332 .16948 L F P
0 g
s
.645 .756 .93 r
.3839 .16919 m .36042 .16886 L p .38389 .16895 L F P
0 g
s
.645 .756 .93 r
.5332 .16948 m .3839 .16919 L .38389 .16895 L F
.796 .67 .121 r
.38306 .22951 m .38181 .25628 L p .38232 .23201 L F P
0 g
s
.796 .67 .121 r
.38172 .23304 m .38246 .2192 L .38114 .25564 L F
.38346 .19097 m .3831 .22534 L .38269 .22883 L F
.38392 .17027 m .38306 .22951 L .38375 .16278 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44604 .18018 m .44644 .19981 L .44696 .17976 L F
.44308 .18101 m .44317 .18148 L p .44602 .17961 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44604 .18018 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44604 .18018 L .44602 .17961 L F
.701 .639 .784 r
.38343 .19207 m .36002 .19175 L p .38344 .19198 L F P
0 g
s
.796 .67 .121 r
.38375 .16278 m .38346 .19097 L .38232 .23201 L F
.38346 .19097 m .38269 .22883 L .38232 .23201 L F
.707 .577 .707 r
.38343 .19207 m .41874 .19257 L p .38332 .19509 L F P
0 g
s
.707 .577 .707 r
.41874 .19257 m .43726 .19283 L p .41337 .19501 L F P
0 g
s
.707 .577 .707 r
.43726 .19283 m .43616 .19495 L .41337 .19501 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43726 .19283 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43158 .20438 L .43726 .19283 L F
.43158 .20438 m .44644 .19981 L .43726 .19283 L F
.701 .639 .784 r
.56366 .19461 m .43726 .19283 L p .56326 .19379 L F P
0 g
s
.701 .639 .784 r
.43726 .19283 m .41874 .19257 L p .43731 .19273 L F P
0 g
s
.707 .577 .707 r
.43243 .20214 m .56366 .19461 L .56974 .22184 L F
.40602 .19835 m .43475 .19767 L .43243 .20214 L F
.43475 .19767 m .56366 .19461 L .43243 .20214 L F
.41337 .19501 m .56366 .19461 L .40602 .19835 L F
.701 .639 .784 r
.43738 .19259 m .41874 .19257 L .41907 .19242 L F
.76 .881 .465 r
.44317 .18148 m .44308 .18101 L p .43726 .19283 L F P
0 g
s
.701 .639 .784 r
.56326 .19379 m .43731 .19273 L .43738 .19259 L F
.43731 .19273 m .41874 .19257 L .43738 .19259 L F
.56326 .19379 m .38343 .19207 L .38344 .19198 L F
.38384 .17174 m .44641 .17943 L .38344 .19198 L F
.502 .908 .835 r
.44602 .17961 m .44604 .18018 L .44696 .17976 L F
.701 .639 .784 r
.44641 .17943 m .41922 .19234 L .38344 .19198 L F
.645 .756 .93 r
.47382 .16585 m .46756 .16925 L .38389 .16895 L F
.47382 .16585 m .38389 .16895 L .38387 .16824 L F
.796 .67 .121 r
.38471 .11629 m .38375 .16278 L .38364 .15809 L F
.645 .756 .93 r
.38369 .16034 m .47382 .16585 L .38387 .16824 L F
.701 .639 .784 r
.38384 .17174 m .46303 .17154 L .44641 .17943 L F
.3839 .16919 m .46554 .17034 L p .38384 .17174 L F P
0 g
s
.502 .908 .835 r
.44793 .17991 m .46554 .17034 L .46226 .1719 L F
.701 .639 .784 r
.46554 .17034 m .53666 .17134 L p .46303 .17154 L F P
0 g
s
.701 .639 .784 r
.46554 .17034 m .46303 .17154 L .38384 .17174 L F
.645 .756 .93 r
.38369 .16034 m .52185 .16338 L .43704 .1636 L F
.43704 .1636 m .52185 .16338 L .5332 .16948 L F
.502 .908 .835 r
.47816 .16349 m .47813 .16304 L p .46226 .1719 L F P
0 g
s
.502 .908 .835 r
.46554 .17034 m .47816 .16349 L .46226 .1719 L F
.47813 .16304 m .44274 .17911 L p .44602 .17961 L F P
0 g
s
.502 .908 .835 r
.44602 .17961 m .44793 .17991 L .46226 .1719 L F
.44602 .17961 m .46226 .1719 L .47813 .16304 L F
.701 .639 .784 r
.44641 .17943 m .53666 .17134 L .56326 .19379 L F
.46303 .17154 m .53666 .17134 L .44641 .17943 L F
.44641 .17943 m .56326 .19379 L .41922 .19234 L F
.796 .67 .121 r
.38375 .16278 m .38232 .23201 L .38364 .15809 L F
.38232 .23201 m .38226 .23252 L .38364 .15809 L F
.707 .577 .707 r
.42326 .21978 m .38246 .2192 L p .42788 .20369 L F P
0 g
s
.707 .577 .707 r
.43243 .20214 m .42975 .20729 L .42788 .20369 L F
.42975 .20729 m .42326 .21978 L .42788 .20369 L F
.56974 .22184 m .43634 .21996 L p .43243 .20214 L F P
0 g
s
.76 .881 .465 r
.42986 .20776 m .43379 .22413 L p .43175 .20433 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42986 .20776 L p .43634 .21996 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42986 .20776 L .43175 .20433 L F
.42975 .20729 m .42986 .20776 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42986 .20776 m .42975 .20729 L p .43634 .21996 L F P
0 g
s
.707 .577 .707 r
.43634 .21996 m .42326 .21978 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43243 .20214 m .43634 .21996 L .42975 .20729 L F
0 0 .38 r
.44191 .23046 m .44172 .23031 L .43634 .21996 L F
.44172 .23031 m .43379 .22413 L .43634 .21996 L F
.703 .502 .614 r
.44075 .22828 m .55692 .2327 L .54078 .2398 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44111 .22983 L F P
0 g
s
.703 .502 .614 r
.44075 .22828 m .46148 .24076 L .44307 .23265 L F
0 0 .38 r
.44274 .23111 m .44328 .23364 L p .44111 .22983 L F P
0 g
s
0 0 .38 r
.44328 .23364 m .44644 .24845 L p .44111 .22983 L F P
0 g
s
0 .411 .788 r
.47624 .24725 m .46334 .24157 L .46956 .24403 L F
.613 .205 .246 r
.44951 .24453 m .46964 .24407 L .47378 .2457 L F
.796 .67 .121 r
.38232 .23201 m .38181 .25628 L .38226 .23252 L F
.613 .205 .246 r
.35785 .24009 m .38127 .24092 L .38124 .24122 L F
.35785 .24009 m .38133 .24042 L p .38127 .24092 L F P
0 g
s
.703 .502 .614 r
.35904 .21887 m .38239 .22051 L .38233 .22156 L F
.706 .533 .652 r
.38181 .25628 m .33525 .25563 L .33659 .22885 L p F P
0 g
s
.699 .476 .581 r
.33525 .25563 m .38181 .25628 L .38059 .27703 L p F P
0 g
s
.699 .476 .581 r
.33385 .27637 m .38059 .27703 L .38181 .25628 L p F P
0 g
s
.699 .476 .581 r
.38181 .25628 m .33525 .25563 L .33385 .27637 L p F P
0 g
s
.699 .476 .581 r
.38059 .27703 m .33385 .27637 L .33525 .25563 L p F P
0 g
s
.667 .346 .42 r
.33385 .27637 m .38059 .27703 L .37954 .28929 L p F P
0 g
s
.667 .346 .42 r
.33257 .28863 m .37954 .28929 L .38059 .27703 L p F P
0 g
s
.667 .346 .42 r
.38059 .27703 m .33385 .27637 L .33257 .28863 L p F P
0 g
s
.796 .67 .121 r
.38059 .27703 m .37954 .28929 L p .38089 .24419 L F P
0 g
s
.613 .205 .246 r
.35689 .24734 m .35785 .24009 L p .38124 .24122 L F P
0 g
s
.613 .205 .246 r
.38124 .24122 m .38056 .24701 L .35689 .24734 L F
.703 .502 .614 r
.38133 .24042 m .35785 .24009 L p .38233 .22156 L F P
0 g
s
.796 .67 .121 r
.38471 .11629 m .38159 .23821 L .38089 .24419 L F
.38159 .23821 m .38059 .27703 L .38089 .24419 L F
.667 .346 .42 r
.37954 .28929 m .33257 .28863 L .33385 .27637 L p F P
0 g
s
.296 0 0 r
.33257 .28863 m .37954 .28929 L .37877 .29152 L p F P
0 g
s
.296 0 0 r
.37954 .28929 m .33257 .28863 L .33156 .29085 L p F P
0 g
s
.296 0 0 r
.33156 .29085 m .37877 .29152 L .37954 .28929 L p F P
0 g
s
.796 .67 .121 r
.37954 .28929 m .37877 .29152 L p .38017 .25031 L F P
0 g
s
.613 .205 .246 r
.38056 .24701 m .38051 .24743 L .35689 .24734 L F
.796 .67 .121 r
.38048 .24767 m .37954 .28929 L .38017 .25031 L F
.38089 .24419 m .38062 .25316 L .38048 .24767 L F
.38062 .25316 m .37954 .28929 L .38048 .24767 L F
.81 .682 .138 r
.35904 .21887 m .35785 .24009 L p .35654 .23768 L F P
0 g
s
.81 .682 .138 r
.35785 .24009 m .35689 .24734 L .35654 .23768 L p F P
0 g
s
.64 .761 .936 r
.35654 .23768 m .35689 .24734 L p .38045 .2466 L F P
0 g
s
.64 .761 .936 r
.38023 .23802 m .35654 .23768 L p .38045 .2466 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47756 .2472 L F P
0 g
s
.613 .205 .246 r
.47378 .2457 m .51076 .2475 L .47815 .24743 L F
0 .411 .788 r
.47813 .24718 m .47815 .24743 L p .47756 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24743 m .47954 .26349 L p .47756 .2472 L F P
0 g
s
.613 .205 .246 r
.51656 .24959 m .48238 .2491 L p .52067 .24798 L F P
0 g
s
.613 .205 .246 r
.48238 .2491 m .38048 .24767 L p .4793 .24789 L F P
0 g
s
.613 .205 .246 r
.52067 .24798 m .48238 .2491 L .4793 .24789 L F
.38048 .24767 m .35689 .24734 L p .38051 .24743 L F P
0 g
s
.613 .205 .246 r
.52067 .24798 m .38048 .24767 L .38051 .24743 L F
.796 .67 .121 r
.38471 .11629 m .38089 .24419 L .38048 .24767 L F
.38471 .11629 m .38048 .24767 L .38038 .24397 L F
.613 .205 .246 r
.47378 .2457 m .47912 .24781 L .38051 .24743 L F
.47378 .2457 m .38051 .24743 L .38056 .24701 L F
.38124 .24122 m .47378 .2457 L .38056 .24701 L F
.38124 .24122 m .44886 .2434 L .44951 .24453 L F
.44886 .2434 m .46964 .24407 L .44951 .24453 L F
.38127 .24092 m .46964 .24407 L .38124 .24122 L F
.38127 .24092 m .46334 .24157 L .46964 .24407 L F
.703 .502 .614 r
.55155 .24282 m .46334 .24157 L p .55244 .24114 L F P
0 g
s
.703 .502 .614 r
.46334 .24157 m .38133 .24042 L p .46148 .24076 L F P
0 g
s
.703 .502 .614 r
.55244 .24114 m .46334 .24157 L .46148 .24076 L F
0 .411 .788 r
.44307 .23265 m .44274 .23111 L p .46956 .24403 L F P
0 g
s
0 .411 .788 r
.46334 .24157 m .44307 .23265 L .46956 .24403 L F
.613 .205 .246 r
.56915 .24306 m .56916 .24761 L p .46964 .24407 L F P
0 g
s
.613 .205 .246 r
.46964 .24407 m .52557 .24606 L .47378 .2457 L F
.52557 .24606 m .56916 .24761 L .52184 .24752 L F
.52557 .24606 m .52184 .24752 L .51076 .2475 L F
.446 .876 .788 r
.55398 .234 m .53446 .24257 L .52187 .24718 L F
.52184 .24752 m .52187 .24718 L p .53446 .24257 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24752 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.52184 .24752 m .52046 .26349 L p .52099 .24752 L F P
0 g
s
.613 .205 .246 r
.56916 .24761 m .56916 .25033 L p .51076 .2475 L F P
0 g
s
.613 .205 .246 r
.47815 .24743 m .52067 .24798 L .47912 .24781 L F
.51076 .2475 m .52067 .24798 L .47815 .24743 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.47815 .24743 m .47813 .24718 L p .52099 .24752 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47756 .2472 L F P
0 g
s
0 .411 .788 r
.47756 .2472 m .46956 .24403 L .44274 .23111 L F
.613 .205 .246 r
.56916 .25033 m .51656 .24959 L p .52067 .24798 L F P
0 g
s
.703 .502 .614 r
.43911 .22518 m .55692 .2327 L .44075 .22828 L F
.38239 .22051 m .55692 .2327 L .38233 .22156 L F
.42136 .22323 m .56274 .22174 L .55692 .2327 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55398 .234 L F P
0 g
s
.703 .502 .614 r
.56915 .24306 m .55155 .24282 L p .55244 .24114 L F P
0 g
s
.703 .502 .614 r
.56974 .22184 m .56915 .24306 L p .55244 .24114 L F P
0 g
s
0 0 .02 r
.56974 .22184 m .56915 .24306 L p .56979 .24069 L F P
0 g
s
0 0 .02 r
.56915 .24306 m .56916 .25033 L .56979 .24069 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.64 .761 .936 r
.56916 .25033 m .56979 .24069 L p .38045 .2466 L F P
0 g
s
.64 .761 .936 r
.35689 .24734 m .38048 .24767 L p .38045 .2466 L F P
0 g
s
.64 .761 .936 r
.38048 .24767 m .56916 .25033 L p .38045 .2466 L F P
0 g
s
.796 .67 .121 r
.38038 .24397 m .38048 .24767 L .38017 .25031 L F
.613 .205 .246 r
.38133 .24042 m .46334 .24157 L p .38127 .24092 L F P
0 g
s
.446 .876 .788 r
.55398 .234 m .55667 .23387 L .55207 .23567 L F
.55692 .2327 m .55667 .23387 L p .55398 .234 L F P
0 g
s
.703 .502 .614 r
.54078 .2398 m .55692 .2327 L .55244 .24114 L F
.54078 .2398 m .55244 .24114 L .53786 .24108 L F
.44307 .23265 m .46148 .24076 L .44734 .2407 L F
.796 .67 .121 r
.3831 .22534 m .38306 .22951 L .38232 .23201 L F
.703 .502 .614 r
.38233 .22156 m .44075 .22828 L .38133 .24042 L F
.44075 .22828 m .44734 .2407 L .38133 .24042 L F
.42326 .21978 m .56274 .22174 L p .42136 .22323 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.703 .502 .614 r
.56274 .22174 m .56974 .22184 L p .55244 .24114 L F P
0 g
s
.81 .682 .138 r
.36008 .15889 m .36042 .16886 L p .35654 .23768 L F P
0 g
s
.81 .682 .138 r
.35913 .1658 m .36008 .15889 L p .35654 .23768 L F P
0 g
s
.603 .185 .221 r
.35913 .1658 m .38282 .16613 L p .38292 .16536 L F P
0 g
s
.603 .185 .221 r
.36008 .15889 m .35913 .1658 L p .38292 .16536 L F P
0 g
s
.81 .682 .138 r
.36042 .16886 m .36002 .19175 L p .35654 .23768 L F P
0 g
s
.81 .682 .138 r
.35792 .18712 m .35913 .1658 L p .35654 .23768 L F P
0 g
s
.703 .501 .612 r
.35913 .1658 m .35792 .18712 L p .38181 .18508 L F P
0 g
s
.703 .501 .612 r
.38282 .16613 m .35913 .1658 L p .38181 .18508 L F P
0 g
s
.796 .67 .121 r
.3767 .2808 m .37877 .29152 L .37972 .26343 L p F P
0 g
s
.81 .682 .138 r
.36002 .19175 m .35904 .21887 L p .35654 .23768 L F P
0 g
s
.81 .682 .138 r
.35654 .23768 m .35693 .21466 L .35792 .18712 L p F P
0 g
s
.707 .577 .707 r
.35792 .18712 m .35693 .21466 L p .3808 .21193 L F P
0 g
s
.796 .67 .121 r
.37972 .26343 m .38337 .15596 L p .38168 .18745 L F P
0 g
s
.796 .67 .121 r
.38168 .18745 m .38069 .21499 L .37972 .26343 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44191 .23046 m .43634 .21996 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43634 .21996 L F P
0 g
s
.707 .577 .707 r
.43243 .20214 m .38246 .2192 L .38266 .21349 L F
.38332 .19509 m .43243 .20214 L .38266 .21349 L F
.76 .881 .465 r
.4312 .2045 m .43726 .19283 L .44274 .17911 L F
.44308 .18101 m .44274 .17911 L p .43726 .19283 L F P
0 g
s
.701 .639 .784 r
.56326 .19379 m .43726 .19283 L .43731 .19273 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43726 .19283 m .56366 .19461 L p .43616 .19495 L F P
0 g
s
.707 .577 .707 r
.41874 .19257 m .41337 .19501 L .38332 .19509 L F
.38332 .19509 m .41337 .19501 L .40602 .19835 L F
.701 .639 .784 r
.41874 .19257 m .38343 .19207 L p .41907 .19242 L F P
0 g
s
.796 .67 .121 r
.38364 .15809 m .38255 .21646 L .38246 .2192 L F
.38364 .15809 m .38246 .2192 L .38172 .23304 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44191 .23046 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.701 .639 .784 r
.53666 .17134 m .55693 .18094 L .56326 .19379 L F
0 0 .02 r
.57235 .16188 m .57172 .17184 L p .56979 .24069 L F P
0 g
s
0 0 .02 r
.57238 .1688 m .57235 .16188 L p .56979 .24069 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.645 .756 .93 r
.47382 .16585 m .5332 .16948 L .46756 .16925 L F
0 .455 .835 r
.52187 .16304 m .52185 .16338 L p .52244 .1637 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.645 .756 .93 r
.38367 .15955 m .52185 .16338 L .38369 .16034 L F
.38367 .15955 m .51762 .16111 L .52185 .16338 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16349 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.52185 .16338 m .52187 .16304 L p .47901 .16349 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44308 .18101 L p .44602 .17961 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .02 r
.57178 .19013 m .57238 .1688 L p .56979 .24069 L F P
0 g
s
.707 .577 .707 r
.57178 .19013 m .38168 .18745 L p .3808 .21193 L F P
0 g
s
.707 .577 .707 r
.38168 .18745 m .35792 .18712 L p .3808 .21193 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .02 r
.56979 .24069 m .57079 .21767 L .57178 .19013 L p F P
0 g
s
.707 .577 .707 r
.57079 .21767 m .57178 .19013 L p .3808 .21193 L F P
0 g
s
.707 .577 .707 r
.35693 .21466 m .38069 .21499 L p .3808 .21193 L F P
0 g
s
.707 .577 .707 r
.38069 .21499 m .57079 .21767 L p .3808 .21193 L F P
0 g
s
.701 .64 .785 r
.35693 .21466 m .35654 .23768 L p .38028 .23547 L F P
0 g
s
.701 .64 .785 r
.38069 .21499 m .35693 .21466 L p .38028 .23547 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55692 .2327 L p .55398 .234 L F P
0 g
s
.701 .64 .785 r
.56979 .24069 m .57079 .21767 L p .38028 .23547 L F P
0 g
s
.701 .64 .785 r
.35654 .23768 m .38023 .23802 L p .38028 .23547 L F P
0 g
s
.701 .64 .785 r
.38023 .23802 m .56979 .24069 L p .38028 .23547 L F P
0 g
s
.796 .67 .121 r
.37372 .26541 m .3767 .2808 L p .38124 .18757 L F P
0 g
s
.703 .501 .612 r
.57178 .19013 m .57238 .1688 L p .38181 .18508 L F P
0 g
s
.703 .501 .612 r
.35792 .18712 m .38168 .18745 L p .38181 .18508 L F P
0 g
s
.703 .501 .612 r
.38168 .18745 m .57178 .19013 L p .38181 .18508 L F P
0 g
s
.796 .67 .121 r
.38471 .11629 m .3819 .15441 L .38124 .18757 L F
.3819 .15441 m .37372 .26541 L .38124 .18757 L F
.38098 .20069 m .3767 .2808 L .37874 .26906 L F
.38069 .21499 m .37874 .26906 L .37972 .26343 L F
.38098 .20069 m .37874 .26906 L .38069 .21499 L F
.38168 .18745 m .38098 .20069 L .38069 .21499 L F
.703 .502 .614 r
.38233 .22156 m .43911 .22518 L .44075 .22828 L F
.38239 .22051 m .42326 .21978 L .42136 .22323 L F
.38246 .2192 m .42326 .21978 L p .38239 .22051 L F P
0 g
s
.701 .64 .785 r
.57079 .21767 m .38069 .21499 L p .38028 .23547 L F P
0 g
s
.796 .67 .121 r
.38337 .15596 m .38471 .11629 L p .3767 .2808 L F P
0 g
s
.703 .501 .612 r
.57238 .1688 m .38282 .16613 L p .38181 .18508 L F P
0 g
s
.64 .761 .936 r
.56979 .24069 m .38023 .23802 L p .38045 .2466 L F P
0 g
s
.796 .67 .121 r
.38181 .25628 m .38059 .27703 L p .38114 .25564 L F P
0 g
s
.603 .185 .221 r
.38292 .16536 m .50087 .1675 L .4467 .16419 L F
.50087 .1675 m .57238 .1688 L .4467 .16419 L F
.57238 .1688 m .57235 .16188 L p .4467 .16419 L F P
0 g
s
.603 .185 .221 r
.38282 .16613 m .57238 .1688 L p .38292 .16536 L F P
0 g
s
.645 .756 .93 r
.38367 .15922 m .51762 .16111 L p .38367 .15955 L F P
0 g
s
.603 .185 .221 r
.57235 .16188 m .38367 .15922 L p .38292 .16536 L F P
0 g
s
.796 .67 .121 r
.38471 .11629 m .38477 .12592 L .38465 .13199 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.824 .693 .154 r
.33773 .19911 m .33659 .22885 L p .33735 .11562 L F P
0 g
s
.824 .693 .154 r
.33855 .16977 m .33773 .19911 L p .33735 .11562 L F P
0 g
s
.824 .693 .154 r
.33659 .22885 m .33525 .25563 L p .33735 .11562 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.824 .693 .154 r
.33894 .14416 m .33855 .16977 L p .33735 .11562 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.824 .693 .154 r
.33525 .25563 m .33385 .27637 L p .33735 .11562 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.824 .693 .154 r
.33886 .12524 m .33894 .14416 L p .33735 .11562 L F P
0 g
s
.796 .67 .121 r
.38572 .1259 m .38559 .14481 L p .38471 .11629 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.824 .693 .154 r
.33385 .27637 m .33257 .28863 L p .33735 .11562 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.796 .67 .121 r
.38471 .11629 m .38541 .11596 L .38572 .1259 L p F P
0 g
s
.824 .693 .154 r
.33735 .11562 m .33831 .11529 L .33886 .12524 L p F P
0 g
s
.631 .769 .946 r
.38541 .11596 m .33831 .11529 L .33886 .12524 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.824 .693 .154 r
.33257 .28863 m .33156 .29085 L p .33735 .11562 L F P
0 g
s
.296 0 0 r
.37877 .29152 m .33156 .29085 L .33257 .28863 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.058 0 0 r
.38541 .11596 m .33831 .11529 L .33735 .11562 L p F P
0 g
s
.058 0 0 r
.33831 .11529 m .38541 .11596 L .38471 .11629 L p F P
0 g
s
.058 0 0 r
.38471 .11629 m .33735 .11562 L .33831 .11529 L p F P
0 g
s
.058 0 0 r
.33735 .11562 m .38471 .11629 L .38541 .11596 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.824 .693 .154 r
.3243 .26472 m .33156 .29085 L .33735 .11562 L p F P
0 g
s
.796 .67 .121 r
.37712 .16463 m .37372 .26541 L p .38471 .11629 L F P
0 g
s
.706 .605 .741 r
.3772 .20302 m .42616 .20371 L p .40898 .27332 L F P
0 g
s
.352 .784 .969 r
.33156 .29085 m .37877 .29152 L p .3398 .27234 L F P
0 g
s
.352 .784 .969 r
.37877 .29152 m .37372 .26541 L .3243 .26472 L p F P
0 g
s
.706 .605 .741 r
.37059 .42884 m .37516 .27284 L p .40898 .27332 L F P
0 g
s
.706 .605 .741 r
.37516 .27284 m .3772 .20302 L p .40898 .27332 L F P
0 g
s
.352 .784 .969 r
.3243 .26472 m .32637 .27215 L p .3398 .27234 L F P
0 g
s
.352 .784 .969 r
.32637 .27215 m .33156 .29085 L p .3398 .27234 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.824 .693 .154 r
.32763 .16393 m .3243 .26472 L p .33735 .11562 L F P
0 g
s
.536 .055 .061 r
.32763 .16393 m .33735 .11562 L .38471 .11629 L p F P
0 g
s
.536 .055 .061 r
.38471 .11629 m .37712 .16463 L .32763 .16393 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.858 .633 .597 r
.43233 .43178 m .43005 .42601 L .41193 .42565 L p F P
0 g
s
.481 .868 .973 r
.41193 .42565 m .43005 .42601 L .43861 .42444 L p F P
0 g
s
.677 .552 .706 r
.43005 .42601 m .43233 .43178 L .44089 .43021 L p F P
0 g
s
.677 .552 .706 r
.44089 .43021 m .43861 .42444 L .43005 .42601 L p F P
0 g
s
.858 .633 .597 r
.41193 .42565 m .41422 .43144 L .43233 .43178 L p F P
0 g
s
.676 .552 .706 r
.41489 .42858 m .42348 .427 L p .4242 .42998 L F P
0 g
s
.479 .868 .972 r
.42377 .43006 m .43233 .43178 L .42463 .4299 L F
.676 .552 .706 r
.41604 .43147 m .41489 .42858 L p .4242 .42998 L F P
0 g
s
.858 .633 .597 r
.41489 .42858 m .42406 .45175 L p .41766 .44013 L F P
0 g
s
.676 .552 .706 r
.42224 .45173 m .41794 .45251 L p .42339 .45463 L F P
0 g
s
.471 .866 .969 r
.41794 .45251 m .42224 .45173 L p .4202 .45174 L F P
0 g
s
.471 .866 .969 r
.41876 .45176 m .38531 .45203 L .41878 .452 L F
.7 .483 .59 r
.38009 .45276 m .36957 .45261 L p .38502 .45143 L F P
0 g
s
.7 .483 .59 r
.39512 .45066 m .38493 .45208 L .38502 .45143 L F
.38493 .45208 m .38009 .45276 L .38502 .45143 L F
.858 .633 .597 r
.42253 .46411 m .41794 .45251 L .38493 .45208 L p F P
0 g
s
.858 .633 .597 r
.42253 .46411 m .38493 .45208 L .38485 .45273 L F
.471 .866 .969 r
.38531 .45203 m .38518 .45205 L .41878 .452 L F
.41878 .452 m .38518 .45205 L .41612 .45249 L F
.38493 .45208 m .41612 .45249 L p .38518 .45205 L F P
0 g
s
.471 .866 .969 r
.41612 .45249 m .41794 .45251 L p .4202 .45174 L F P
0 g
s
.858 .633 .597 r
.41125 .42851 m .41307 .42854 L p .41766 .44013 L F P
0 g
s
.858 .633 .597 r
.41307 .42854 m .41489 .42858 L p .41766 .44013 L F P
0 g
s
.858 .633 .597 r
.41125 .42851 m .42406 .45175 L .42188 .45172 L F
.479 .868 .972 r
.42281 .42987 m .41422 .43144 L .41604 .43147 L p F P
0 g
s
.479 .868 .972 r
.41604 .43147 m .43233 .43178 L p .42377 .43006 L F P
0 g
s
.479 .868 .972 r
.42281 .42987 m .41604 .43147 L .42377 .43006 L F
.858 .633 .597 r
.4461 .45787 m .44553 .45643 L .42928 .45624 L p F P
0 g
s
.676 .552 .706 r
.41926 .43088 m .4278 .45651 L .41604 .43147 L F
.4278 .45651 m .42829 .45797 L .42606 .45682 L F
.42606 .45682 m .41604 .43147 L p .4278 .45651 L F P
0 g
s
.858 .633 .597 r
.45517 .48949 m .45288 .48372 L .43485 .48364 L p F P
0 g
s
.457 .862 .963 r
.45288 .48372 m .46146 .48217 L p .43753 .48349 L F P
0 g
s
.676 .552 .706 r
.43244 .46421 m .4371 .48357 L .4278 .45651 L F
.4371 .48357 m .43684 .48361 L .4278 .45651 L F
.457 .862 .963 r
.43667 .48364 m .45288 .48372 L p .43753 .48349 L F P
0 g
s
.858 .633 .597 r
.43485 .48364 m .43715 .48944 L .45517 .48949 L p F P
0 g
s
.676 .552 .706 r
.42829 .45797 m .43684 .48361 L .42663 .45827 L F
.43781 .48654 m .43667 .48364 L p .43684 .48361 L F P
0 g
s
.676 .552 .706 r
.43667 .48364 m .42663 .45827 L p .43684 .48361 L F P
0 g
s
.471 .866 .969 r
.39582 .45138 m .38662 .45185 L .41875 .45174 L F
.41875 .45168 m .41875 .45174 L .42224 .45173 L F
.39582 .45138 m .41875 .45174 L .41875 .45168 L F
.38662 .45185 m .38531 .45203 L .41876 .45176 L F
.41875 .45174 m .41876 .45176 L .42224 .45173 L F
.38662 .45185 m .41876 .45176 L .41875 .45174 L F
.40457 .45093 m .39582 .45138 L .40803 .45154 L F
.676 .552 .706 r
.41794 .45251 m .42253 .46411 L .42683 .46333 L p F P
0 g
s
.676 .552 .706 r
.42339 .45463 m .41794 .45251 L .42683 .46333 L F
.858 .633 .597 r
.41125 .42851 m .42453 .45753 L .42646 .46332 L F
.42501 .46331 m .42042 .4517 L p .42646 .46332 L F P
0 g
s
.858 .633 .597 r
.42042 .4517 m .41125 .42851 L p .42139 .45172 L F P
0 g
s
.858 .633 .597 r
.42139 .45172 m .42646 .46332 L .42042 .4517 L F
.676 .552 .706 r
.42042 .4517 m .41125 .42851 L p .42386 .45108 L F P
0 g
s
.7 .483 .59 r
.36957 .45261 m .38009 .45276 L p .38493 .45208 L F P
0 g
s
.7 .483 .59 r
.39952 .45005 m .38504 .45129 L .38493 .45208 L F
.38504 .45129 m .36957 .45261 L .38493 .45208 L F
.858 .633 .597 r
.38721 .46376 m .42253 .46411 L p .38489 .45275 L F P
0 g
s
.858 .633 .597 r
.38489 .45275 m .38486 .45279 L .38721 .46376 L F
.683 .399 .485 r
.36957 .45261 m .38483 .45283 L p .38418 .45384 L F P
0 g
s
.858 .633 .597 r
.38489 .45275 m .38485 .45273 L .38486 .45279 L F
.38434 .45647 m .38721 .46376 L p .38486 .45279 L F P
0 g
s
.858 .633 .597 r
.38485 .45273 m .38483 .45283 L .38486 .45279 L F
.38483 .45283 m .38434 .45647 L .38486 .45279 L F
.676 .552 .706 r
.42928 .45624 m .4278 .45651 L .41926 .43088 L F
.4242 .42998 m .42921 .45081 L .41926 .43088 L F
.468 .865 .968 r
.44767 .45604 m .43143 .45584 L p .4295 .4562 L F P
0 g
s
.676 .552 .706 r
.43244 .46421 m .4278 .45651 L .42928 .45624 L F
.858 .633 .597 r
.42747 .45621 m .42804 .45766 L .42986 .45768 L p F P
0 g
s
.858 .633 .597 r
.42986 .45768 m .4461 .45787 L p .42934 .45638 L F P
0 g
s
.858 .633 .597 r
.42934 .45638 m .42747 .45621 L .42986 .45768 L F
.468 .865 .968 r
.42986 .45768 m .4461 .45787 L p .43179 .45733 L F P
0 g
s
.468 .865 .968 r
.44553 .45643 m .44767 .45604 L p .4295 .4562 L F P
0 g
s
.468 .865 .968 r
.42928 .45624 m .44553 .45643 L p .4295 .4562 L F P
0 g
s
.858 .633 .597 r
.4461 .45787 m .42928 .45624 L .42934 .45638 L F
.676 .552 .706 r
.42921 .45081 m .43082 .45751 L .42728 .45116 L F
.43082 .45751 m .43244 .46421 L .42986 .45768 L F
.43082 .45751 m .42986 .45768 L .42728 .45116 L F
.42921 .45081 m .42728 .45116 L .41926 .43088 L F
.7 .483 .59 r
.36985 .44776 m .40722 .44829 L p .39512 .45066 L F P
0 g
s
.7 .483 .59 r
.40722 .44829 m .41169 .44835 L p .40713 .44899 L F P
0 g
s
.7 .483 .59 r
.40722 .44829 m .40713 .44899 L .39512 .45066 L F
.36957 .45261 m .36985 .44776 L p .39512 .45066 L F P
0 g
s
.457 .862 .963 r
.46146 .48217 m .44527 .48209 L p .43753 .48349 L F P
0 g
s
.676 .552 .706 r
.44642 .48499 m .43781 .48654 L p .43082 .45751 L F P
0 g
s
.677 .552 .706 r
.44553 .45643 m .4461 .45787 L .44824 .45748 L p F P
0 g
s
.677 .552 .706 r
.44824 .45748 m .44767 .45604 L .44553 .45643 L p F P
0 g
s
.858 .633 .597 r
.44824 .45748 m .44767 .45604 L p .43195 .45715 L F P
0 g
s
.676 .552 .706 r
.42885 .44932 m .43201 .45729 L .43082 .45751 L F
.858 .633 .597 r
.43019 .45727 m .43201 .45729 L p .43195 .45715 L F P
0 g
s
.858 .633 .597 r
.43201 .45729 m .44824 .45748 L p .43195 .45715 L F P
0 g
s
.468 .865 .968 r
.43143 .45584 m .42962 .45582 L p .4295 .4562 L F P
0 g
s
.858 .633 .597 r
.42962 .45582 m .43019 .45727 L p .43195 .45715 L F P
0 g
s
.858 .633 .597 r
.44767 .45604 m .43143 .45584 L p .43195 .45715 L F P
0 g
s
.858 .633 .597 r
.43143 .45584 m .42962 .45582 L p .43195 .45715 L F P
0 g
s
.468 .865 .968 r
.4461 .45787 m .44824 .45748 L .43201 .45729 L p F P
0 g
s
.468 .865 .968 r
.43179 .45733 m .4461 .45787 L .43201 .45729 L F
.676 .552 .706 r
.43523 .45671 m .44642 .48499 L p .43501 .46488 L F P
0 g
s
.676 .552 .706 r
.43201 .45729 m .43501 .46488 L .43082 .45751 L F
.43523 .45671 m .43501 .46488 L .43201 .45729 L F
.42348 .427 m .43523 .45671 L p .43201 .45729 L F P
0 g
s
.676 .552 .706 r
.42348 .427 m .43201 .45729 L .42885 .44932 L F
.468 .865 .968 r
.43201 .45729 m .43019 .45727 L p .43179 .45733 L F P
0 g
s
.479 .868 .972 r
.42463 .4299 m .42281 .42987 L p .42377 .43006 L F P
0 g
s
.858 .634 .597 r
.42348 .427 m .4312 .45016 L .42931 .44629 L F
.48 .868 .973 r
.42348 .427 m .41489 .42858 L p .41737 .42775 L F P
0 g
s
.48 .868 .973 r
.42167 .42697 m .42348 .427 L p .41737 .42775 L F P
0 g
s
.481 .868 .973 r
.43861 .42444 m .42052 .42407 L .41193 .42565 L p F P
0 g
s
.676 .552 .706 r
.42052 .42407 m .41193 .42565 L p .41737 .42775 L F P
0 g
s
.676 .552 .706 r
.42281 .42987 m .42167 .42697 L p .41737 .42775 L F P
0 g
s
.676 .552 .706 r
.42167 .42697 m .42052 .42407 L p .41737 .42775 L F P
0 g
s
.676 .552 .706 r
.41193 .42565 m .41307 .42854 L p .41737 .42775 L F P
0 g
s
.48 .868 .973 r
.41125 .42851 m .41985 .42693 L p .41737 .42775 L F P
0 g
s
.48 .868 .973 r
.41489 .42858 m .41307 .42854 L p .41737 .42775 L F P
0 g
s
.48 .868 .973 r
.41307 .42854 m .41125 .42851 L p .41737 .42775 L F P
0 g
s
.48 .868 .973 r
.41985 .42693 m .42167 .42697 L p .41737 .42775 L F P
0 g
s
.676 .552 .706 r
.41422 .43144 m .42281 .42987 L p .41737 .42775 L F P
0 g
s
.676 .552 .706 r
.41307 .42854 m .41422 .43144 L p .41737 .42775 L F P
0 g
s
.858 .634 .597 r
.41985 .42693 m .42167 .42697 L p .42931 .44629 L F P
0 g
s
.858 .634 .597 r
.42167 .42697 m .42348 .427 L p .42931 .44629 L F P
0 g
s
.858 .633 .597 r
.42406 .45175 m .43667 .48364 L p .42188 .45172 L F P
0 g
s
.676 .552 .706 r
.43084 .45016 m .42224 .45173 L p .4339 .45789 L F P
0 g
s
.858 .633 .597 r
.43781 .48654 m .436 .48654 L p .42453 .45753 L F P
0 g
s
.858 .633 .597 r
.42188 .45172 m .43667 .48364 L .43648 .48364 L F
.468 .865 .968 r
.43019 .45727 m .42804 .45766 L .42986 .45768 L p F P
0 g
s
.676 .552 .706 r
.42663 .45827 m .42606 .45682 L p .42829 .45797 L F P
0 g
s
.676 .552 .706 r
.42683 .46333 m .43543 .46176 L p .42339 .45463 L F P
0 g
s
.468 .865 .968 r
.43019 .45727 m .42986 .45768 L .43179 .45733 L F
.676 .552 .706 r
.43428 .45886 m .42339 .45463 L .43543 .46176 L F
.466 .864 .967 r
.42253 .46411 m .42683 .46333 L p .42501 .46331 L F P
0 g
s
.466 .864 .967 r
.41807 .46324 m .4216 .46393 L .42501 .46331 L F
.4216 .46393 m .42253 .46411 L .42501 .46331 L F
.858 .633 .597 r
.4285 .46756 m .42744 .46627 L p .42453 .45753 L F P
0 g
s
.858 .633 .597 r
.43588 .48623 m .436 .48654 L .43419 .48653 L F
.43419 .48653 m .42501 .46331 L p .42646 .46332 L F P
0 g
s
.858 .633 .597 r
.43667 .48364 m .43781 .48654 L p .43648 .48364 L F P
0 g
s
.457 .862 .963 r
.44346 .48208 m .43485 .48364 L p .43753 .48349 L F P
0 g
s
.457 .862 .963 r
.44527 .48209 m .44346 .48208 L p .43753 .48349 L F P
0 g
s
.457 .862 .963 r
.43485 .48364 m .43667 .48364 L p .43753 .48349 L F P
0 g
s
.676 .552 .706 r
.4371 .48357 m .43781 .48654 L .43684 .48361 L F
.455 .862 .962 r
.44642 .48499 m .43781 .48654 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.44461 .48498 m .44346 .48208 L p .44031 .48576 L F P
0 g
s
.455 .862 .962 r
.4428 .48498 m .44461 .48498 L p .44031 .48576 L F P
0 g
s
.455 .862 .962 r
.44461 .48498 m .44642 .48499 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.44346 .48208 m .43485 .48364 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.44576 .48789 m .44461 .48498 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.43715 .48944 m .44576 .48789 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.43485 .48364 m .436 .48654 L p .44031 .48576 L F P
0 g
s
.455 .862 .962 r
.43781 .48654 m .436 .48654 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.436 .48654 m .43715 .48944 L p .44031 .48576 L F P
0 g
s
.455 .862 .962 r
.43419 .48653 m .4428 .48498 L p .44031 .48576 L F P
0 g
s
.455 .862 .962 r
.436 .48654 m .43419 .48653 L p .44031 .48576 L F P
0 g
s
.676 .552 .706 r
.4428 .48498 m .43419 .48653 L .42501 .46331 L p F P
0 g
s
.676 .552 .706 r
.42501 .46331 m .42042 .4517 L p .42788 .46279 L F P
0 g
s
.466 .864 .967 r
.42683 .46333 m .43543 .46176 L p .43183 .46207 L F P
0 g
s
.471 .866 .969 r
.42068 .45166 m .42042 .4517 L .42224 .45173 L F
.858 .634 .597 r
.42348 .427 m .43265 .45018 L p .4312 .45016 L F P
0 g
s
.858 .634 .597 r
.42902 .45014 m .41985 .42693 L p .4312 .45016 L F P
0 g
s
.471 .866 .969 r
.42224 .45173 m .43514 .44938 L p .43243 .44951 L F P
0 g
s
.676 .552 .706 r
.41125 .42851 m .41985 .42693 L .42902 .45014 L p F P
0 g
s
.676 .552 .706 r
.42386 .45108 m .41125 .42851 L .42902 .45014 L F
.471 .866 .969 r
.43243 .44951 m .40457 .45093 L .42068 .45166 L F
.43243 .44951 m .42068 .45166 L .42224 .45173 L F
.466 .864 .967 r
.42501 .46331 m .42683 .46333 L .43183 .46207 L F
.858 .634 .597 r
.4312 .45016 m .43627 .46177 L .43543 .46176 L F
.468 .865 .968 r
.42962 .45582 m .42747 .45621 L p .4295 .4562 L F P
0 g
s
.468 .865 .968 r
.42747 .45621 m .42928 .45624 L p .4295 .4562 L F P
0 g
s
.858 .633 .597 r
.42928 .45624 m .42747 .45621 L p .42934 .45638 L F P
0 g
s
.676 .552 .706 r
.43428 .45886 m .42224 .45173 L .42339 .45463 L F
.4339 .45789 m .42224 .45173 L .43428 .45886 L F
.858 .634 .597 r
.43313 .45596 m .43543 .46176 L .43507 .46176 L F
.4312 .45016 m .43543 .46176 L .43313 .45596 L F
.43265 .45018 m .44642 .48499 L p .4312 .45016 L F P
0 g
s
.676 .552 .706 r
.43973 .46098 m .4339 .45789 L .43428 .45886 L F
.43543 .46176 m .43973 .46098 L p .43428 .45886 L F P
0 g
s
.466 .864 .967 r
.43543 .46176 m .43973 .46098 L p .43524 .46145 L F P
0 g
s
.676 .552 .706 r
.42747 .45621 m .42804 .45766 L .43019 .45727 L p F P
0 g
s
.676 .552 .706 r
.43019 .45727 m .42962 .45582 L .42747 .45621 L p F P
0 g
s
.676 .552 .706 r
.42902 .45014 m .43362 .46174 L p .42386 .45108 L F P
0 g
s
.676 .552 .706 r
.43017 .46237 m .42386 .45108 L .43362 .46174 L F
.858 .634 .597 r
.43084 .45016 m .43507 .46176 L .42902 .45014 L F
.43313 .45596 m .43507 .46176 L .43084 .45016 L F
.43362 .46174 m .42902 .45014 L p .43507 .46176 L F P
0 g
s
.466 .864 .967 r
.43252 .46173 m .43362 .46174 L .43524 .46145 L F
.43362 .46174 m .43543 .46176 L .43524 .46145 L F
.676 .552 .706 r
.43017 .46237 m .42042 .4517 L .42386 .45108 L F
.42788 .46279 m .42042 .4517 L .43017 .46237 L F
.466 .864 .967 r
.41807 .46324 m .43183 .46207 L .43252 .46173 L F
.43183 .46207 m .43543 .46176 L .43362 .46174 L F
.43183 .46207 m .43362 .46174 L .43252 .46173 L F
.676 .552 .706 r
.43362 .46174 m .4428 .48498 L p .43017 .46237 L F P
0 g
s
.466 .864 .967 r
.41807 .46324 m .42501 .46331 L .43183 .46207 L F
.676 .552 .706 r
.4428 .48498 m .42788 .46279 L .43017 .46237 L F
.4428 .48498 m .42501 .46331 L .42788 .46279 L F
.858 .634 .597 r
.44642 .48499 m .4428 .48498 L p .43507 .46176 L F P
0 g
s
.858 .634 .597 r
.43627 .46177 m .44642 .48499 L .43507 .46176 L F
.471 .866 .969 r
.4186 .45022 m .38692 .45126 L .39582 .45138 L F
.4186 .45016 m .38692 .45126 L .4186 .45022 L F
.41917 .45 m .41858 .45002 L .42209 .45004 L F
.41858 .45002 m .38692 .45126 L .4186 .45016 L F
.41858 .45002 m .4186 .45016 L .42209 .45004 L F
.7 .483 .59 r
.36985 .44776 m .36957 .45261 L p .39952 .45005 L F P
0 g
s
.471 .866 .969 r
.41853 .4495 m .40632 .4491 L .40255 .44963 L F
.7 .483 .59 r
.41169 .44835 m .36985 .44776 L p .39952 .45005 L F P
0 g
s
.471 .866 .969 r
.41849 .44915 m .39993 .44889 L p .41853 .4495 L F P
0 g
s
.471 .866 .969 r
.39559 .44968 m .38692 .45126 L p .41858 .45002 L F P
0 g
s
.471 .866 .969 r
.41917 .45 m .41858 .44999 L .41858 .45002 L F
.41858 .44999 m .39559 .44968 L .41858 .45002 L F
.43514 .44938 m .39559 .44968 L .41917 .45 L F
.43514 .44938 m .41849 .44915 L p .41853 .4495 L F P
0 g
s
.471 .866 .969 r
.42209 .45004 m .4186 .45016 L .4186 .45022 L F
.43514 .44938 m .41917 .45 L .42209 .45004 L F
.858 .634 .597 r
.4312 .45016 m .43313 .45596 L .43084 .45016 L F
.676 .552 .706 r
.43973 .46098 m .43514 .44938 L .43084 .45016 L p F P
0 g
s
.676 .552 .706 r
.43973 .46098 m .43084 .45016 L .4339 .45789 L F
.471 .866 .969 r
.40457 .45093 m .40803 .45154 L .42042 .4517 L F
.40457 .45093 m .42042 .4517 L .42068 .45166 L F
.4202 .45174 m .41876 .45176 L .41878 .452 L F
.676 .552 .706 r
.38721 .46376 m .40456 .46061 L p .39357 .45633 L F P
0 g
s
.683 .399 .485 r
.40605 .45396 m .38591 .45507 L .40468 .45612 L F
.38591 .45507 m .38799 .45541 L .40468 .45612 L F
.7 .483 .59 r
.38009 .45276 m .38483 .45283 L p .38493 .45208 L F P
0 g
s
.858 .634 .597 r
.43514 .44938 m .42042 .44917 L p .40564 .46021 L F P
0 g
s
.858 .634 .597 r
.42042 .44917 m .40919 .44902 L p .40722 .45521 L F P
0 g
s
.858 .634 .597 r
.42042 .44917 m .40722 .45521 L .40564 .46021 L F
.40919 .44902 m .40713 .44899 L p .40658 .45313 L F P
0 g
s
.858 .634 .597 r
.40919 .44902 m .40658 .45313 L .40624 .45566 L F
.40722 .45521 m .40624 .45566 L .40564 .46021 L F
.40919 .44902 m .40624 .45566 L .40722 .45521 L F
.858 .633 .597 r
.38364 .4547 m .38434 .45647 L p .38483 .45283 L F P
0 g
s
.676 .552 .706 r
.38399 .45558 m .38721 .46376 L p .39357 .45633 L F P
0 g
s
.591 .159 .189 r
.39357 .45633 m .40445 .45648 L p .40316 .45707 L F P
0 g
s
.471 .866 .969 r
.38692 .45126 m .38259 .45205 L p .39582 .45138 L F P
0 g
s
.7 .483 .59 r
.41803 .45329 m .38483 .45283 L p .39512 .45066 L F P
0 g
s
.7 .483 .59 r
.38483 .45283 m .38009 .45276 L p .38493 .45208 L F P
0 g
s
.7 .483 .59 r
.39512 .45066 m .38483 .45283 L .38493 .45208 L F
.676 .552 .706 r
.38364 .4547 m .38399 .45558 L p .39357 .45633 L F P
0 g
s
.683 .399 .485 r
.36957 .45261 m .36931 .45599 L p .40605 .45396 L F P
0 g
s
.858 .634 .597 r
.40624 .45566 m .40407 .45709 L .40564 .46021 L F
.40658 .45313 m .40445 .45648 L .40624 .45566 L F
.40445 .45648 m .40407 .45709 L .40624 .45566 L F
.683 .399 .485 r
.40658 .45313 m .36957 .45261 L p .40605 .45396 L F P
0 g
s
.7 .483 .59 r
.41827 .44845 m .41169 .44835 L p .40713 .44899 L F P
0 g
s
.7 .483 .59 r
.40707 .4494 m .40713 .44899 L .39952 .45005 L F
.41827 .44845 m .40713 .44899 L .40707 .4494 L F
.471 .866 .969 r
.39993 .44889 m .39559 .44968 L p .40255 .44963 L F P
0 g
s
.471 .866 .969 r
.40632 .4491 m .39993 .44889 L .40255 .44963 L F
.7 .483 .59 r
.39952 .45005 m .38493 .45208 L .41803 .45329 L F
.38483 .45283 m .41803 .45329 L p .38493 .45208 L F P
0 g
s
.858 .634 .597 r
.40456 .46061 m .43973 .46098 L .43514 .44938 L p F P
0 g
s
.683 .399 .485 r
.38269 .45617 m .41783 .45667 L p .3833 .45521 L F P
0 g
s
.683 .399 .485 r
.41803 .45329 m .41783 .45667 L p .38418 .45384 L F P
0 g
s
.683 .399 .485 r
.38483 .45283 m .41803 .45329 L p .38418 .45384 L F P
0 g
s
.7 .483 .59 r
.41797 .44847 m .39952 .45005 L .41771 .45324 L F
.41827 .44845 m .41803 .45329 L p .39512 .45066 L F P
0 g
s
.7 .483 .59 r
.41169 .44835 m .41827 .44845 L p .39512 .45066 L F P
0 g
s
.683 .399 .485 r
.41783 .45667 m .36931 .45599 L .36957 .45261 L p F P
0 g
s
.676 .552 .706 r
.40456 .46061 m .40316 .45707 L p .39357 .45633 L F P
0 g
s
.591 .159 .189 r
.36931 .45599 m .36911 .4576 L p .40344 .45695 L F P
0 g
s
.858 .634 .597 r
.40426 .45657 m .40389 .45674 L .40407 .45709 L F
.591 .159 .189 r
.40445 .45648 m .36931 .45599 L p .40344 .45695 L F P
0 g
s
.858 .634 .597 r
.40713 .44899 m .40407 .45709 L .40658 .45313 L F
.40564 .46021 m .40389 .45674 L .40456 .46061 L F
.591 .159 .189 r
.36911 .4576 m .40102 .45805 L p .40344 .45695 L F P
0 g
s
.858 .634 .597 r
.39993 .44889 m .40316 .45707 L p .40389 .45674 L F P
0 g
s
.858 .634 .597 r
.40316 .45707 m .40456 .46061 L p .40389 .45674 L F P
0 g
s
.591 .159 .189 r
.41783 .45667 m .40445 .45648 L p .40344 .45695 L F P
0 g
s
.858 .634 .597 r
.40713 .44899 m .39993 .44889 L p .40389 .45674 L F P
0 g
s
.858 .634 .597 r
.40713 .44899 m .40389 .45674 L .40426 .45657 L F
.591 .159 .189 r
.41767 .45829 m .41783 .45667 L p .40344 .45695 L F P
0 g
s
.591 .159 .189 r
.40102 .45805 m .41767 .45829 L p .40344 .45695 L F P
0 g
s
.683 .399 .485 r
.41803 .45329 m .40658 .45313 L p .40605 .45396 L F P
0 g
s
.858 .633 .597 r
.38259 .45205 m .38364 .4547 L p .38485 .45273 L F P
0 g
s
.858 .633 .597 r
.38485 .45273 m .38364 .4547 L .38483 .45283 L F
.471 .866 .969 r
.38662 .45185 m .38259 .45205 L .38531 .45203 L F
.38259 .45205 m .38493 .45208 L p .38518 .45205 L F P
0 g
s
.858 .633 .597 r
.38493 .45208 m .38259 .45205 L p .38485 .45273 L F P
0 g
s
.471 .866 .969 r
.38531 .45203 m .38259 .45205 L .38518 .45205 L F
.676 .552 .706 r
.39993 .44889 m .38259 .45205 L p .39357 .45633 L F P
0 g
s
.676 .552 .706 r
.40316 .45707 m .39993 .44889 L p .39357 .45633 L F P
0 g
s
.591 .159 .189 r
.40212 .45755 m .40629 .45731 L .41767 .45829 L F
.41783 .45667 m .41768 .4582 L p .40629 .45731 L F P
0 g
s
.591 .159 .189 r
.41768 .4582 m .41767 .45829 L p .40629 .45731 L F P
0 g
s
.591 .159 .189 r
.36931 .45599 m .39357 .45633 L p .40212 .45755 L F P
0 g
s
.591 .159 .189 r
.39357 .45633 m .40316 .45707 L .40212 .45755 L F
.40445 .45648 m .41783 .45667 L p .40212 .45755 L F P
0 g
s
.676 .552 .706 r
.38259 .45205 m .38364 .4547 L p .39357 .45633 L F P
0 g
s
.683 .399 .485 r
.38591 .45507 m .3833 .45521 L .38799 .45541 L F
.591 .159 .189 r
.36911 .4576 m .36931 .45599 L p .40212 .45755 L F P
0 g
s
.591 .159 .189 r
.41767 .45829 m .40102 .45805 L p .40212 .45755 L F P
0 g
s
.591 .159 .189 r
.40102 .45805 m .36911 .4576 L p .40212 .45755 L F P
0 g
s
.683 .399 .485 r
.41783 .45667 m .41803 .45329 L p .40605 .45396 L F P
0 g
s
.683 .399 .485 r
.40605 .45396 m .40468 .45612 L .41783 .45667 L F
.7 .483 .59 r
.41803 .45329 m .41827 .44845 L p .41797 .44847 L F P
0 g
s
.706 .529 .647 r
.41827 .44845 m .36985 .44776 L .37012 .44185 L p F P
0 g
s
.706 .529 .647 r
.37012 .44185 m .41853 .44253 L .41827 .44845 L p F P
0 g
s
.706 .529 .647 r
.36985 .44776 m .41827 .44845 L .41853 .44253 L p F P
0 g
s
.765 .645 .086 r
.41827 .44845 m .41803 .45329 L p .41828 .44706 L F P
0 g
s
.707 .562 .688 r
.41853 .44253 m .37012 .44185 L .37038 .43537 L p F P
0 g
s
.707 .562 .688 r
.37038 .43537 m .41877 .43605 L .41853 .44253 L p F P
0 g
s
.707 .562 .688 r
.37012 .44185 m .41853 .44253 L .41877 .43605 L p F P
0 g
s
.707 .562 .688 r
.41877 .43605 m .37038 .43537 L .37012 .44185 L p F P
0 g
s
.707 .591 .724 r
.41877 .43605 m .37038 .43537 L .37059 .42884 L p F P
0 g
s
.707 .591 .724 r
.37059 .42884 m .419 .42953 L .41877 .43605 L p F P
0 g
s
.707 .591 .724 r
.37038 .43537 m .41877 .43605 L .419 .42953 L p F P
0 g
s
.706 .529 .647 r
.41853 .44253 m .37012 .44185 L .36985 .44776 L p F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41831 .44735 L .41828 .44706 L F
.41831 .44735 m .41827 .44845 L .41828 .44706 L F
.7 .483 .59 r
.41797 .44847 m .41771 .45324 L .41803 .45329 L F
.765 .645 .086 r
.41803 .45329 m .41783 .45667 L p .41825 .44675 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41828 .44706 L .41825 .44675 L F
.41828 .44706 m .41803 .45329 L .41825 .44675 L F
.41783 .45667 m .41767 .45829 L p .41822 .44641 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41825 .44675 L .41822 .44641 L F
.41825 .44675 m .41783 .45667 L .41822 .44641 L F
.41767 .45829 m .41759 .458 L p .41818 .44601 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41822 .44641 L .41818 .44601 L F
.41822 .44641 m .41767 .45829 L .41818 .44601 L F
.858 .634 .597 r
.4428 .48498 m .43362 .46174 L p .43507 .46176 L F P
0 g
s
.466 .864 .967 r
.43973 .46098 m .40456 .46061 L p .40908 .46149 L F P
0 g
s
.466 .864 .967 r
.40908 .46149 m .41807 .46324 L .43252 .46173 L F
.40908 .46149 m .43252 .46173 L .43973 .46098 L F
.683 .399 .485 r
.36931 .45599 m .38269 .45617 L p .3833 .45521 L F P
0 g
s
.765 .645 .086 r
.41759 .458 m .41757 .45584 L p .41813 .44551 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41818 .44601 L .41813 .44551 L F
.41818 .44601 m .41759 .458 L .41813 .44551 L F
.41757 .45584 m .41763 .45197 L p .41806 .44485 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41813 .44551 L .41806 .44485 L F
.41813 .44551 m .41757 .45584 L .41806 .44485 L F
.41763 .45197 m .41776 .44672 L .41796 .44386 L p F P
0 g
s
.765 .645 .086 r
.41796 .44386 m .419 .42953 L p .41806 .44485 L F P
0 g
s
.765 .645 .086 r
.41806 .44485 m .41763 .45197 L .41796 .44386 L F
.479 .868 .972 r
.43233 .43178 m .44089 .43021 L .42463 .4299 L p F P
0 g
s
.43874 .45847 m
.44219 .45783 L
s
.56456 .43676 m
.5535 .43875 L
s
.858 .634 .597 r
.42281 .42987 m .44089 .43021 L .43861 .42444 L p F P
0 g
s
.858 .634 .597 r
.43861 .42444 m .42052 .42407 L .42281 .42987 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.44798 .45676 m
.45797 .45497 L
s
.44796 .45677 m
.44798 .45676 L
s
.677 .552 .706 r
.45288 .48372 m .45517 .48949 L .46374 .48795 L p F P
0 g
s
.677 .552 .706 r
.46374 .48795 m .46146 .48217 L .45288 .48372 L p F P
0 g
s
.454 .861 .962 r
.45517 .48949 m .46374 .48795 L .44576 .48789 L p F P
0 g
s
.454 .861 .962 r
.44576 .48789 m .43715 .48944 L .45517 .48949 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.858 .634 .597 r
.44576 .48789 m .46374 .48795 L .46146 .48217 L p F P
0 g
s
.858 .634 .597 r
.46146 .48217 m .44346 .48208 L .44576 .48789 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.40851 .42938 m
.41139 .42885 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.38591 .46455 m
.39009 .46379 L
s
.436 .48654 m
.44031 .48576 L
s
.39734 .49352 m
.436 .48654 L
s
.466 .864 .967 r
.40456 .46061 m .38721 .46376 L .42253 .46411 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.44145 .48866 m
.45179 .51481 L
s
.44031 .48576 m
.44145 .48866 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.796 .67 .121 r
.37059 .42884 m .37038 .43537 L .37012 .44185 L p F P
0 g
s
.765 .645 .086 r
.419 .42953 m .41877 .43605 L .41853 .44253 L p F P
0 g
s
.707 .591 .724 r
.419 .42953 m .37059 .42884 L .37038 .43537 L p F P
0 g
s
.796 .67 .121 r
.36891 .45128 m .369 .44603 L .37059 .42884 L p F P
0 g
s
.796 .67 .121 r
.36889 .45515 m .36891 .45128 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.36896 .45732 m .36889 .45515 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.36911 .4576 m .36896 .45732 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.36931 .45599 m .36911 .4576 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.36957 .45261 m .36931 .45599 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.36985 .44776 m .36957 .45261 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.37012 .44185 m .36985 .44776 L p .37059 .42884 L F P
0 g
s
.824 .693 .154 r
.32702 .16866 m .32763 .16393 L .3243 .26472 L p F P
0 g
s
.824 .693 .154 r
.32635 .17704 m .32702 .16866 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32567 .18841 m .32635 .17704 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32503 .20185 m .32567 .18841 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32449 .21628 m .32503 .20185 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32408 .23053 m .32449 .21628 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32385 .24342 m .32408 .23053 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.32382 .25393 m .32385 .24342 L p .3243 .26472 L F P
0 g
s
.824 .693 .154 r
.3243 .26472 m .32397 .26122 L .32382 .25393 L p F P
0 g
s
.572 .8 .985 r
.37351 .26191 m .32397 .26122 L .3243 .26472 L p F P
0 g
s
.572 .8 .985 r
.3243 .26472 m .37372 .26541 L .37351 .26191 L p F P
0 g
s
.572 .8 .985 r
.32397 .26122 m .37351 .26191 L .37372 .26541 L p F P
0 g
s
.572 .8 .985 r
.37372 .26541 m .3243 .26472 L .32397 .26122 L p F P
0 g
s
.673 .719 .884 r
.32397 .26122 m .37351 .26191 L .37347 .25463 L p F P
0 g
s
.673 .719 .884 r
.32382 .25393 m .37347 .25463 L .37351 .26191 L p F P
0 g
s
.673 .719 .884 r
.37351 .26191 m .32397 .26122 L .32382 .25393 L p F P
0 g
s
.673 .719 .884 r
.37347 .25463 m .32382 .25393 L .32397 .26122 L p F P
0 g
s
.695 .666 .818 r
.32382 .25393 m .37347 .25463 L .3736 .24412 L p F P
0 g
s
.695 .666 .818 r
.32385 .24342 m .3736 .24412 L .37347 .25463 L p F P
0 g
s
.695 .666 .818 r
.37347 .25463 m .32382 .25393 L .32385 .24342 L p F P
0 g
s
.703 .63 .773 r
.32385 .24342 m .3736 .24412 L .3738 .23497 L p F P
0 g
s
.703 .63 .773 r
.3738 .23497 m .37389 .23123 L p .35937 .23476 L F P
0 g
s
.703 .63 .773 r
.32385 .24342 m .3738 .23497 L .35937 .23476 L F
.32408 .23053 m .37389 .23123 L .3738 .23497 L p F P
0 g
s
.703 .63 .773 r
.3738 .23497 m .3736 .24412 L p .33845 .23447 L F P
0 g
s
.703 .63 .773 r
.33845 .23447 m .32408 .23053 L .3738 .23497 L F
.796 .67 .121 r
.37618 .2379 m .37372 .23786 L p .37059 .42884 L F P
0 g
s
.796 .67 .121 r
.37618 .23776 m .3772 .20302 L p .37372 .23786 L F P
0 g
s
.706 .605 .741 r
.42616 .20371 m .419 .42953 L .37059 .42884 L p F P
0 g
s
.796 .67 .121 r
.37664 .16936 m .37712 .16463 L .37372 .26541 L p F P
0 g
s
.796 .67 .121 r
.37606 .17774 m .37664 .16936 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.37545 .18911 m .37606 .17774 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.37486 .20255 m .37545 .18911 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.37432 .21698 m .37486 .20255 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.37389 .23123 m .37432 .21698 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.3736 .24412 m .37389 .23123 L p .37372 .26541 L F P
0 g
s
.705 .612 .75 r
.37372 .23786 m .4235 .23856 L .42359 .23567 L p F P
0 g
s
.705 .612 .75 r
.42359 .23567 m .42401 .22207 L p .38255 .23509 L F P
0 g
s
.705 .612 .75 r
.37372 .23786 m .42359 .23567 L .38255 .23509 L F
.796 .67 .121 r
.37759 .18735 m .3772 .20302 L p .37372 .23786 L F P
0 g
s
.796 .67 .121 r
.37776 .1747 m .37759 .18735 L p .37372 .23786 L F P
0 g
s
.796 .67 .121 r
.37769 .1665 m .37776 .1747 L p .37372 .23786 L F P
0 g
s
.796 .67 .121 r
.37738 .16369 m .37769 .1665 L p .37372 .23786 L F P
0 g
s
.639 .266 .322 r
.37677 .16806 m .37697 .1661 L p .34692 .16764 L F P
0 g
s
.796 .67 .121 r
.37682 .16806 m .37717 .16805 L p .37372 .23786 L F P
0 g
s
.796 .67 .121 r
.37688 .16664 m .37738 .16369 L p .37724 .16665 L F P
0 g
s
.669 .726 .892 r
.42689 .1754 m .37776 .1747 L .37769 .1665 L p F P
0 g
s
.669 .726 .892 r
.37769 .1665 m .42696 .16719 L .42689 .1754 L p F P
0 g
s
.669 .726 .892 r
.37776 .1747 m .42689 .1754 L .42696 .16719 L p F P
0 g
s
.669 .726 .892 r
.42696 .16719 m .37769 .1665 L .37776 .1747 L p F P
0 g
s
.639 .266 .322 r
.32763 .16393 m .37712 .16463 L .37697 .1661 L p F P
0 g
s
.639 .266 .322 r
.37697 .1661 m .37677 .16806 L p .34281 .16561 L F P
0 g
s
.68 .388 .473 r
.37688 .16664 m .42644 .16734 L .42635 .16876 L p F P
0 g
s
.696 .663 .813 r
.37776 .1747 m .42689 .1754 L .42662 .18804 L p F P
0 g
s
.696 .663 .813 r
.37759 .18735 m .42662 .18804 L .42689 .1754 L p F P
0 g
s
.696 .663 .813 r
.42689 .1754 m .37776 .1747 L .37759 .18735 L p F P
0 g
s
.68 .388 .473 r
.42635 .16876 m .42592 .17577 L p .38513 .16818 L F P
0 g
s
.68 .388 .473 r
.38513 .16818 m .37688 .16664 L .42635 .16876 L F
.639 .266 .322 r
.37677 .16806 m .37664 .16936 L p .36316 .16787 L F P
0 g
s
.639 .266 .322 r
.36316 .16787 m .34281 .16561 L .37677 .16806 L F
.34281 .16561 m .32763 .16393 L .37697 .1661 L F
.478 .81 1 r
.42696 .16719 m .37769 .1665 L .37738 .16369 L p F P
0 g
s
.478 .81 1 r
.37769 .1665 m .42696 .16719 L .4268 .16439 L p F P
0 g
s
.478 .81 1 r
.37738 .16369 m .4268 .16439 L .42696 .16719 L p F P
0 g
s
.51 .011 .006 r
.37688 .16664 m .42644 .16734 L .42651 .16679 L p F P
0 g
s
.51 .011 .006 r
.42651 .16679 m .4268 .16439 L p .38612 .16622 L F P
0 g
s
.51 .011 .006 r
.37688 .16664 m .42651 .16679 L .38612 .16622 L F
.69 .431 .526 r
.37615 .17642 m .37638 .17317 L p .3408 .17592 L F P
0 g
s
.796 .67 .121 r
.37618 .17642 m .37645 .17642 L p .37372 .23786 L F P
0 g
s
.796 .67 .121 r
.37623 .17507 m .37688 .16664 L p .37651 .17507 L F P
0 g
s
.696 .663 .813 r
.42662 .18804 m .37759 .18735 L .37776 .1747 L p F P
0 g
s
.69 .431 .526 r
.32702 .16866 m .37664 .16936 L .37638 .17317 L p F P
0 g
s
.69 .431 .526 r
.37638 .17317 m .37615 .17642 L p .3493 .17279 L F P
0 g
s
.701 .49 .599 r
.37623 .17507 m .42592 .17577 L .42585 .17712 L p F P
0 g
s
.704 .622 .763 r
.37759 .18735 m .42662 .18804 L .42616 .20371 L p F P
0 g
s
.704 .622 .763 r
.3772 .20302 m .42616 .20371 L .42662 .18804 L p F P
0 g
s
.704 .622 .763 r
.42662 .18804 m .37759 .18735 L .3772 .20302 L p F P
0 g
s
.701 .49 .599 r
.42585 .17712 m .42529 .18875 L p .38133 .17649 L F P
0 g
s
.701 .49 .599 r
.38133 .17649 m .37623 .17507 L .42585 .17712 L F
.69 .431 .526 r
.37615 .17642 m .37606 .17774 L p .36834 .17631 L F P
0 g
s
.69 .431 .526 r
.36834 .17631 m .3493 .17279 L .37615 .17642 L F
.3493 .17279 m .32702 .16866 L .37638 .17317 L F
.68 .388 .473 r
.37623 .17507 m .42592 .17577 L .42604 .17387 L p F P
0 g
s
.68 .388 .473 r
.42604 .17387 m .42644 .16734 L p .38756 .17333 L F P
0 g
s
.68 .388 .473 r
.37623 .17507 m .42604 .17387 L .38756 .17333 L F
.796 .67 .121 r
.37551 .18805 m .37623 .17507 L p .37372 .23786 L F P
0 g
s
.701 .49 .599 r
.42592 .17577 m .37623 .17507 L .37615 .17642 L p F P
0 g
s
.704 .622 .763 r
.42616 .20371 m .3772 .20302 L .37759 .18735 L p F P
0 g
s
.703 .5 .611 r
.37548 .18857 m .37564 .18571 L p .33357 .18798 L F P
0 g
s
.703 .5 .611 r
.32635 .17704 m .37606 .17774 L .37564 .18571 L p F P
0 g
s
.703 .5 .611 r
.37564 .18571 m .37548 .18857 L p .36079 .1855 L F P
0 g
s
.706 .542 .663 r
.37551 .18805 m .42529 .18875 L .42527 .18927 L p F P
0 g
s
.706 .542 .663 r
.42527 .18927 m .42463 .2048 L p .37711 .18859 L F P
0 g
s
.706 .542 .663 r
.37711 .18859 m .37551 .18805 L .42527 .18927 L F
.703 .5 .611 r
.37548 .18857 m .37545 .18911 L p .37313 .18854 L F P
0 g
s
.703 .5 .611 r
.37313 .18854 m .36079 .1855 L .37548 .18857 L F
.36079 .1855 m .32635 .17704 L .37564 .18571 L F
.701 .49 .599 r
.37551 .18805 m .42529 .18875 L .4254 .18641 L p F P
0 g
s
.701 .49 .599 r
.4254 .18641 m .42592 .17577 L p .38457 .18584 L F P
0 g
s
.701 .49 .599 r
.37551 .18805 m .4254 .18641 L .38457 .18584 L F
.796 .67 .121 r
.37479 .20409 m .37551 .18805 L p .37372 .23786 L F P
0 g
s
.706 .542 .663 r
.42529 .18875 m .37551 .18805 L .37548 .18857 L p F P
0 g
s
.707 .573 .701 r
.32503 .20185 m .37486 .20255 L .37482 .20342 L p F P
0 g
s
.707 .573 .701 r
.37482 .20342 m .37467 .20751 L p .32801 .20277 L F P
0 g
s
.796 .67 .121 r
.37372 .23786 m .37418 .22137 L .37479 .20409 L p F P
0 g
s
.707 .573 .701 r
.37467 .20751 m .37482 .20342 L p .35964 .2073 L F P
0 g
s
.707 .578 .709 r
.37479 .20409 m .42463 .2048 L .4245 .20822 L p F P
0 g
s
.707 .578 .709 r
.4245 .20822 m .42401 .22207 L p .38454 .20765 L F P
0 g
s
.707 .578 .709 r
.38454 .20765 m .37479 .20409 L .4245 .20822 L F
.707 .573 .701 r
.32449 .21628 m .37432 .21698 L .37467 .20751 L p F P
0 g
s
.707 .573 .701 r
.32449 .21628 m .37467 .20751 L .35964 .2073 L F
.37482 .20342 m .37486 .20255 L p .37181 .20338 L F P
0 g
s
.707 .573 .701 r
.32449 .21628 m .37482 .20342 L .37181 .20338 L F
.706 .542 .663 r
.42463 .2048 m .37479 .20409 L .37482 .20342 L p F P
0 g
s
.706 .542 .663 r
.37482 .20342 m .37551 .18805 L p .42258 .2041 L F P
0 g
s
.706 .542 .663 r
.42463 .2048 m .37482 .20342 L .42258 .2041 L F
.707 .578 .709 r
.42463 .2048 m .37479 .20409 L .37467 .20751 L p F P
0 g
s
.706 .601 .736 r
.37408 .22504 m .37425 .21942 L p .35038 .22471 L F P
0 g
s
.706 .601 .736 r
.37425 .21942 m .37408 .22504 L p .33951 .21893 L F P
0 g
s
.707 .578 .709 r
.37418 .22137 m .42401 .22207 L .42408 .22013 L p F P
0 g
s
.707 .578 .709 r
.42408 .22013 m .42463 .2048 L p .37985 .2195 L F P
0 g
s
.707 .578 .709 r
.37418 .22137 m .42408 .22013 L .37985 .2195 L F
.706 .601 .736 r
.32449 .21628 m .37432 .21698 L .37425 .21942 L p F P
0 g
s
.706 .601 .736 r
.33951 .21893 m .32449 .21628 L .37425 .21942 L F
.37408 .22504 m .37389 .23123 L p .35242 .22473 L F P
0 g
s
.706 .601 .736 r
.35242 .22473 m .32449 .21628 L .37408 .22504 L F
.705 .612 .75 r
.4235 .23856 m .37372 .23786 L .37408 .22504 L p F P
0 g
s
.705 .612 .75 r
.37408 .22504 m .37418 .22137 L p .38515 .22519 L F P
0 g
s
.705 .612 .75 r
.4235 .23856 m .37408 .22504 L .38515 .22519 L F
.42401 .22207 m .37418 .22137 L .37408 .22504 L p F P
0 g
s
.705 .612 .75 r
.37408 .22504 m .3738 .23497 L p .41045 .22555 L F P
0 g
s
.705 .612 .75 r
.41045 .22555 m .42401 .22207 L .37408 .22504 L F
.706 .601 .736 r
.32408 .23053 m .37389 .23123 L .37408 .22504 L p F P
0 g
s
.706 .601 .736 r
.32408 .23053 m .37408 .22504 L .35038 .22471 L F
.37425 .21942 m .37432 .21698 L p .36572 .2193 L F P
0 g
s
.706 .601 .736 r
.32408 .23053 m .37425 .21942 L .36572 .2193 L F
.707 .578 .709 r
.37467 .20751 m .37425 .21942 L p .41464 .20808 L F P
0 g
s
.707 .578 .709 r
.37425 .21942 m .37418 .22137 L p .37985 .2195 L F P
0 g
s
.707 .578 .709 r
.37985 .2195 m .41464 .20808 L .37425 .21942 L F
.41464 .20808 m .42463 .2048 L .37467 .20751 L F
.707 .573 .701 r
.37467 .20751 m .37432 .21698 L p .34198 .20705 L F P
0 g
s
.707 .573 .701 r
.34198 .20705 m .32801 .20277 L .37467 .20751 L F
.32801 .20277 m .32503 .20185 L .37482 .20342 L F
.706 .542 .663 r
.37548 .18857 m .37482 .20342 L p .42364 .18925 L F P
0 g
s
.706 .542 .663 r
.37482 .20342 m .37479 .20409 L p .3769 .20345 L F P
0 g
s
.706 .542 .663 r
.3769 .20345 m .42364 .18925 L .37482 .20342 L F
.42364 .18925 m .42529 .18875 L .37548 .18857 L F
.703 .5 .611 r
.32567 .18841 m .37545 .18911 L .37548 .18857 L p F P
0 g
s
.703 .5 .611 r
.32567 .18841 m .37548 .18857 L .33357 .18798 L F
.37564 .18571 m .37606 .17774 L p .34071 .18522 L F P
0 g
s
.703 .5 .611 r
.32567 .18841 m .37564 .18571 L .34071 .18522 L F
.701 .49 .599 r
.37615 .17642 m .37564 .18571 L p .42068 .17705 L F P
0 g
s
.701 .49 .599 r
.37564 .18571 m .37551 .18805 L p .38457 .18584 L F P
0 g
s
.701 .49 .599 r
.38457 .18584 m .42068 .17705 L .37564 .18571 L F
.42068 .17705 m .42592 .17577 L .37615 .17642 L F
.69 .431 .526 r
.32635 .17704 m .37606 .17774 L .37615 .17642 L p F P
0 g
s
.69 .431 .526 r
.32635 .17704 m .37615 .17642 L .3408 .17592 L F
.37638 .17317 m .37664 .16936 L p .35379 .17285 L F P
0 g
s
.69 .431 .526 r
.32635 .17704 m .37638 .17317 L .35379 .17285 L F
.68 .388 .473 r
.37677 .16806 m .37638 .17317 L p .41799 .16864 L F P
0 g
s
.68 .388 .473 r
.37638 .17317 m .37623 .17507 L p .38756 .17333 L F P
0 g
s
.68 .388 .473 r
.38756 .17333 m .41799 .16864 L .37638 .17317 L F
.42644 .16734 m .37688 .16664 L .37677 .16806 L p F P
0 g
s
.68 .388 .473 r
.41799 .16864 m .42644 .16734 L .37677 .16806 L F
.639 .266 .322 r
.32702 .16866 m .37664 .16936 L .37677 .16806 L p F P
0 g
s
.639 .266 .322 r
.32702 .16866 m .37677 .16806 L .34692 .16764 L F
.37697 .1661 m .37712 .16463 L p .3616 .16588 L F P
0 g
s
.639 .266 .322 r
.32702 .16866 m .37697 .1661 L .3616 .16588 L F
.478 .81 1 r
.4268 .16439 m .37738 .16369 L .37769 .1665 L p F P
0 g
s
.51 .011 .006 r
.4268 .16439 m .37738 .16369 L .37697 .1661 L p F P
0 g
s
.51 .011 .006 r
.37697 .1661 m .37688 .16664 L p .38612 .16622 L F P
0 g
s
.51 .011 .006 r
.38612 .16622 m .4268 .16439 L .37697 .1661 L F
.705 .612 .75 r
.3738 .23497 m .37372 .23786 L p .38255 .23509 L F P
0 g
s
.705 .612 .75 r
.38255 .23509 m .42401 .22207 L .3738 .23497 L F
.695 .666 .818 r
.3736 .24412 m .32385 .24342 L .32382 .25393 L p F P
0 g
s
.703 .63 .773 r
.3736 .24412 m .32385 .24342 L .32408 .23053 L p F P
0 g
s
.796 .67 .121 r
.369 .44603 m .37059 .42884 L p .37372 .23786 L F P
0 g
s
.765 .645 .086 r
.41853 .44253 m .41827 .44845 L p .419 .42953 L F P
0 g
s
.765 .645 .086 r
.419 .42953 m .42616 .20371 L .4235 .23856 L p F P
0 g
s
.765 .645 .086 r
.41776 .44672 m .419 .42953 L p .4235 .23856 L F P
0 g
s
.3849 .45791 m
.38532 .45783 L
s
.3503 .46421 m
.3849 .45791 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.37875 .45774 L
s
.4027 .45549 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.39588 .46218 m
.40514 .48562 L
s
.39421 .45796 m
.39588 .46218 L
s
.58426 .43987 m
.56067 .44189 L
s
.41784 .45411 m
.43933 .4522 L
s
.41574 .4543 m
.4176 .45413 L
s
.16 .691 .856 r
.36911 .4576 m .41767 .45829 L .41759 .458 L p F P
0 g
s
.16 .691 .856 r
.36896 .45732 m .41759 .458 L .41767 .45829 L p F P
0 g
s
.16 .691 .856 r
.41767 .45829 m .36911 .4576 L .36896 .45732 L p F P
0 g
s
.16 .691 .856 r
.41759 .458 m .36896 .45732 L .36911 .4576 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.628 .771 .948 r
.36896 .45732 m .41759 .458 L .41757 .45584 L p F P
0 g
s
.628 .771 .948 r
.36889 .45515 m .41757 .45584 L .41759 .458 L p F P
0 g
s
.628 .771 .948 r
.41759 .458 m .36896 .45732 L .36889 .45515 L p F P
0 g
s
.628 .771 .948 r
.41757 .45584 m .36889 .45515 L .36896 .45732 L p F P
0 g
s
.685 .694 .853 r
.41763 .45197 m .36891 .45128 L .36889 .45515 L p F P
0 g
s
.685 .694 .853 r
.36889 .45515 m .41757 .45584 L .41763 .45197 L p F P
0 g
s
.685 .694 .853 r
.36891 .45128 m .41763 .45197 L .41757 .45584 L p F P
0 g
s
.685 .694 .853 r
.41757 .45584 m .36889 .45515 L .36891 .45128 L p F P
0 g
s
.7 .648 .795 r
.41776 .44672 m .369 .44603 L .36891 .45128 L p F P
0 g
s
.7 .648 .795 r
.36891 .45128 m .41763 .45197 L .41776 .44672 L p F P
0 g
s
.7 .648 .795 r
.369 .44603 m .41776 .44672 L .41763 .45197 L p F P
0 g
s
.7 .648 .795 r
.41763 .45197 m .36891 .45128 L .369 .44603 L p F P
0 g
s
.796 .67 .121 r
.37347 .25463 m .3736 .24412 L p .37372 .26541 L F P
0 g
s
.796 .67 .121 r
.37372 .26541 m .37351 .26191 L .37347 .25463 L p F P
0 g
s
.703 .63 .773 r
.369 .44603 m .37372 .23786 L .4235 .23856 L p F P
0 g
s
.703 .63 .773 r
.4235 .23856 m .41776 .44672 L .369 .44603 L p F P
0 g
s
.765 .645 .086 r
.42662 .18804 m .42616 .20371 L p .4235 .23856 L F P
0 g
s
.765 .645 .086 r
.42689 .1754 m .42662 .18804 L p .4235 .23856 L F P
0 g
s
.765 .645 .086 r
.42696 .16719 m .42689 .1754 L p .4235 .23856 L F P
0 g
s
.765 .645 .086 r
.4268 .16439 m .42696 .16719 L p .4235 .23856 L F P
0 g
s
.765 .645 .086 r
.42644 .16734 m .4268 .16439 L p .4235 .23856 L F P
0 g
s
.51 .011 .006 r
.37738 .16369 m .4268 .16439 L .42644 .16734 L p F P
0 g
s
.51 .011 .006 r
.42644 .16734 m .37688 .16664 L .37738 .16369 L p F P
0 g
s
.639 .266 .322 r
.37712 .16463 m .32763 .16393 L .32702 .16866 L p F P
0 g
s
.639 .266 .322 r
.37664 .16936 m .32702 .16866 L .32763 .16393 L p F P
0 g
s
.765 .645 .086 r
.42592 .17577 m .42644 .16734 L p .4235 .23856 L F P
0 g
s
.68 .388 .473 r
.42592 .17577 m .37623 .17507 L .37688 .16664 L p F P
0 g
s
.69 .431 .526 r
.37664 .16936 m .32702 .16866 L .32635 .17704 L p F P
0 g
s
.69 .431 .526 r
.37606 .17774 m .32635 .17704 L .32702 .16866 L p F P
0 g
s
.765 .645 .086 r
.42529 .18875 m .42592 .17577 L p .4235 .23856 L F P
0 g
s
.701 .49 .599 r
.42529 .18875 m .37551 .18805 L .37623 .17507 L p F P
0 g
s
.703 .5 .611 r
.37606 .17774 m .32635 .17704 L .32567 .18841 L p F P
0 g
s
.703 .5 .611 r
.37545 .18911 m .32567 .18841 L .32635 .17704 L p F P
0 g
s
.703 .63 .773 r
.37389 .23123 m .32408 .23053 L .32385 .24342 L p F P
0 g
s
.765 .645 .086 r
.42463 .2048 m .42529 .18875 L p .4235 .23856 L F P
0 g
s
.765 .645 .086 r
.4235 .23856 m .42401 .22207 L .42463 .2048 L p F P
0 g
s
.705 .612 .75 r
.37418 .22137 m .42401 .22207 L .4235 .23856 L p F P
0 g
s
.706 .542 .663 r
.37479 .20409 m .42463 .2048 L .42529 .18875 L p F P
0 g
s
.706 .541 .662 r
.37545 .18911 m .32567 .18841 L .32503 .20185 L p F P
0 g
s
.706 .541 .662 r
.32503 .20185 m .37486 .20255 L .37545 .18911 L p F P
0 g
s
.706 .541 .662 r
.32567 .18841 m .37545 .18911 L .37486 .20255 L p F P
0 g
s
.706 .541 .662 r
.37486 .20255 m .32503 .20185 L .32567 .18841 L p F P
0 g
s
.706 .601 .736 r
.37432 .21698 m .32449 .21628 L .32408 .23053 L p F P
0 g
s
.706 .601 .736 r
.37389 .23123 m .32408 .23053 L .32449 .21628 L p F P
0 g
s
.707 .573 .701 r
.37486 .20255 m .32503 .20185 L .32449 .21628 L p F P
0 g
s
.707 .573 .701 r
.37432 .21698 m .32449 .21628 L .32503 .20185 L p F P
0 g
s
.707 .578 .709 r
.42401 .22207 m .37418 .22137 L .37479 .20409 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@H000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000R@h?08T>3`0D08T>3`030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000R@h?08T>3`0D08T>3`030000002dTk@0]9>d03@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000R@h?08T>3`0D08T>3`800000=P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]003000000293Pl0R@h?01@0R@h?0P00000f0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000008T>3`293Pl050293Pl2000003H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000R@h?08T>3`0D08T>3`800000
=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003000000293Pl0R@h?01D0R@h?0P00
000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0000008T>3`293Pl05@293Pl2
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000R@h?08T>3`0D08T>
3`030000003;Zah0000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
R@h?08T>3`0D08T>3`030000003;Zah0000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000R@h?08T>3`0D08T>3`030000003;Zah0000003H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000R@h?08T>3`0E08T>3`030000003;Zah0000003H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000R@h?08T>3`0E08T>3`030000003;Zah0
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000R@h?08T>3`0E08T>
3`030000003;Zah0000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
R@h?08T>3`0D08T>3`040000003;Zah00000000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000R@h?08T>3`0D08T>3`040000003;Zah00000000003H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000R@h?08T>3`0E08T>3`040000003;Zah000000000
03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000R@h?08T>3`0E08T>3`04
0000003;Zah00000000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
R@h?08T>3`0E08T>3`040000003;Zah00000000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000R@h?08T>3`0E08T>3`040000003;Zah0bj/N000003H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000R@h?08T>3`0E08T>3`030000003;Zah0bj/N02h0
00002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003000000293Pl0R@h?01D0R@h?
00<000000<^[7P3;Zah0;P2J;cP^00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d<@00001509X_>0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:=4DP2SA5805@2SA58<000000`0PP816@00000]
09X_>0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000<0:=4DP030000002^HgT0[V=i
00T0[V=i3@00000H0;>0W2h00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/6j60;1^QP090;1^QPd0
00005`2^HgT00`000000/h2L0;>0W0130;>0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;1^QP2`KXH05@2`KXH00`000000[V=i0:iSN@0E0:iSN@030000002cP9`0/h2L04<0/h2L
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/6j60;1^QP0<0;1^QP030;BJ_02`
KXH0/6j600H0/6j63000000<0:iSN@030000002cP9`0/h2L04<0/h2L00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@<000000`0/6j600<000000;=mV@2cOIT02@2cOIT=000004D0/h2L00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/gnL0;=oW0090;=oW0d000005`2cOIT00`00
0000/h2L0;>0W0130;>0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;=oW02c
Oi`0502cOi`2000001L0/gfI00<000000;>0W02cP9`0@P2cP9`00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002cOi`0/gnL01D0/gnL00<000000;=mV@2cOIT05@2cOIT2000004@0/h2L
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/gnL0;=oW00E0;=oW0030000002c
OIT0/gfI01D0/gfI0P0000140;>0W0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;=oW02cOi`05@2cOi`00`000000/gfI0;=mV@0E0;=mV@800000A02cP9`00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]60000005P2cP9`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002dRZT0]8ZY01D0]8ZY00<000000;B:Z@2dRZT05@2dRZT2000002h0]9>d5`00002`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002dRZT0]8ZY01D0]8ZY00<000000;B:Z@2dRZT05@2dRZT2000004@0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]8ZY0;B:Z@0E0;B:Z@030000002d
RZT0]8ZY01D0]8ZY0P0000140;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;B:Z@2dRZT05@2dRZT00`000000]8ZY0;B:Z@0E0;B:Z@800000A02dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002dRZT0]8ZY01D0]8ZY00<000000;B:Z@2dRZT05@2dRZT20000
04@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@<000000`0]8ZY00<000000;B:Z@2d
RZT05@2dRZT2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9:c
0;BB/`090;BB/aP00000302dRZT2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]9:c0;BB/`0E0;BB/`030000002dTkD0]9>e00T0]9>e3P0000140;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<05@2dT[<00`000000]9>e0;BC]@0E
0;BC]@800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dT[<0]9:c
01D0]9:c00<000000;BC]@2dTkD05@2dTkD2000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000]9:c0;BB/`0E0;BB/`030000002dTkD0]9>e01D0]9>e0P0000140;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<05@2dT[<00`000000]9>e
0;BC]@0E0;BC]@800000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]1T000005`2d
TkD`000001H0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9Vl0;BI_00E
0;BI_0030000002dTkD0]9>e01D0]9>e0P00000^0;>Sb1L00000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000]9Vl0;BI_00E0;BI_0030000002dTkD0]9>e01D0]9>e0P0000140;>Sb0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;BI_02dVK`05@2dVK`J000004@0/j?800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000]9Vl0;BI_00E0;BI_0030000002dW;l0]9bo01D0]9bo
0P0000140;>Sb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BI_02dVK`05@2d
VK`00`000000]9bo0;BL_`0E0;BL_`800000A02cXlP00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002dVK`0]9Vl01D0]9Vl00<000000;BL_`2dW;l05@2dW;l2000004@0/j?800<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@I000001H0]9bo00<000000<>U5P000000@`2cXlP00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cXLD0/j7501D0/j7500<000000;BL_`2d
W;l0502dW;l2000004@0/j?800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/j75
0;>Qa@0E0;>QaAL0]9bo0P0000140;>Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;>Qa@2cXLD0502cXLD=000000/0]9bo0P0000140;>Sb0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;>Qa@2cXLD0502cXLD2000000/0/j759000000]0;>Sb0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;>Qa@2cXLD0502cXLD2000001H0/j750P00000G0:?2
kbh00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@I000001H0/j750P0000140:?2k`030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;6Zd@2aZ]40502aZ]42000001H0/j750P0000140:?2k`030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;6Zd@2aZ]40502aZ]42000001H0/j756@00
000]0:?2k`030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;6Zd@2aZ]40502aZ]42
000001H0/j750P0000030;BC]4800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/J[A0;6Zd@0D0;6Z
d@8000005P2cXLD2000000/0]9>d0P00000<001Yb@030000000^]=d0;[CM0140;[CM00<0000007;P
b@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d6@00000F0;>Qa@8000003@2dTk@2000000X0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000[;SR0:bhhP0D0:bhhP8000005P2cXLD2000000l0]9>d0P000008001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000:bhhP2/^>80502/^>82000001H0/j750P00000A0;BC]0<000001@00JLT00`000000;[CM02jd
g@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002/^>80
[;SR01@0[;SR0P00000F0;>Qa@800000502dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d0
10000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d6@00000F0;>Qa@8000005P2dTk@2
00000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@<
000000/0T/cl0P00000F0;>Qa@800000602dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0000005[8
n01Jb?P02@1Jb?P=000001H0/j750P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<0000005[8n01Jb?P05@1Jb?P00`000000/j750;>Qa@0D0;>Qa@8000008`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000001Jb?P0F/Sh01@0F/Sh00<000000;>Qa@2cXLD0
502cXLD2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000F/Sh05[8
n00305[8n0030;9iU01Jb?P0F/Sh00d0F/Sh00<000000;>Qa@2cXLD05@2cXLD2000002<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000F/Sh05[8n00C05[8n0030000002cXLD0
/j7501D0/j750P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0000005[8
n01Jb?P04`1Jb?P00`000000/j750;>Qa@0E0;>Qa@8000008`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000001Jb?P0F/Sh0180F/Sh00<000000;>Qa@2cXLD05@2cXLD2000002<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000F/Sh05[8n00B05[8n0030000
002cXLD0/j7501D0/j750P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
000005[8n01Jb?P04P1Jb?P00`000000/j750;>Qa@0E0;>Qa@8000008`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000001Jb?P0F/Sh0180F/Sh00<000000;>Qa@2cXLD05@2cXLD2
000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000F/Sh05[8n00A05[8
n0030000002cXLD0/j7501D0/j750P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<0000005[8n01Jb?P04@1Jb?P00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@E000001H0/j750P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>Qa@2cXLD0502cXLD2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/j750;>Qa@0D0;>Qa@800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cXLD0/j7501@0/j750P00000T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>Qa@2cXLD0502cXLD2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/j750;>Qa@0D0;>Qa@800000
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cXLD0/j7501@0/j750P00
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>Qa@2cXLD0502cXLD2
000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/j750;>Qa@0D0;>Q
a@800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cXLD0/j7501@0
/j750P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>Qa@2cXLD0
502cXLD2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/j750;>Q
a@0D0;>Qa@800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cXLD0
/j7501@0/j750P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>Q
a@2cXLD0502cXLD2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000
/j750;>Qa@0D0;>Qa@800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
002cXLD0/j7501@0/j750P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0
00000;>Qa@2cXLD0502cXLD2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@0
0`000000/j750;>Qa@0D0;>Qa@800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0030000002cXLD0/j7501@0/j750P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d00<000000;>Qa@2cXLD0502cXLD2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T`2dTk@00`000000/j750;>Qa@0D0;>Qa@800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02C0;BC]0030000002cXLD0/j7501@0/j750P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09<0]9>d00<000000;>Qa@2cXLD0502cXLD2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000/j750;>Qa@0D0;>Qa@800000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002cXLD0/j7501D0/j750P00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d00<000000;>Qa@2cXLD05@2cXLD2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Q
a@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Q
a@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Q
a@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Q
a@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0E0;>Q
a@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000/j750;>Qa@0D0;>Qa@8000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002cXLD0/j7501@0/j750P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;>Qa@2cXLD0502cXLD2000002D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000/j750;>Qa@0D0;>Qa@030000002dTk@0]9>d02@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0D0;>Qa@030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Qa@0D0;>Qa@030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/j750;>Q
a@0D0;>Qa@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000/j750;>Qa@0D0;>Qa@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02@0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0400
]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A
0;BC]0030000002cXLD0/j7501D0/j7500<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00k
0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0>02dTk@30000
03L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@/0
0000702dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002cXLD0/j7501D0/j750P0000080=^RV0030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD7000000@0fj:H00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002]SK@0000000T000006`2dTk@0
0`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T@2dTk@00`000000/j750;>Qa@0E0;>Qa@040000002]SK@00000000002<0]9>d00<00000
0;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000/j750;>Qa@0E0;>Qa@050000002]SK@000000=^RV00000008P2dTk@00`000000]9>d0;BC]00O
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000/j750;>Qa@0E0;>Qa@030000002]SK@0[Hfd008000008P2dTk@00`000000]9>d0;BC]00J0;BC
]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000
/j750;>Qa@0E0;>Qa@060000002]SK@0[Hfd0000003KXYP000008@2dTk@00`000000]9>d0;BC]00E
0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000/j750;>Qa@0E0;>Qa@040000002]SK@0[Hfd0:f=]08000008@2dTk@00`000000]9>d0;BC]00?
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD01`00
0000[Hfd0:f=]02]SK@000000=^RV0000000802dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2d
Tk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]1T000000`2]SK@00`000000fj:H0000000P
0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002cYL/0/jG;
01D0/jG;00<000000:f=]02]SK@00P2]SK@00`000000fj:H0000000D0;BC]1800000J@2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002cYL/0/jG;01D0/jG;2@0000070;BC]180
00001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
6@0000050=^RV0X000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02A0;BC]0030000002_/MX0[k7J01D0[k7J1P0000030=^RV0030000002d
Tk@0]9>d00D0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A
0;BC]1T00000203KXYP8000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]1`000002@3KXYP200000080Mmgg00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P0000030;BC]0H0
00000P2dTk@01@000000[Hfd0:f=]02]SK@0000000<0[Hfd4`00000L0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000000L0]9>d1P0000080;BC]004
0000002]SK@0[Hfd0:f=]0@000004@1ggOL00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d
06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0T000003@2dTk@3000000h0]9>d500000030:f=]003
0000003KXYP0000001d0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0P00000;02dTk@4000000/0]9>d00L000000:f=]02]SK@0[Hfd0000002]SK@00000
01`0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L0
0000<02dTk@4000000030;BC]0000000]9>d00`0]9>d00L000000:f=]02]SK@0[Hfd0000003KXYP0
000001`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0H00000<`2dTk@4000000H0]9>d00<000000;BC]02dTk@02P2dTk@00`000000[Hfd0:f=]0020:f=
]0<000006`2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000g0;BC]08000002P2dTk@00`000000]9>d0;BC]00;0;BC]0070000002]SK@0[Hfd0:f=
]0000000fj:H0000000K0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000>P2dTk@2000000d0]9>d00<000000;BC]02dTk@02P2dTk@00`000000[Hfd0:f=]0020:f=
]08000006`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0
]9>d0P00000?0;BC]0030000002dTk@0]9>d00X0]9>d00<000000:f=]02]SK@00P2]SK@00`000000
fj:H0000000J0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P00000B0;BC]0030000002dTk@0]9>d00X0]9>d00<000000:f=]02]SK@0
0P2]SK@2000001X0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000:f=]02]SK@00P2]SK@;00000140]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d00T0]9>d00<000000:f=]02]SK@00`2]SK@00`000000fj:H0=^RV0060=^RV0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00:0;BC
]0030000002]SK@0[Hfd00@00000203KXYP00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d01l0]9>d1@0000000`2]SK@000000000000900000100]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]00I0;BC]0H000000`2dTk@<00000180]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d0`00000l0;BC]08000004`2dTk@6000000/0]9>d00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]08000003@2dTk@400000180]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01A
0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]08000008@2dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@5000003@0]9>d0`00000O0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000602dTk@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4
000001D0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@000004@2dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0
]9>d1@00000=0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5000000P0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00
000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;
000000T0]9>d1P00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@0
8@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv182.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57103 .19541 m .56937 .22253 L p .56885 .24137 L F P
0 g
s
0 0 0 r
.57258 .17255 m .57103 .19541 L p .56885 .24137 L F P
0 g
s
.707 .577 .707 r
.56399 .19524 m .57103 .19541 L .57031 .20717 L p F P
0 g
s
.707 .577 .707 r
.57031 .20717 m .5703 .20738 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56399 .19524 m .57031 .20717 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57014 .20773 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57014 .20773 m .57025 .20729 L p .56399 .19524 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57014 .20773 L .56399 .19524 L F
.7 .638 .784 r
.57103 .19541 m .56399 .19524 L p .56358 .19442 L F P
0 g
s
.7 .638 .784 r
.57258 .17255 m .57103 .19541 L p .56358 .19442 L F P
0 g
s
.7 .638 .784 r
.55257 .17207 m .57258 .17255 L p .56715 .18576 L F P
0 g
s
.7 .638 .784 r
.55693 .18092 m .56715 .18576 L .56358 .19442 L F
.55257 .17207 m .56715 .18576 L .55693 .18092 L F
0 .455 .835 r
.55356 .19981 m .55674 .18203 L p .52375 .16522 L F P
0 g
s
0 .455 .835 r
.55674 .18203 m .55693 .18092 L p .53746 .17171 L F P
0 g
s
0 .455 .835 r
.52375 .16522 m .55674 .18203 L .53746 .17171 L F
.642 .754 .93 r
.57258 .17255 m .53746 .17171 L p .53389 .1698 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56399 .19524 L .55996 .18706 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52238 .16363 L F P
0 g
s
.642 .754 .93 r
.51798 .16127 m .57343 .1626 L p .57051 .16313 L F P
0 g
s
.642 .754 .93 r
.52185 .16334 m .57051 .16313 L .53389 .1698 L F
.51798 .16127 m .57051 .16313 L .52185 .16334 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16334 L p .47909 .16353 L F P
0 g
s
0 .455 .835 r
.52185 .16334 m .52046 .18477 L p .52238 .16363 L F P
0 g
s
.642 .754 .93 r
.57343 .1626 m .57258 .17255 L p .53389 .1698 L F P
0 g
s
.7 .638 .784 r
.53746 .17171 m .55257 .17207 L p .55693 .18092 L F P
0 g
s
0 .455 .835 r
.55693 .18092 m .55726 .17911 L p .52375 .16522 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52375 .16522 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .571 .699 r
.33806 .19674 m .38449 .19785 L .38262 .22761 L p F P
0 g
s
.707 .571 .699 r
.33617 .2265 m .38262 .22761 L .38449 .19785 L p F P
0 g
s
.707 .571 .699 r
.38449 .19785 m .33806 .19674 L .33617 .2265 L p F P
0 g
s
.706 .603 .739 r
.38449 .19785 m .33806 .19674 L .3396 .16746 L p F P
0 g
s
.706 .603 .739 r
.3396 .16746 m .38609 .16858 L .38449 .19785 L p F P
0 g
s
.706 .603 .739 r
.33806 .19674 m .38449 .19785 L .38609 .16858 L p F P
0 g
s
.799 .688 .144 r
.38449 .19785 m .38262 .22761 L p .38374 .1983 L F P
0 g
s
.799 .688 .144 r
.38433 .18285 m .3844 .18989 L .38374 .1983 L F
.3844 .18989 m .38449 .19785 L .38374 .1983 L F
.707 .571 .699 r
.38262 .22761 m .33617 .2265 L .33806 .19674 L p F P
0 g
s
.706 .534 .653 r
.33617 .2265 m .38262 .22761 L .38068 .25449 L p F P
0 g
s
.706 .534 .653 r
.38262 .22761 m .33617 .2265 L .33414 .25337 L p F P
0 g
s
.704 .503 .614 r
.35702 .23868 m .35877 .21748 L p .38198 .22039 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56242 .22236 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5684 .21109 L .56242 .22236 L F
.5684 .21109 m .55356 .24845 L .56242 .22236 L F
.56621 .22413 m .55356 .24845 L p .5684 .21109 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55996 .18706 L F P
0 g
s
0 0 .465 r
.56399 .19524 m .57025 .20729 L .55996 .18706 L F
.68 .821 .38 r
.5688 .21007 m .57011 .20786 L .5684 .21109 L F
.57011 .20786 m .56621 .22413 L p .5684 .21109 L F P
0 g
s
.707 .577 .707 r
.5703 .20738 m .56937 .22253 L p .56743 .21271 L F P
0 g
s
.707 .577 .707 r
.56399 .19524 m .57025 .20729 L .56743 .21271 L F
.68 .821 .38 r
.57025 .20729 m .57011 .20786 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .5703 .20738 L .56743 .21271 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.704 .503 .614 r
.44046 .22772 m .53991 .24019 L .46071 .2404 L F
.53991 .24019 m .53692 .2415 L .46071 .2404 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24815 L p .53371 .24291 L F P
0 g
s
.446 .876 .788 r
.55394 .23403 m .55193 .2358 L .53371 .24291 L F
.55193 .2358 m .52046 .26349 L .53371 .24291 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24741 L p .52091 .24755 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52091 .24755 L F P
0 g
s
.183 .707 .866 r
.52184 .24755 m .52046 .26349 L p .52091 .24755 L F P
0 g
s
0 .411 .788 r
.47762 .2472 m .47625 .24725 L .46918 .24385 L F
.446 .876 .788 r
.52179 .24815 m .52184 .24755 L p .53371 .24291 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55394 .23403 L F P
0 g
s
.704 .503 .614 r
.55128 .24333 m .53371 .24291 L p .55213 .24172 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23356 L p .47625 .24725 L F P
0 g
s
0 .411 .788 r
.44326 .23356 m .44307 .23263 L p .46254 .24121 L F P
0 g
s
0 .411 .788 r
.47625 .24725 m .44326 .23356 L .46254 .24121 L F
.616 .208 .246 r
.47327 .24547 m .53371 .24291 L .52015 .24821 L F
.46254 .24121 m .53371 .24291 L p .47327 .24547 L F P
0 g
s
.704 .503 .614 r
.53371 .24291 m .44743 .24085 L p .53692 .2415 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44192 .23046 L F P
0 g
s
0 0 .38 r
.44307 .23263 m .44644 .24845 L p .44192 .23046 L F P
0 g
s
.706 .534 .653 r
.33414 .25337 m .38068 .25449 L .38262 .22761 L p F P
0 g
s
.799 .688 .144 r
.38262 .22761 m .38068 .25449 L p .38174 .23072 L F P
0 g
s
.799 .688 .144 r
.3825 .21393 m .38276 .22383 L .38174 .23072 L F
.38374 .1983 m .38276 .22383 L .3825 .21393 L F
.446 .876 .788 r
.55691 .23272 m .55356 .24845 L p .55394 .23403 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43172 .20434 L F P
0 g
s
.799 .688 .144 r
.3827 .20945 m .38374 .1983 L .3825 .21393 L F
.707 .577 .707 r
.35877 .21748 m .36043 .19037 L p .38365 .19394 L F P
0 g
s
.707 .577 .707 r
.38365 .19394 m .38252 .21235 L .35877 .21748 L F
.36043 .19037 m .38383 .19093 L p .38365 .19394 L F P
0 g
s
.701 .637 .782 r
.3406 .14199 m .38723 .14311 L .38609 .16858 L p F P
0 g
s
.701 .637 .782 r
.3396 .16746 m .38609 .16858 L .38723 .14311 L p F P
0 g
s
.701 .637 .782 r
.38723 .14311 m .3406 .14199 L .3396 .16746 L p F P
0 g
s
.687 .685 .842 r
.38723 .14311 m .3406 .14199 L .34095 .12328 L p F P
0 g
s
.687 .685 .842 r
.34095 .12328 m .38779 .1244 L .38723 .14311 L p F P
0 g
s
.687 .685 .842 r
.3406 .14199 m .38723 .14311 L .38779 .1244 L p F P
0 g
s
.687 .685 .842 r
.38779 .1244 m .34095 .12328 L .3406 .14199 L p F P
0 g
s
.624 .769 .949 r
.38779 .1244 m .34095 .12328 L .34059 .11359 L p F P
0 g
s
.624 .769 .949 r
.34095 .12328 m .38779 .1244 L .38768 .11471 L p F P
0 g
s
.624 .769 .949 r
.34059 .11359 m .38768 .11471 L .38779 .1244 L p F P
0 g
s
.799 .688 .144 r
.38506 .15663 m .38514 .16153 L .38484 .16148 L F
.38542 .15428 m .38514 .16153 L .38506 .15663 L F
.706 .603 .739 r
.38609 .16858 m .3396 .16746 L .33806 .19674 L p F P
0 g
s
.701 .637 .782 r
.38609 .16858 m .3396 .16746 L .3406 .14199 L p F P
0 g
s
.799 .688 .144 r
.38514 .16153 m .38485 .1691 L .38485 .16805 L F
.38514 .16153 m .38485 .16805 L .38484 .16148 L F
.38514 .16153 m .38487 .18478 L .38485 .1691 L F
.38691 .11531 m .38635 .13452 L .38514 .16153 L F
.38635 .13452 m .38487 .18478 L .38514 .16153 L F
.7 .638 .784 r
.36043 .19037 m .36139 .16749 L p .38474 .1706 L F P
0 g
s
.7 .638 .784 r
.38474 .1706 m .38384 .19083 L .36043 .19037 L F
.642 .754 .93 r
.36139 .16749 m .36127 .15752 L p .38484 .1592 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47909 .16353 L F P
0 g
s
.238 .738 .904 r
.47816 .16354 m .47954 .18477 L p .47909 .16353 L F P
0 g
s
.799 .688 .144 r
.38609 .16858 m .38488 .1907 L p .38596 .15077 L F P
0 g
s
.799 .688 .144 r
.38641 .14779 m .38609 .16858 L .38596 .15077 L F
.38691 .11531 m .38488 .1907 L .38487 .18478 L F
.642 .754 .93 r
.44774 .16367 m .47443 .16557 L .45212 .16612 L F
.799 .688 .144 r
.38723 .14311 m .38609 .16858 L p .38691 .11531 L F P
0 g
s
.642 .754 .93 r
.44774 .16367 m .45212 .16612 L .38485 .1678 L F
.38485 .16805 m .36139 .16749 L p .38485 .1678 L F P
0 g
s
.642 .754 .93 r
.38484 .1592 m .38485 .1678 L .36139 .16749 L F
.36127 .15752 m .38484 .15837 L .38484 .1592 L F
.36127 .15752 m .38484 .15808 L p .38484 .15837 L F P
0 g
s
.607 .188 .221 r
.38484 .15808 m .36127 .15752 L p .3839 .16421 L F P
0 g
s
.7 .638 .784 r
.36139 .16749 m .38485 .16805 L p .38474 .1706 L F P
0 g
s
.706 .534 .653 r
.38068 .25449 m .33414 .25337 L .33617 .2265 L p F P
0 g
s
.701 .479 .584 r
.33414 .25337 m .38068 .25449 L .3789 .27541 L p F P
0 g
s
.701 .479 .584 r
.38068 .25449 m .33414 .25337 L .33219 .27429 L p F P
0 g
s
.701 .479 .584 r
.33219 .27429 m .3789 .27541 L .38068 .25449 L p F P
0 g
s
.799 .688 .144 r
.38068 .25449 m .3789 .27541 L p .38002 .25317 L F P
0 g
s
.707 .577 .707 r
.38217 .21804 m .35877 .21748 L p .38252 .21235 L F P
0 g
s
.704 .503 .614 r
.35877 .21748 m .38217 .21804 L p .38198 .22039 L F P
0 g
s
.799 .688 .144 r
.38083 .23693 m .38114 .2348 L .38002 .25317 L F
.3827 .20945 m .38068 .25449 L .38002 .25317 L F
.616 .208 .246 r
.35702 .23868 m .38049 .23924 L p .38037 .24005 L F P
0 g
s
.701 .479 .584 r
.3789 .27541 m .33219 .27429 L .33414 .25337 L p F P
0 g
s
.671 .354 .428 r
.33219 .27429 m .3789 .27541 L .37749 .2879 L p F P
0 g
s
.671 .354 .428 r
.33056 .28677 m .37749 .2879 L .3789 .27541 L p F P
0 g
s
.671 .354 .428 r
.3789 .27541 m .33219 .27429 L .33056 .28677 L p F P
0 g
s
.799 .688 .144 r
.3789 .27541 m .37749 .2879 L p .37995 .24291 L F P
0 g
s
.616 .208 .246 r
.35585 .24592 m .35702 .23868 L p .38037 .24005 L F P
0 g
s
.616 .208 .246 r
.38037 .24005 m .37952 .24583 L .35585 .24592 L F
.704 .503 .614 r
.38049 .23924 m .35702 .23868 L p .38198 .22039 L F P
0 g
s
.799 .688 .144 r
.38488 .1907 m .38449 .19785 L p .38487 .18478 L F P
0 g
s
.799 .688 .144 r
.38433 .18285 m .38374 .1983 L .3827 .20945 L F
.38477 .17562 m .38449 .19785 L .38433 .18285 L F
.38487 .18478 m .38449 .19785 L .38485 .1691 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44607 .18016 m .44644 .19981 L .44696 .17976 L F
.44309 .18103 m .44317 .18148 L p .44606 .17962 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44607 .18016 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44607 .18016 L .44606 .17962 L F
.707 .577 .707 r
.38383 .19093 m .42043 .1918 L p .38365 .19394 L F P
0 g
s
.707 .577 .707 r
.42043 .1918 m .43758 .19221 L p .41522 .19417 L F P
0 g
s
.707 .577 .707 r
.43758 .19221 m .43649 .19432 L .41522 .19417 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43758 .19221 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4316 .20438 L .43758 .19221 L F
.4316 .20438 m .44644 .19981 L .43758 .19221 L F
.7 .638 .784 r
.56399 .19524 m .43758 .19221 L p .56358 .19442 L F P
0 g
s
.7 .638 .784 r
.43758 .19221 m .42043 .1918 L p .43763 .19212 L F P
0 g
s
.707 .577 .707 r
.43276 .2015 m .56399 .19524 L .56937 .22253 L F
.4076 .19763 m .43499 .19721 L .43276 .2015 L F
.43499 .19721 m .56399 .19524 L .43276 .2015 L F
.41522 .19417 m .56399 .19524 L .4076 .19763 L F
.7 .638 .784 r
.4377 .19197 m .42043 .1918 L .42076 .19164 L F
.76 .881 .465 r
.44317 .18148 m .44309 .18103 L p .43758 .19221 L F P
0 g
s
.7 .638 .784 r
.56358 .19442 m .43763 .19212 L .4377 .19197 L F
.43763 .19212 m .42043 .1918 L .4377 .19197 L F
.799 .688 .144 r
.38449 .17623 m .38433 .18285 L .38383 .19093 L F
.7 .638 .784 r
.56358 .19442 m .38383 .19093 L .38384 .19083 L F
.707 .577 .707 r
.42364 .21904 m .38217 .21804 L p .42761 .20318 L F P
0 g
s
.707 .577 .707 r
.43276 .2015 m .42975 .20729 L .42761 .20318 L F
.42975 .20729 m .42364 .21904 L .42761 .20318 L F
.76 .881 .465 r
.4312 .2045 m .42986 .20773 L .43172 .20434 L F
.42975 .20729 m .42986 .20773 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42986 .20773 m .43379 .22413 L p .43172 .20434 L F P
0 g
s
0 0 .38 r
.42986 .20773 m .42975 .20729 L p .43601 .21933 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42986 .20773 L p .43601 .21933 L F P
0 g
s
0 0 .38 r
.44192 .23046 m .44172 .23031 L .43601 .21933 L F
.44172 .23031 m .43379 .22413 L .43601 .21933 L F
.707 .577 .707 r
.56937 .22253 m .43601 .21933 L p .43276 .2015 L F P
0 g
s
.707 .577 .707 r
.43601 .21933 m .42364 .21904 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43276 .2015 m .43601 .21933 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.704 .503 .614 r
.42026 .22519 m .56242 .22236 L .55213 .24172 L F
.42265 .22084 m .56242 .22236 L .42026 .22519 L F
.7 .638 .784 r
.38383 .19093 m .36043 .19037 L p .38384 .19083 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .3827 .20945 L .38114 .2348 L F
.704 .503 .614 r
.38217 .21804 m .56242 .22236 L p .38198 .22039 L F P
0 g
s
.704 .503 .614 r
.44046 .22772 m .46071 .2404 L .44307 .23263 L F
0 0 .38 r
.44192 .23046 m .43601 .21933 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43601 .21933 L F P
0 g
s
.707 .577 .707 r
.43276 .2015 m .38217 .21804 L .38252 .21235 L F
.502 .908 .835 r
.44606 .17962 m .44607 .18016 L .44696 .17976 L F
.799 .688 .144 r
.38485 .1691 m .38433 .18285 L .38484 .16148 L F
.38485 .1691 m .38477 .17562 L .38433 .18285 L F
.7 .638 .784 r
.38474 .1706 m .44746 .17895 L .38384 .19083 L F
.502 .908 .835 r
.44606 .17962 m .44807 .17993 L .46268 .17172 L F
.47954 .18477 m .47821 .16434 L p .44807 .17993 L F P
0 g
s
.502 .908 .835 r
.47821 .16434 m .47816 .16354 L p .46629 .17 L F P
0 g
s
.502 .908 .835 r
.44807 .17993 m .47821 .16434 L .46629 .17 L F
.7 .638 .784 r
.38474 .1706 m .46383 .17117 L .44746 .17895 L F
.642 .754 .93 r
.53746 .17171 m .38485 .16805 L p .53389 .1698 L F P
0 g
s
.642 .754 .93 r
.53389 .1698 m .38485 .16805 L .38485 .1678 L F
.47443 .16557 m .46828 .16892 L .38485 .1678 L F
.7 .638 .784 r
.38485 .16805 m .46629 .17 L p .38474 .1706 L F P
0 g
s
.7 .638 .784 r
.46629 .17 m .46383 .17117 L .38474 .1706 L F
.642 .754 .93 r
.38484 .1592 m .52185 .16334 L .44776 .16367 L F
.44776 .16367 m .52185 .16334 L .53389 .1698 L F
.502 .908 .835 r
.47816 .16354 m .47813 .16304 L p .46268 .17172 L F P
0 g
s
.502 .908 .835 r
.44807 .17993 m .46629 .17 L .46268 .17172 L F
.46629 .17 m .47816 .16354 L .46268 .17172 L F
.7 .638 .784 r
.46629 .17 m .53746 .17171 L p .46383 .17117 L F P
0 g
s
.7 .638 .784 r
.44746 .17895 m .53746 .17171 L .56358 .19442 L F
.46383 .17117 m .53746 .17171 L .44746 .17895 L F
.44746 .17895 m .56358 .19442 L .42091 .19157 L F
.44746 .17895 m .42091 .19157 L .38384 .19083 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44606 .17962 L F P
0 g
s
.502 .908 .835 r
.44606 .17962 m .46268 .17172 L .47813 .16304 L F
.707 .577 .707 r
.38365 .19394 m .43276 .2015 L .38252 .21235 L F
.76 .881 .465 r
.4312 .2045 m .43758 .19221 L .44274 .17911 L F
.44309 .18103 m .44274 .17911 L p .43758 .19221 L F P
0 g
s
.7 .638 .784 r
.56358 .19442 m .43758 .19221 L .43763 .19212 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43758 .19221 m .56399 .19524 L p .43649 .19432 L F P
0 g
s
.707 .577 .707 r
.42043 .1918 m .41522 .19417 L .38365 .19394 L F
.38365 .19394 m .41522 .19417 L .4076 .19763 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18103 L p .44606 .17962 L F P
0 g
s
.7 .638 .784 r
.42043 .1918 m .38383 .19093 L p .42076 .19164 L F P
0 g
s
.799 .688 .144 r
.38484 .16148 m .38449 .17623 L .3827 .20945 L F
.38449 .17623 m .38383 .19093 L .3827 .20945 L F
.38691 .11531 m .38083 .23693 L .37995 .24291 L F
.38083 .23693 m .3789 .27541 L .37995 .24291 L F
.704 .503 .614 r
.53692 .2415 m .44743 .24085 L .44709 .24021 L F
0 .411 .788 r
.44307 .23263 m .44274 .23111 L p .46918 .24385 L F P
0 g
s
0 .411 .788 r
.47625 .24725 m .46254 .24121 L .46918 .24385 L F
.46254 .24121 m .44307 .23263 L .46918 .24385 L F
.616 .208 .246 r
.37942 .24649 m .35585 .24592 L p .37945 .24625 L F P
0 g
s
.671 .354 .428 r
.37749 .2879 m .33056 .28677 L .33219 .27429 L p F P
0 g
s
.331 0 0 r
.33056 .28677 m .37749 .2879 L .37661 .29039 L p F P
0 g
s
.331 0 0 r
.37749 .2879 m .33056 .28677 L .32943 .28926 L p F P
0 g
s
.331 0 0 r
.32943 .28926 m .37661 .29039 L .37749 .2879 L p F P
0 g
s
.799 .688 .144 r
.37749 .2879 m .37661 .29039 L p .37905 .24901 L F P
0 g
s
.616 .208 .246 r
.37952 .24583 m .37945 .24625 L .35585 .24592 L F
.814 .699 .16 r
.35877 .21748 m .35702 .23868 L p .3557 .23627 L F P
0 g
s
.814 .699 .16 r
.35702 .23868 m .35585 .24592 L .3557 .23627 L p F P
0 g
s
.637 .758 .936 r
.3557 .23627 m .35585 .24592 L p .37942 .24542 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .37995 .24291 L .37942 .24649 L F
.38691 .11531 m .37942 .24649 L .37941 .24292 L F
.37942 .24649 m .37749 .2879 L .37905 .24901 L F
.37995 .24291 m .37944 .25217 L .37942 .24649 L F
.37944 .25217 m .37749 .2879 L .37942 .24649 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47762 .2472 L F P
0 g
s
.616 .208 .246 r
.47327 .24547 m .50812 .2475 L .47815 .24741 L F
0 .411 .788 r
.47813 .24718 m .47815 .24741 L p .47762 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24741 m .47954 .26349 L p .47762 .2472 L F P
0 g
s
.616 .208 .246 r
.51618 .24976 m .48202 .24894 L p .52015 .24821 L F P
0 g
s
.616 .208 .246 r
.48202 .24894 m .40824 .24718 L p .47922 .24783 L F P
0 g
s
.616 .208 .246 r
.52015 .24821 m .48202 .24894 L .47922 .24783 L F
.47327 .24547 m .47872 .24763 L .37945 .24625 L F
.47327 .24547 m .37945 .24625 L .37952 .24583 L F
.38037 .24005 m .47327 .24547 L .37952 .24583 L F
.40824 .24718 m .37942 .24649 L p .45772 .24734 L F P
0 g
s
.616 .208 .246 r
.45772 .24734 m .37942 .24649 L .37945 .24625 L F
.38037 .24005 m .46254 .24121 L .47327 .24547 L F
.704 .503 .614 r
.55213 .24172 m .53371 .24291 L .53692 .2415 L F
.616 .208 .246 r
.56822 .24374 m .56801 .251 L p .52015 .24821 L F P
0 g
s
.616 .208 .246 r
.53371 .24291 m .56822 .24374 L p .52015 .24821 L F P
0 g
s
.446 .876 .788 r
.55394 .23403 m .53371 .24291 L .52187 .24718 L F
.52184 .24755 m .52187 .24718 L p .53371 .24291 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24755 L p .52091 .24755 L F P
0 g
s
.616 .208 .246 r
.52015 .24821 m .40824 .24718 L .45772 .24734 L F
.47815 .24741 m .52015 .24821 L .47872 .24763 L F
.50812 .2475 m .52015 .24821 L .47815 .24741 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52091 .24755 L F P
0 g
s
.183 .707 .866 r
.47815 .24741 m .47813 .24718 L p .52091 .24755 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47762 .2472 L F P
0 g
s
0 .411 .788 r
.47762 .2472 m .46918 .24385 L .44274 .23111 L F
.616 .208 .246 r
.56801 .251 m .51618 .24976 L p .52015 .24821 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55394 .23403 L F P
0 g
s
.704 .503 .614 r
.56822 .24374 m .55128 .24333 L p .55213 .24172 L F P
0 g
s
.704 .503 .614 r
.56937 .22253 m .56822 .24374 L p .55213 .24172 L F P
0 g
s
0 0 0 r
.56937 .22253 m .56822 .24374 L p .56885 .24137 L F P
0 g
s
0 0 0 r
.56822 .24374 m .56801 .251 L .56885 .24137 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.637 .758 .936 r
.56801 .251 m .56885 .24137 L p .37942 .24542 L F P
0 g
s
.637 .758 .936 r
.35585 .24592 m .37942 .24649 L p .37942 .24542 L F P
0 g
s
.637 .758 .936 r
.37942 .24649 m .56801 .251 L p .37942 .24542 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .38114 .2348 L .38083 .23693 L F
.616 .208 .246 r
.38049 .23924 m .46254 .24121 L p .38037 .24005 L F P
0 g
s
.704 .503 .614 r
.44743 .24085 m .38049 .23924 L p .44709 .24021 L F P
0 g
s
.704 .503 .614 r
.53991 .24019 m .55213 .24172 L .53692 .2415 L F
.44307 .23263 m .46071 .2404 L .44709 .24021 L F
.799 .688 .144 r
.38276 .22383 m .38262 .22761 L .38174 .23072 L F
.704 .503 .614 r
.38198 .22039 m .44046 .22772 L .38049 .23924 L F
.44046 .22772 m .44709 .24021 L .38049 .23924 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.704 .503 .614 r
.56242 .22236 m .56937 .22253 L p .55213 .24172 L F P
0 g
s
.637 .758 .936 r
.37938 .23683 m .3557 .23627 L p .37942 .24542 L F P
0 g
s
.814 .699 .16 r
.36127 .15752 m .36139 .16749 L p .3557 .23627 L F P
0 g
s
.814 .699 .16 r
.3601 .16442 m .36127 .15752 L p .3557 .23627 L F P
0 g
s
.607 .188 .221 r
.3601 .16442 m .38379 .16498 L p .3839 .16421 L F P
0 g
s
.607 .188 .221 r
.36127 .15752 m .3601 .16442 L p .3839 .16421 L F P
0 g
s
.814 .699 .16 r
.36139 .16749 m .36043 .19037 L p .3557 .23627 L F P
0 g
s
.814 .699 .16 r
.35834 .18572 m .3601 .16442 L p .3557 .23627 L F P
0 g
s
.704 .502 .612 r
.3601 .16442 m .35834 .18572 L p .38228 .18392 L F P
0 g
s
.704 .502 .612 r
.38379 .16498 m .3601 .16442 L p .38228 .18392 L F P
0 g
s
.799 .688 .144 r
.37458 .28048 m .37661 .29039 L .37822 .26311 L p F P
0 g
s
.814 .699 .16 r
.36043 .19037 m .35877 .21748 L p .3557 .23627 L F P
0 g
s
.814 .699 .16 r
.3557 .23627 m .35665 .21324 L .35834 .18572 L p F P
0 g
s
.707 .577 .707 r
.35834 .18572 m .35665 .21324 L p .38059 .21075 L F P
0 g
s
.799 .688 .144 r
.37822 .26311 m .38456 .15531 L p .38209 .18629 L F P
0 g
s
.799 .688 .144 r
.38209 .18629 m .3804 .21381 L .37822 .26311 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44192 .23046 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.7 .638 .784 r
.53746 .17171 m .55693 .18092 L .56358 .19442 L F
0 0 0 r
.57343 .1626 m .57258 .17255 L p .56885 .24137 L F P
0 g
s
0 0 0 r
.57325 .16952 m .57343 .1626 L p .56885 .24137 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.642 .754 .93 r
.47443 .16557 m .53389 .1698 L .46828 .16892 L F
0 .455 .835 r
.52187 .16304 m .52185 .16334 L p .52238 .16363 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.642 .754 .93 r
.38484 .15837 m .52185 .16334 L .38484 .1592 L F
.38484 .15837 m .51798 .16127 L .52185 .16334 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16354 L p .47909 .16353 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47909 .16353 L F P
0 g
s
.238 .738 .904 r
.52185 .16334 m .52187 .16304 L p .47909 .16353 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.5721 .19084 m .57325 .16952 L p .56885 .24137 L F P
0 g
s
.707 .577 .707 r
.5721 .19084 m .38209 .18629 L p .38059 .21075 L F P
0 g
s
.707 .577 .707 r
.38209 .18629 m .35834 .18572 L p .38059 .21075 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.56885 .24137 m .57041 .21836 L .5721 .19084 L p F P
0 g
s
.707 .577 .707 r
.57041 .21836 m .5721 .19084 L p .38059 .21075 L F P
0 g
s
.707 .577 .707 r
.35665 .21324 m .3804 .21381 L p .38059 .21075 L F P
0 g
s
.707 .577 .707 r
.3804 .21381 m .57041 .21836 L p .38059 .21075 L F P
0 g
s
.7 .639 .785 r
.35665 .21324 m .3557 .23627 L p .37949 .23428 L F P
0 g
s
.7 .639 .785 r
.3804 .21381 m .35665 .21324 L p .37949 .23428 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44307 .23263 L p .44192 .23046 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23272 L p .55394 .23403 L F P
0 g
s
.7 .639 .785 r
.56885 .24137 m .57041 .21836 L p .37949 .23428 L F P
0 g
s
.7 .639 .785 r
.3557 .23627 m .37938 .23683 L p .37949 .23428 L F P
0 g
s
.7 .639 .785 r
.37938 .23683 m .56885 .24137 L p .37949 .23428 L F P
0 g
s
.704 .502 .612 r
.5721 .19084 m .57325 .16952 L p .38228 .18392 L F P
0 g
s
.704 .502 .612 r
.35834 .18572 m .38209 .18629 L p .38228 .18392 L F P
0 g
s
.704 .502 .612 r
.38209 .18629 m .5721 .19084 L p .38228 .18392 L F P
0 g
s
.799 .688 .144 r
.37173 .26658 m .37458 .28048 L p .38163 .18603 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .38307 .15359 L .38163 .18603 L F
.38307 .15359 m .37173 .26658 L .38163 .18603 L F
.38103 .19952 m .37458 .28048 L .37703 .26878 L F
.3804 .21381 m .37703 .26878 L .37822 .26311 L F
.38103 .19952 m .37703 .26878 L .3804 .21381 L F
.38209 .18629 m .38103 .19952 L .3804 .21381 L F
.704 .503 .614 r
.38198 .22039 m .42265 .22084 L .42026 .22519 L F
.7 .639 .785 r
.57041 .21836 m .3804 .21381 L p .37949 .23428 L F P
0 g
s
.799 .688 .144 r
.38456 .15531 m .38691 .11531 L p .37458 .28048 L F P
0 g
s
.642 .754 .93 r
.38484 .1592 m .44774 .16367 L .38485 .1678 L F
.704 .502 .612 r
.57325 .16952 m .38379 .16498 L p .38228 .18392 L F P
0 g
s
.637 .758 .936 r
.56885 .24137 m .37938 .23683 L p .37942 .24542 L F P
0 g
s
.799 .688 .144 r
.37941 .24292 m .37942 .24649 L .37905 .24901 L F
.607 .188 .221 r
.57325 .16952 m .57343 .1626 L p .3839 .16421 L F P
0 g
s
.607 .188 .221 r
.38379 .16498 m .57325 .16952 L p .3839 .16421 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .38641 .14779 L .38596 .15077 L F
.642 .754 .93 r
.38484 .15808 m .51798 .16127 L p .38484 .15837 L F P
0 g
s
.607 .188 .221 r
.57343 .1626 m .38484 .15808 L p .3839 .16421 L F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .38542 .15428 L .38506 .15663 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.827 .71 .177 r
.33806 .19674 m .33617 .2265 L p .33957 .11418 L F P
0 g
s
.827 .71 .177 r
.3396 .16746 m .33806 .19674 L p .33957 .11418 L F P
0 g
s
.827 .71 .177 r
.33617 .2265 m .33414 .25337 L p .33957 .11418 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.827 .71 .177 r
.3406 .14199 m .3396 .16746 L p .33957 .11418 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.827 .71 .177 r
.33414 .25337 m .33219 .27429 L p .33957 .11418 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.827 .71 .177 r
.34095 .12328 m .3406 .14199 L p .33957 .11418 L F P
0 g
s
.799 .688 .144 r
.38779 .1244 m .38723 .14311 L p .38691 .11531 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.827 .71 .177 r
.33219 .27429 m .33056 .28677 L p .33957 .11418 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.827 .71 .177 r
.33957 .11418 m .34059 .11359 L .34095 .12328 L p F P
0 g
s
.624 .769 .949 r
.38768 .11471 m .34059 .11359 L .34095 .12328 L p F P
0 g
s
.799 .688 .144 r
.38691 .11531 m .38768 .11471 L .38779 .1244 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.827 .71 .177 r
.33056 .28677 m .32943 .28926 L p .33957 .11418 L F P
0 g
s
.331 0 0 r
.37661 .29039 m .32943 .28926 L .33056 .28677 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.102 0 0 r
.38768 .11471 m .34059 .11359 L .33957 .11418 L p F P
0 g
s
.102 0 0 r
.33957 .11418 m .38691 .11531 L .38768 .11471 L p F P
0 g
s
.102 0 0 r
.34059 .11359 m .38768 .11471 L .38691 .11531 L p F P
0 g
s
.102 0 0 r
.38691 .11531 m .33957 .11418 L .34059 .11359 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.827 .71 .177 r
.32234 .26539 m .32943 .28926 L .33957 .11418 L p F P
0 g
s
.799 .688 .144 r
.37764 .16589 m .37173 .26658 L p .38691 .11531 L F P
0 g
s
.705 .605 .742 r
.37686 .20385 m .4258 .20503 L p .40696 .27414 L F P
0 g
s
.32 .77 .958 r
.32943 .28926 m .37661 .29039 L p .33774 .27249 L F P
0 g
s
.32 .77 .958 r
.37661 .29039 m .37173 .26658 L .32234 .26539 L p F P
0 g
s
.705 .605 .742 r
.36471 .42916 m .37311 .27333 L p .40696 .27414 L F P
0 g
s
.705 .605 .742 r
.37311 .27333 m .37686 .20385 L p .40696 .27414 L F P
0 g
s
.32 .77 .958 r
.32234 .26539 m .32435 .27217 L p .33774 .27249 L F P
0 g
s
.32 .77 .958 r
.32435 .27217 m .32943 .28926 L p .33774 .27249 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.827 .71 .177 r
.32816 .16471 m .32234 .26539 L p .33957 .11418 L F P
0 g
s
.552 .079 .085 r
.32816 .16471 m .33957 .11418 L .38691 .11531 L p F P
0 g
s
.552 .079 .085 r
.38691 .11531 m .37764 .16589 L .32816 .16471 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.85 .631 .605 r
.42918 .43239 m .42693 .42662 L .40769 .42626 L p F P
0 g
s
.493 .87 .978 r
.40769 .42626 m .42693 .42662 L .43539 .42505 L p F P
0 g
s
.674 .551 .706 r
.42693 .42662 m .42918 .43239 L .43765 .43082 L p F P
0 g
s
.674 .551 .706 r
.43765 .43082 m .43539 .42505 L .42693 .42662 L p F P
0 g
s
.85 .631 .605 r
.40769 .42626 m .40995 .43206 L .42918 .43239 L p F P
0 g
s
.674 .55 .706 r
.41075 .42919 m .41925 .42762 L p .41995 .43059 L F P
0 g
s
.491 .87 .977 r
.41953 .43067 m .42918 .43239 L .42038 .43052 L F
.674 .55 .706 r
.41188 .43209 m .41075 .42919 L p .41995 .43059 L F P
0 g
s
.85 .631 .605 r
.41075 .42919 m .41981 .45236 L p .41335 .44075 L F P
0 g
s
.674 .55 .706 r
.41788 .45234 m .41363 .45312 L p .41902 .45524 L F P
0 g
s
.483 .868 .974 r
.41363 .45312 m .41788 .45234 L p .41573 .45235 L F P
0 g
s
.483 .868 .974 r
.41234 .45298 m .37845 .4527 L .4117 .4531 L F
.701 .485 .591 r
.37451 .45323 m .36307 .45296 L p .37853 .45195 L F P
0 g
s
.701 .485 .591 r
.38886 .45128 m .3784 .4527 L .37853 .45195 L F
.3784 .4527 m .37451 .45323 L .37853 .45195 L F
.85 .63 .605 r
.41817 .46471 m .41363 .45312 L .3784 .4527 L p F P
0 g
s
.85 .63 .605 r
.41817 .46471 m .3784 .4527 L .3783 .4533 L F
.483 .868 .974 r
.3784 .4527 m .4117 .4531 L p .37845 .4527 L F P
0 g
s
.483 .868 .974 r
.41229 .45238 m .37876 .45265 L .41234 .45298 L F
.37876 .45265 m .37845 .4527 L .41234 .45298 L F
.85 .631 .605 r
.40689 .42913 m .41981 .45236 L .4175 .45233 L F
.483 .868 .974 r
.38983 .452 m .38001 .45248 L .41229 .45236 L F
.41228 .45227 m .41229 .45236 L .41788 .45234 L F
.38983 .452 m .41229 .45236 L .41228 .45227 L F
.38001 .45248 m .37876 .45265 L .41229 .45238 L F
.41229 .45236 m .41229 .45238 L .41788 .45234 L F
.38001 .45248 m .41229 .45238 L .41229 .45236 L F
.39832 .45158 m .38983 .452 L .4012 .45214 L F
.674 .55 .706 r
.41363 .45312 m .41817 .46471 L .42242 .46393 L p F P
0 g
s
.674 .55 .706 r
.41902 .45524 m .41363 .45312 L .42242 .46393 L F
.85 .631 .605 r
.4175 .45233 m .42281 .46394 L .41595 .45231 L F
.478 .867 .973 r
.41817 .46471 m .42242 .46393 L p .42049 .46392 L F P
0 g
s
.85 .63 .605 r
.38068 .46438 m .41817 .46471 L p .37831 .45331 L F P
0 g
s
.85 .63 .605 r
.37831 .45331 m .3783 .45331 L .38068 .46438 L F
.685 .403 .489 r
.36307 .45296 m .3783 .45332 L p .37758 .45434 L F P
0 g
s
.701 .485 .591 r
.36307 .45296 m .37451 .45323 L p .3784 .4527 L F P
0 g
s
.701 .485 .591 r
.37855 .45178 m .36307 .45296 L .3784 .4527 L F
.85 .63 .605 r
.37831 .45331 m .3783 .4533 L .3783 .45331 L F
.37771 .45679 m .38068 .46438 L p .3783 .45331 L F P
0 g
s
.85 .63 .605 r
.3783 .4533 m .3783 .45332 L .3783 .45331 L F
.3783 .45332 m .37771 .45679 L .3783 .45331 L F
.701 .485 .591 r
.39347 .45065 m .37855 .45178 L .3784 .4527 L F
.85 .631 .605 r
.41595 .45231 m .40689 .42913 L p .4175 .45233 L F P
0 g
s
.674 .55 .706 r
.41595 .45231 m .40689 .42913 L p .41936 .45169 L F P
0 g
s
.701 .485 .591 r
.36348 .44809 m .40494 .44908 L p .38886 .45128 L F P
0 g
s
.701 .485 .591 r
.36307 .45296 m .36348 .44809 L p .38886 .45128 L F P
0 g
s
.85 .631 .605 r
.40882 .42916 m .41075 .42919 L p .41335 .44075 L F P
0 g
s
.491 .87 .977 r
.41845 .43048 m .40995 .43206 L .41188 .43209 L p F P
0 g
s
.491 .87 .977 r
.41188 .43209 m .42918 .43239 L p .41953 .43067 L F P
0 g
s
.491 .87 .977 r
.41845 .43048 m .41188 .43209 L .41953 .43067 L F
.85 .631 .605 r
.4428 .45848 m .44224 .45703 L .42498 .45684 L p F P
0 g
s
.674 .55 .706 r
.41507 .4315 m .42352 .45711 L .41188 .43209 L F
.42352 .45711 m .424 .45858 L .4218 .45743 L F
.4218 .45743 m .41188 .43209 L p .42352 .45711 L F P
0 g
s
.85 .631 .605 r
.45177 .49009 m .44951 .48432 L .43036 .48424 L p F P
0 g
s
.47 .865 .969 r
.44951 .48432 m .45799 .48277 L p .43314 .48409 L F P
0 g
s
.674 .55 .706 r
.4281 .46482 m .43271 .48417 L .42352 .45711 L F
.43271 .48417 m .43245 .48422 L .42352 .45711 L F
.47 .865 .969 r
.43229 .48425 m .44951 .48432 L p .43314 .48409 L F P
0 g
s
.85 .631 .605 r
.43036 .48424 m .43263 .49004 L .45177 .49009 L p F P
0 g
s
.674 .55 .706 r
.424 .45858 m .43245 .48422 L .42236 .45888 L F
.43342 .48715 m .43229 .48425 L p .43245 .48422 L F P
0 g
s
.674 .55 .706 r
.43229 .48425 m .42236 .45888 L p .43245 .48422 L F P
0 g
s
.85 .631 .605 r
.42281 .46394 m .43342 .48715 L .42178 .46393 L F
.43342 .48715 m .4315 .48714 L p .42469 .46973 L F P
0 g
s
.85 .631 .605 r
.41981 .45236 m .43229 .48425 L p .4175 .45233 L F P
0 g
s
.85 .631 .605 r
.43229 .48425 m .43342 .48715 L p .43209 .48425 L F P
0 g
s
.85 .631 .605 r
.4175 .45233 m .43229 .48425 L .43209 .48425 L F
.47 .865 .969 r
.45799 .48277 m .4408 .48269 L p .43314 .48409 L F P
0 g
s
.481 .868 .974 r
.44436 .45664 m .42711 .45645 L p .4252 .45681 L F P
0 g
s
.674 .55 .706 r
.42498 .45684 m .42352 .45711 L .41507 .4315 L F
.4281 .46482 m .42352 .45711 L .42498 .45684 L F
.85 .631 .605 r
.42306 .45682 m .42363 .45827 L .42555 .45829 L p F P
0 g
s
.85 .631 .605 r
.42555 .45829 m .4428 .45848 L p .42504 .45699 L F P
0 g
s
.85 .631 .605 r
.42504 .45699 m .42306 .45682 L .42555 .45829 L F
.48 .868 .973 r
.42555 .45829 m .4428 .45848 L p .42746 .45794 L F P
0 g
s
.85 .631 .605 r
.4428 .45848 m .42498 .45684 L .42504 .45699 L F
.674 .551 .706 r
.44224 .45703 m .4428 .45848 L .44492 .45809 L p F P
0 g
s
.48 .868 .973 r
.4428 .45848 m .44492 .45809 L .42768 .4579 L p F P
0 g
s
.481 .868 .974 r
.44224 .45703 m .44436 .45664 L p .4252 .45681 L F P
0 g
s
.481 .868 .974 r
.42498 .45684 m .44224 .45703 L p .4252 .45681 L F P
0 g
s
.674 .551 .706 r
.44492 .45809 m .44436 .45664 L .44224 .45703 L p F P
0 g
s
.85 .631 .605 r
.44492 .45809 m .44436 .45664 L p .42762 .45776 L F P
0 g
s
.85 .631 .605 r
.42768 .4579 m .44492 .45809 L p .42762 .45776 L F P
0 g
s
.674 .55 .706 r
.42456 .44993 m .42768 .4579 L .42651 .45812 L F
.42615 .45663 m .4281 .46482 L .42498 .45684 L F
.41719 .43111 m .42615 .45663 L .41507 .4315 L F
.42456 .44993 m .42615 .45663 L .41719 .43111 L F
.42615 .45663 m .42498 .45684 L .41507 .4315 L F
.481 .868 .974 r
.42711 .45645 m .42518 .45643 L p .4252 .45681 L F P
0 g
s
.85 .631 .605 r
.42518 .45643 m .42575 .45788 L p .42762 .45776 L F P
0 g
s
.85 .631 .605 r
.44436 .45664 m .42711 .45645 L p .42762 .45776 L F P
0 g
s
.85 .631 .605 r
.42711 .45645 m .42518 .45643 L p .42762 .45776 L F P
0 g
s
.674 .55 .706 r
.41995 .43059 m .42456 .44993 L .41719 .43111 L F
.41925 .42762 m .42814 .45782 L .42768 .4579 L F
.41925 .42762 m .42768 .4579 L .42456 .44993 L F
.85 .631 .605 r
.42575 .45788 m .42768 .4579 L p .42762 .45776 L F P
0 g
s
.48 .868 .973 r
.42768 .4579 m .42575 .45788 L p .42746 .45794 L F P
0 g
s
.48 .868 .973 r
.42746 .45794 m .4428 .45848 L .42768 .4579 L F
.674 .55 .706 r
.42651 .45812 m .43661 .48657 L .4281 .46482 L F
.42814 .45782 m .43661 .48657 L .42651 .45812 L F
.44193 .48559 m .43661 .48657 L p .42814 .45782 L F P
0 g
s
.674 .55 .706 r
.41925 .42762 m .43087 .45732 L p .42814 .45782 L F P
0 g
s
.674 .55 .706 r
.43087 .45732 m .44193 .48559 L p .42814 .45782 L F P
0 g
s
.674 .55 .706 r
.43661 .48657 m .43342 .48715 L p .4281 .46482 L F P
0 g
s
.47 .865 .969 r
.43888 .48268 m .43036 .48424 L p .43314 .48409 L F P
0 g
s
.47 .865 .969 r
.4408 .48269 m .43888 .48268 L p .43314 .48409 L F P
0 g
s
.47 .865 .969 r
.43036 .48424 m .43229 .48425 L p .43314 .48409 L F P
0 g
s
.674 .55 .706 r
.43271 .48417 m .43342 .48715 L .43245 .48422 L F
.481 .868 .974 r
.42518 .45643 m .42306 .45682 L p .4252 .45681 L F P
0 g
s
.48 .868 .973 r
.42575 .45788 m .42363 .45827 L .42555 .45829 L p F P
0 g
s
.48 .868 .973 r
.42575 .45788 m .42555 .45829 L .42746 .45794 L F
.674 .55 .706 r
.42236 .45888 m .4218 .45743 L p .424 .45858 L F P
0 g
s
.481 .868 .974 r
.42306 .45682 m .42498 .45684 L p .4252 .45681 L F P
0 g
s
.85 .631 .605 r
.42498 .45684 m .42306 .45682 L p .42504 .45699 L F P
0 g
s
.491 .87 .977 r
.42038 .43052 m .41845 .43048 L p .41953 .43067 L F P
0 g
s
.85 .631 .605 r
.41925 .42762 m .42678 .45078 L .42488 .4469 L F
.674 .55 .706 r
.42639 .45077 m .41788 .45234 L p .42942 .4585 L F P
0 g
s
.85 .631 .605 r
.42281 .46394 m .42178 .46393 L .41595 .45231 L F
.674 .55 .706 r
.42242 .46393 m .43093 .46237 L p .41902 .45524 L F P
0 g
s
.674 .55 .706 r
.42979 .45947 m .41902 .45524 L .43093 .46237 L F
.85 .631 .605 r
.42957 .48714 m .41595 .45231 L p .42469 .46973 L F P
0 g
s
.674 .55 .706 r
.42049 .46392 m .41595 .45231 L p .42333 .4634 L F P
0 g
s
.478 .867 .973 r
.42242 .46393 m .43093 .46237 L p .42723 .46268 L F P
0 g
s
.483 .868 .974 r
.39832 .45158 m .4012 .45214 L .41788 .45234 L F
.85 .631 .605 r
.40689 .42913 m .40882 .42916 L p .41335 .44075 L F P
0 g
s
.674 .55 .706 r
.40769 .42626 m .40882 .42916 L p .41307 .42837 L F P
0 g
s
.493 .87 .978 r
.43539 .42505 m .41618 .42469 L .40769 .42626 L p F P
0 g
s
.674 .55 .706 r
.41618 .42469 m .40769 .42626 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.41925 .42762 m .41075 .42919 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.41732 .42758 m .41925 .42762 L p .41307 .42837 L F P
0 g
s
.674 .55 .706 r
.41845 .43048 m .41732 .42758 L p .41307 .42837 L F P
0 g
s
.674 .55 .706 r
.41732 .42758 m .41618 .42469 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.41539 .42755 m .41732 .42758 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.40689 .42913 m .41539 .42755 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.41075 .42919 m .40882 .42916 L p .41307 .42837 L F P
0 g
s
.492 .87 .978 r
.40882 .42916 m .40689 .42913 L p .41307 .42837 L F P
0 g
s
.674 .55 .706 r
.40995 .43206 m .41845 .43048 L p .41307 .42837 L F P
0 g
s
.674 .55 .706 r
.40882 .42916 m .40995 .43206 L p .41307 .42837 L F P
0 g
s
.674 .55 .706 r
.40689 .42913 m .41539 .42755 L .42446 .45075 L p F P
0 g
s
.483 .868 .974 r
.41788 .45234 m .42639 .45077 L p .42395 .45084 L F P
0 g
s
.483 .868 .974 r
.42395 .45084 m .41619 .45227 L .41788 .45234 L F
.674 .55 .706 r
.41936 .45169 m .40689 .42913 L .42446 .45075 L F
.483 .868 .974 r
.4171 .45065 m .39832 .45158 L .42639 .45077 L F
.478 .867 .973 r
.42049 .46392 m .42242 .46393 L .42723 .46268 L F
.85 .631 .605 r
.42678 .45078 m .43285 .46239 L .43093 .46237 L F
.674 .55 .706 r
.42979 .45947 m .41788 .45234 L .41902 .45524 L F
.42942 .4585 m .41788 .45234 L .42979 .45947 L F
.85 .631 .605 r
.42866 .45657 m .43093 .46237 L .43054 .46237 L F
.42678 .45078 m .43093 .46237 L .42866 .45657 L F
.42832 .45079 m .43285 .46239 L p .42678 .45078 L F P
0 g
s
.674 .55 .706 r
.43519 .46159 m .42942 .4585 L .42979 .45947 L F
.43093 .46237 m .43519 .46159 L p .42979 .45947 L F P
0 g
s
.478 .867 .973 r
.43093 .46237 m .43519 .46159 L p .43061 .46206 L F P
0 g
s
.674 .55 .706 r
.42306 .45682 m .42363 .45827 L .42575 .45788 L p F P
0 g
s
.674 .55 .706 r
.42575 .45788 m .42518 .45643 L .42306 .45682 L p F P
0 g
s
.674 .55 .706 r
.42446 .45075 m .429 .46235 L p .41936 .45169 L F P
0 g
s
.674 .55 .706 r
.4256 .46298 m .41936 .45169 L .429 .46235 L F
.85 .631 .605 r
.42639 .45077 m .43054 .46237 L .42446 .45075 L F
.42866 .45657 m .43054 .46237 L .42639 .45077 L F
.429 .46235 m .42446 .45075 L p .43054 .46237 L F P
0 g
s
.478 .867 .973 r
.42784 .46234 m .429 .46235 L .43061 .46206 L F
.429 .46235 m .43093 .46237 L .43061 .46206 L F
.674 .55 .706 r
.4256 .46298 m .41595 .45231 L .41936 .45169 L F
.42333 .4634 m .41595 .45231 L .4256 .46298 L F
.478 .867 .973 r
.41312 .46385 m .42723 .46268 L .42784 .46234 L F
.42723 .46268 m .43093 .46237 L .429 .46235 L F
.42723 .46268 m .429 .46235 L .42784 .46234 L F
.674 .55 .706 r
.43888 .48268 m .43036 .48424 L p .43575 .48636 L F P
0 g
s
.469 .865 .969 r
.44193 .48559 m .43342 .48715 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.44001 .48559 m .43888 .48268 L p .43575 .48636 L F P
0 g
s
.469 .865 .969 r
.43809 .48558 m .44001 .48559 L p .43575 .48636 L F P
0 g
s
.469 .865 .969 r
.44001 .48559 m .44193 .48559 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.43263 .49004 m .44115 .48849 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.43036 .48424 m .4315 .48714 L p .43575 .48636 L F P
0 g
s
.469 .865 .969 r
.43342 .48715 m .4315 .48714 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.4315 .48714 m .43263 .49004 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.44115 .48849 m .44001 .48559 L p .43575 .48636 L F P
0 g
s
.85 .631 .605 r
.4315 .48714 m .42957 .48714 L p .42469 .46973 L F P
0 g
s
.469 .865 .969 r
.42957 .48714 m .43809 .48558 L p .43575 .48636 L F P
0 g
s
.469 .865 .969 r
.4315 .48714 m .42957 .48714 L p .43575 .48636 L F P
0 g
s
.674 .55 .706 r
.429 .46235 m .43809 .48558 L p .4256 .46298 L F P
0 g
s
.483 .868 .974 r
.42395 .45084 m .39832 .45158 L .41619 .45227 L F
.85 .631 .605 r
.41925 .42762 m .42832 .45079 L p .42678 .45078 L F P
0 g
s
.85 .631 .605 r
.42446 .45075 m .41539 .42755 L p .42678 .45078 L F P
0 g
s
.483 .868 .974 r
.42639 .45077 m .43065 .44999 L p .4171 .45065 L F P
0 g
s
.478 .867 .973 r
.41312 .46385 m .42049 .46392 L .42723 .46268 L F
.674 .55 .706 r
.43809 .48558 m .42333 .4634 L .4256 .46298 L F
.85 .631 .605 r
.44193 .48559 m .43809 .48558 L p .43054 .46237 L F P
0 g
s
.85 .631 .605 r
.43285 .46239 m .44193 .48559 L p .43054 .46237 L F P
0 g
s
.85 .631 .605 r
.42678 .45078 m .42866 .45657 L .42639 .45077 L F
.43809 .48558 m .429 .46235 L p .43054 .46237 L F P
0 g
s
.478 .867 .973 r
.43519 .46159 m .39783 .46122 L p .40295 .4621 L F P
0 g
s
.478 .867 .973 r
.40295 .4621 m .41312 .46385 L .42784 .46234 L F
.40295 .4621 m .42784 .46234 L .43519 .46159 L F
.674 .55 .706 r
.43519 .46159 m .43065 .44999 L .42639 .45077 L p F P
0 g
s
.674 .55 .706 r
.43519 .46159 m .42639 .45077 L .42942 .4585 L F
.85 .631 .605 r
.41539 .42755 m .41732 .42758 L p .42488 .4469 L F P
0 g
s
.85 .631 .605 r
.41732 .42758 m .41925 .42762 L p .42488 .4469 L F P
0 g
s
.701 .485 .591 r
.36348 .44809 m .36307 .45296 L p .39347 .45065 L F P
0 g
s
.701 .485 .591 r
.40494 .44908 m .36348 .44809 L p .39347 .45065 L F P
0 g
s
.483 .868 .974 r
.39325 .44951 m .38896 .4503 L p .39623 .45027 L F P
0 g
s
.483 .868 .974 r
.41212 .4502 m .39999 .44976 L .39623 .45027 L F
.39999 .44976 m .39325 .44951 L .39623 .45027 L F
.41209 .44985 m .39325 .44951 L .41212 .4502 L F
.38896 .4503 m .37611 .45268 L p .41217 .4509 L F P
0 g
s
.483 .868 .974 r
.4171 .45065 m .41215 .45059 L .41217 .4509 L F
.41215 .45059 m .38896 .4503 L .41217 .4509 L F
.42784 .45012 m .41212 .4502 L .4171 .45065 L F
.41212 .4502 m .38896 .4503 L .41215 .45059 L F
.41212 .4502 m .41215 .45059 L .4171 .45065 L F
.701 .485 .591 r
.41187 .44925 m .41179 .44924 L p .41179 .44925 L F P
0 g
s
.701 .485 .591 r
.41179 .44924 m .40494 .44908 L p .41179 .44925 L F P
0 g
s
.483 .868 .974 r
.42872 .44996 m .41208 .44975 L p .42784 .45012 L F P
0 g
s
.483 .868 .974 r
.41208 .44975 m .39325 .44951 L p .41209 .44985 L F P
0 g
s
.483 .868 .974 r
.41208 .44975 m .41209 .44985 L .42784 .45012 L F
.42784 .45012 m .41209 .44985 L .41212 .4502 L F
.43065 .44999 m .42872 .44996 L p .42784 .45012 L F P
0 g
s
.483 .868 .974 r
.41573 .45235 m .41229 .45238 L .41234 .45298 L F
.4117 .4531 m .41363 .45312 L p .41573 .45235 L F P
0 g
s
.674 .55 .706 r
.38068 .46438 m .39783 .46122 L p .38696 .45695 L F P
0 g
s
.685 .403 .489 r
.3998 .45466 m .3797 .45558 L .39826 .45685 L F
.3797 .45558 m .38195 .45601 L .39826 .45685 L F
.701 .485 .591 r
.37451 .45323 m .3783 .45332 L p .3784 .4527 L F P
0 g
s
.85 .631 .605 r
.43065 .44999 m .41556 .44979 L p .39923 .46074 L F P
0 g
s
.85 .631 .605 r
.41556 .44979 m .40332 .44964 L p .40099 .45595 L F P
0 g
s
.85 .631 .605 r
.41556 .44979 m .40099 .45595 L .39923 .46074 L F
.40332 .44964 m .40106 .44961 L p .40036 .45385 L F P
0 g
s
.85 .631 .605 r
.40332 .44964 m .40036 .45385 L .39994 .45639 L F
.40099 .45595 m .39994 .45639 L .39923 .46074 L F
.40332 .44964 m .39994 .45639 L .40099 .45595 L F
.85 .63 .605 r
.37705 .45509 m .37771 .45679 L p .3783 .45332 L F P
0 g
s
.674 .55 .706 r
.37743 .45605 m .38068 .46438 L p .38696 .45695 L F P
0 g
s
.6 .172 .202 r
.38696 .45695 m .39801 .45721 L p .39651 .45785 L F P
0 g
s
.701 .485 .591 r
.4115 .45412 m .3783 .45332 L p .38886 .45128 L F P
0 g
s
.701 .485 .591 r
.3783 .45332 m .37451 .45323 L p .3784 .4527 L F P
0 g
s
.701 .485 .591 r
.38886 .45128 m .3783 .45332 L .3784 .4527 L F
.674 .55 .706 r
.37705 .45509 m .37743 .45605 L p .38696 .45695 L F P
0 g
s
.685 .403 .489 r
.36307 .45296 m .36272 .45637 L p .3998 .45466 L F P
0 g
s
.85 .631 .605 r
.39994 .45639 m .39763 .45774 L .39923 .46074 L F
.40036 .45385 m .39801 .45721 L .39994 .45639 L F
.39801 .45721 m .39763 .45774 L .39994 .45639 L F
.685 .403 .489 r
.40036 .45385 m .36307 .45296 L p .3998 .45466 L F P
0 g
s
.701 .485 .591 r
.41179 .44925 m .40494 .44908 L .39347 .45065 L F
.39952 .45326 m .39938 .4536 L .4004 .45364 L F
.39347 .45065 m .39938 .4536 L .39952 .45326 L F
.39347 .45065 m .3784 .4527 L .39938 .4536 L F
.39347 .45065 m .4004 .45364 L .40066 .45203 L F
.3783 .45332 m .4115 .45412 L p .3784 .4527 L F P
0 g
s
.85 .631 .605 r
.39783 .46122 m .43519 .46159 L .43065 .44999 L p F P
0 g
s
.685 .403 .489 r
.37592 .45668 m .4112 .45753 L p .37659 .45573 L F P
0 g
s
.685 .403 .489 r
.4115 .45412 m .4112 .45753 L p .37758 .45434 L F P
0 g
s
.685 .403 .489 r
.3783 .45332 m .4115 .45412 L p .37758 .45434 L F P
0 g
s
.701 .485 .591 r
.41154 .44927 m .39347 .45065 L .41115 .45405 L F
.41187 .44925 m .4115 .45412 L p .38886 .45128 L F P
0 g
s
.701 .485 .591 r
.40494 .44908 m .41187 .44925 L p .38886 .45128 L F P
0 g
s
.685 .403 .489 r
.4112 .45753 m .36272 .45637 L .36307 .45296 L p F P
0 g
s
.674 .55 .706 r
.39783 .46122 m .39651 .45785 L p .38696 .45695 L F P
0 g
s
.6 .172 .202 r
.36272 .45637 m .36246 .45802 L p .39691 .45767 L F P
0 g
s
.85 .631 .605 r
.39782 .45729 m .39747 .45744 L .39763 .45774 L F
.6 .172 .202 r
.39801 .45721 m .36272 .45637 L p .39691 .45767 L F P
0 g
s
.85 .631 .605 r
.40106 .44961 m .39763 .45774 L .40036 .45385 L F
.39923 .46074 m .39747 .45744 L .39783 .46122 L F
.6 .172 .202 r
.36246 .45802 m .39428 .45879 L p .39691 .45767 L F P
0 g
s
.85 .631 .605 r
.39325 .44951 m .39651 .45785 L p .39747 .45744 L F P
0 g
s
.85 .631 .605 r
.39651 .45785 m .39783 .46122 L p .39747 .45744 L F P
0 g
s
.6 .172 .202 r
.4112 .45753 m .39801 .45721 L p .39691 .45767 L F P
0 g
s
.85 .631 .605 r
.40106 .44961 m .39325 .44951 L p .39747 .45744 L F P
0 g
s
.85 .631 .605 r
.40106 .44961 m .39747 .45744 L .39782 .45729 L F
.6 .172 .202 r
.41099 .45919 m .4112 .45753 L p .39691 .45767 L F P
0 g
s
.6 .172 .202 r
.39428 .45879 m .41099 .45919 L p .39691 .45767 L F P
0 g
s
.685 .403 .489 r
.4115 .45412 m .40036 .45385 L p .3998 .45466 L F P
0 g
s
.85 .63 .605 r
.37611 .45268 m .37705 .45509 L p .3783 .4533 L F P
0 g
s
.85 .63 .605 r
.3783 .4533 m .37705 .45509 L .3783 .45332 L F
.483 .868 .974 r
.38001 .45248 m .37611 .45268 L .37876 .45265 L F
.37876 .45265 m .37611 .45268 L .37845 .4527 L F
.85 .63 .605 r
.3784 .4527 m .37611 .45268 L p .3783 .4533 L F P
0 g
s
.483 .868 .974 r
.37611 .45268 m .3784 .4527 L p .37845 .4527 L F P
0 g
s
.674 .55 .706 r
.39325 .44951 m .37611 .45268 L p .38696 .45695 L F P
0 g
s
.674 .55 .706 r
.39651 .45785 m .39325 .44951 L p .38696 .45695 L F P
0 g
s
.6 .172 .202 r
.4112 .45753 m .41099 .45919 L p .41035 .45915 L F P
0 g
s
.6 .172 .202 r
.39548 .45828 m .39922 .4581 L .41035 .45915 L F
.39922 .4581 m .4112 .45753 L .41035 .45915 L F
.36272 .45637 m .38696 .45695 L p .39548 .45828 L F P
0 g
s
.6 .172 .202 r
.38696 .45695 m .39651 .45785 L .39548 .45828 L F
.39801 .45721 m .4112 .45753 L p .39548 .45828 L F P
0 g
s
.674 .55 .706 r
.37611 .45268 m .37705 .45509 L p .38696 .45695 L F P
0 g
s
.685 .403 .489 r
.3797 .45558 m .37659 .45573 L .38195 .45601 L F
.6 .172 .202 r
.36246 .45802 m .36272 .45637 L p .39548 .45828 L F P
0 g
s
.6 .172 .202 r
.41099 .45919 m .39428 .45879 L p .39548 .45828 L F P
0 g
s
.6 .172 .202 r
.39428 .45879 m .36246 .45802 L p .39548 .45828 L F P
0 g
s
.685 .403 .489 r
.4112 .45753 m .4115 .45412 L p .3998 .45466 L F P
0 g
s
.685 .403 .489 r
.3998 .45466 m .39826 .45685 L .4112 .45753 L F
.701 .485 .591 r
.4115 .45412 m .41187 .44925 L p .41154 .44927 L F P
0 g
s
.706 .53 .648 r
.41187 .44925 m .36348 .44809 L .36391 .44216 L p F P
0 g
s
.706 .53 .648 r
.36391 .44216 m .41228 .44332 L .41187 .44925 L p F P
0 g
s
.706 .53 .648 r
.36348 .44809 m .41187 .44925 L .41228 .44332 L p F P
0 g
s
.769 .663 .109 r
.41187 .44925 m .4115 .45412 L p .41192 .44773 L F P
0 g
s
.707 .563 .689 r
.41228 .44332 m .36391 .44216 L .36433 .43567 L p F P
0 g
s
.707 .563 .689 r
.36433 .43567 m .41269 .43683 L .41228 .44332 L p F P
0 g
s
.707 .563 .689 r
.41269 .43683 m .36433 .43567 L .36391 .44216 L p F P
0 g
s
.706 .591 .724 r
.41269 .43683 m .36433 .43567 L .36471 .42916 L p F P
0 g
s
.706 .591 .724 r
.36433 .43567 m .41269 .43683 L .41307 .43032 L p F P
0 g
s
.707 .563 .689 r
.36391 .44216 m .41228 .44332 L .41269 .43683 L p F P
0 g
s
.706 .591 .724 r
.36471 .42916 m .41307 .43032 L .41269 .43683 L p F P
0 g
s
.706 .53 .648 r
.41228 .44332 m .36391 .44216 L .36348 .44809 L p F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41195 .44803 L .41192 .44773 L F
.41195 .44803 m .41187 .44925 L .41192 .44773 L F
.701 .485 .591 r
.40066 .45203 m .4004 .45364 L .4115 .45412 L F
.41154 .44927 m .41115 .45405 L .4115 .45412 L F
.769 .663 .109 r
.4115 .45412 m .4112 .45753 L p .4119 .4474 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41192 .44773 L .4119 .4474 L F
.41192 .44773 m .4115 .45412 L .4119 .4474 L F
.4112 .45753 m .41099 .45919 L p .41187 .44705 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .4119 .4474 L .41187 .44705 L F
.4119 .4474 m .4112 .45753 L .41187 .44705 L F
.41099 .45919 m .4109 .45895 L p .41184 .44664 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41187 .44705 L .41184 .44664 L F
.41187 .44705 m .41099 .45919 L .41184 .44664 L F
.685 .403 .489 r
.36272 .45637 m .37592 .45668 L p .37659 .45573 L F P
0 g
s
.478 .867 .973 r
.41312 .46385 m .41712 .46454 L .42049 .46392 L F
.41712 .46454 m .41817 .46471 L .42049 .46392 L F
.674 .55 .706 r
.43809 .48558 m .42957 .48714 L .42049 .46392 L p F P
0 g
s
.674 .55 .706 r
.43809 .48558 m .42049 .46392 L .42333 .4634 L F
.769 .663 .109 r
.4109 .45895 m .41093 .45682 L p .41179 .44613 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41184 .44664 L .41179 .44613 L F
.41184 .44664 m .4109 .45895 L .41179 .44613 L F
.41093 .45682 m .41108 .45299 L p .41174 .44545 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41179 .44613 L .41174 .44545 L F
.41179 .44613 m .41093 .45682 L .41174 .44545 L F
.41108 .45299 m .41133 .44777 L .41166 .44445 L p F P
0 g
s
.769 .663 .109 r
.41166 .44445 m .41307 .43032 L p .41174 .44545 L F P
0 g
s
.769 .663 .109 r
.41174 .44545 m .41108 .45299 L .41166 .44445 L F
.491 .87 .977 r
.42918 .43239 m .43765 .43082 L .42038 .43052 L p F P
0 g
s
.44467 .45737 m
.4465 .45703 L
s
.44464 .45737 m
.44467 .45737 L
s
.43544 .45908 m
.43891 .45843 L
s
.56456 .43676 m
.5535 .43875 L
s
.85 .631 .605 r
.41845 .43048 m .43765 .43082 L .43539 .42505 L p F P
0 g
s
.85 .631 .605 r
.43539 .42505 m .41618 .42469 L .41845 .43048 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.674 .551 .706 r
.44951 .48432 m .45177 .49009 L .46026 .48855 L p F P
0 g
s
.674 .551 .706 r
.46026 .48855 m .45799 .48277 L .44951 .48432 L p F P
0 g
s
.467 .865 .968 r
.45177 .49009 m .46026 .48855 L .44115 .48849 L p F P
0 g
s
.467 .865 .968 r
.44115 .48849 m .43263 .49004 L .45177 .49009 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.85 .631 .605 r
.44115 .48849 m .46026 .48855 L .45799 .48277 L p F P
0 g
s
.85 .631 .605 r
.45799 .48277 m .43888 .48268 L .44115 .48849 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.40376 .4301 m
.40703 .42949 L
s
.38195 .46516 m
.38595 .46443 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.4315 .48714 m
.43575 .48636 L
s
.39326 .49412 m
.4315 .48714 L
s
.478 .867 .973 r
.39783 .46122 m .38068 .46438 L .41817 .46471 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.43689 .48927 m
.44712 .51541 L
s
.43575 .48636 m
.43689 .48927 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.799 .688 .144 r
.36471 .42916 m .36433 .43567 L .36391 .44216 L p F P
0 g
s
.706 .591 .724 r
.41307 .43032 m .36471 .42916 L .36433 .43567 L p F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .41269 .43683 L .41228 .44332 L p F P
0 g
s
.799 .688 .144 r
.36239 .45182 m .36261 .4466 L .36471 .42916 L p F P
0 g
s
.799 .688 .144 r
.36229 .45566 m .36239 .45182 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36232 .45778 m .36229 .45566 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36246 .45802 m .36232 .45778 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36272 .45637 m .36246 .45802 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36307 .45296 m .36272 .45637 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36348 .44809 m .36307 .45296 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.36391 .44216 m .36348 .44809 L p .36471 .42916 L F P
0 g
s
.56 .799 .988 r
.32234 .26539 m .37173 .26658 L .37158 .26321 L p F P
0 g
s
.827 .71 .177 r
.32741 .16956 m .32816 .16471 L .32234 .26539 L p F P
0 g
s
.827 .71 .177 r
.32651 .17804 m .32741 .16956 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32553 .18948 m .32651 .17804 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32454 .20297 m .32553 .18948 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32364 .2174 m .32454 .20297 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32289 .23161 m .32364 .2174 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32235 .24444 m .32289 .23161 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32207 .25485 m .32235 .24444 L p .32234 .26539 L F P
0 g
s
.827 .71 .177 r
.32234 .26539 m .32207 .26202 L .32207 .25485 L p F P
0 g
s
.56 .799 .988 r
.32207 .26202 m .37158 .26321 L .37173 .26658 L p F P
0 g
s
.56 .799 .988 r
.37173 .26658 m .32234 .26539 L .32207 .26202 L p F P
0 g
s
.56 .799 .988 r
.37158 .26321 m .32207 .26202 L .32234 .26539 L p F P
0 g
s
.67 .72 .886 r
.37169 .25604 m .32207 .25485 L .32207 .26202 L p F P
0 g
s
.67 .72 .886 r
.32207 .26202 m .37158 .26321 L .37169 .25604 L p F P
0 g
s
.67 .72 .886 r
.32207 .25485 m .37169 .25604 L .37158 .26321 L p F P
0 g
s
.67 .72 .886 r
.37158 .26321 m .32207 .26202 L .32207 .25485 L p F P
0 g
s
.693 .667 .819 r
.32207 .25485 m .37169 .25604 L .37207 .24563 L p F P
0 g
s
.693 .667 .819 r
.32235 .24444 m .37207 .24563 L .37169 .25604 L p F P
0 g
s
.693 .667 .819 r
.37169 .25604 m .32207 .25485 L .32235 .24444 L p F P
0 g
s
.702 .631 .774 r
.32235 .24444 m .37207 .24563 L .3725 .23645 L p F P
0 g
s
.702 .631 .774 r
.3725 .23645 m .37267 .23281 L p .35837 .23611 L F P
0 g
s
.702 .631 .774 r
.32235 .24444 m .3725 .23645 L .35837 .23611 L F
.32289 .23161 m .37267 .23281 L .3725 .23645 L p F P
0 g
s
.702 .631 .774 r
.3725 .23645 m .37207 .24563 L p .33686 .2356 L F P
0 g
s
.702 .631 .774 r
.33686 .2356 m .32289 .23161 L .3725 .23645 L F
.799 .688 .144 r
.37495 .23936 m .37235 .23929 L p .36471 .42916 L F P
0 g
s
.799 .688 .144 r
.37496 .23921 m .37686 .20385 L p .37235 .23929 L F P
0 g
s
.705 .605 .742 r
.4258 .20503 m .41307 .43032 L .36471 .42916 L p F P
0 g
s
.799 .688 .144 r
.377 .17075 m .37764 .16589 L .37173 .26658 L p F P
0 g
s
.799 .688 .144 r
.3762 .17923 m .377 .17075 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37529 .19067 m .3762 .17923 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37435 .20416 m .37529 .19067 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37345 .2186 m .37435 .20416 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37267 .23281 m .37345 .2186 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37207 .24563 m .37267 .23281 L p .37173 .26658 L F P
0 g
s
.705 .612 .751 r
.37235 .23929 m .4221 .24049 L .42226 .23764 L p F P
0 g
s
.705 .612 .751 r
.42226 .23764 m .42301 .22403 L p .3811 .23666 L F P
0 g
s
.705 .612 .751 r
.37235 .23929 m .42226 .23764 L .3811 .23666 L F
.799 .688 .144 r
.37763 .18824 m .37686 .20385 L p .37235 .23929 L F P
0 g
s
.799 .688 .144 r
.3781 .17567 m .37763 .18824 L p .37235 .23929 L F P
0 g
s
.799 .688 .144 r
.37821 .16756 m .3781 .17567 L p .37235 .23929 L F P
0 g
s
.799 .688 .144 r
.37794 .16487 m .37821 .16756 L p .37235 .23929 L F P
0 g
s
.645 .278 .333 r
.32816 .16471 m .37764 .16589 L .37745 .16737 L p F P
0 g
s
.645 .278 .333 r
.37745 .16737 m .37718 .16938 L p .34299 .16654 L F P
0 g
s
.799 .688 .144 r
.37723 .16938 m .3776 .16938 L p .37235 .23929 L F P
0 g
s
.799 .688 .144 r
.37733 .16793 m .37794 .16487 L p .37771 .16794 L F P
0 g
s
.666 .725 .894 r
.42721 .17685 m .3781 .17567 L .37821 .16756 L p F P
0 g
s
.666 .725 .894 r
.3781 .17567 m .42721 .17685 L .42745 .16874 L p F P
0 g
s
.666 .725 .894 r
.42745 .16874 m .37821 .16756 L .3781 .17567 L p F P
0 g
s
.666 .725 .894 r
.37821 .16756 m .42745 .16874 L .42721 .17685 L p F P
0 g
s
.645 .278 .333 r
.37718 .16938 m .37745 .16737 L p .3476 .16868 L F P
0 g
s
.683 .393 .477 r
.37733 .16793 m .42687 .16911 L .42674 .17057 L p F P
0 g
s
.695 .663 .814 r
.37763 .18824 m .42664 .18941 L .42721 .17685 L p F P
0 g
s
.695 .663 .814 r
.42721 .17685 m .3781 .17567 L .37763 .18824 L p F P
0 g
s
.695 .663 .814 r
.3781 .17567 m .42721 .17685 L .42664 .18941 L p F P
0 g
s
.683 .393 .477 r
.42674 .17057 m .42611 .17764 L p .38568 .16959 L F P
0 g
s
.683 .393 .477 r
.38568 .16959 m .37733 .16793 L .42674 .17057 L F
.645 .278 .333 r
.32741 .16956 m .377 .17075 L .37718 .16938 L p F P
0 g
s
.645 .278 .333 r
.32741 .16956 m .37718 .16938 L .3476 .16868 L F
.37745 .16737 m .37764 .16589 L p .36239 .16701 L F P
0 g
s
.645 .278 .333 r
.32741 .16956 m .37745 .16737 L .36239 .16701 L F
.462 .805 .999 r
.42745 .16874 m .37821 .16756 L .37794 .16487 L p F P
0 g
s
.462 .805 .999 r
.37794 .16487 m .42734 .16605 L .42745 .16874 L p F P
0 g
s
.462 .805 .999 r
.37821 .16756 m .42745 .16874 L .42734 .16605 L p F P
0 g
s
.524 .031 .026 r
.37733 .16793 m .42687 .16911 L .42696 .16855 L p F P
0 g
s
.524 .031 .026 r
.42696 .16855 m .42734 .16605 L p .38646 .16758 L F P
0 g
s
.524 .031 .026 r
.37733 .16793 m .42696 .16855 L .38646 .16758 L F
.693 .435 .529 r
.32741 .16956 m .377 .17075 L .37665 .17453 L p F P
0 g
s
.693 .435 .529 r
.37665 .17453 m .37633 .17785 L p .34919 .17388 L F P
0 g
s
.799 .688 .144 r
.37635 .17785 m .37664 .17785 L p .37235 .23929 L F P
0 g
s
.799 .688 .144 r
.37645 .17645 m .37733 .16793 L p .37674 .17645 L F P
0 g
s
.695 .663 .814 r
.42664 .18941 m .37763 .18824 L .3781 .17567 L p F P
0 g
s
.693 .435 .529 r
.37633 .17785 m .37665 .17453 L p .34127 .17701 L F P
0 g
s
.702 .492 .601 r
.37645 .17645 m .42611 .17764 L .42601 .17904 L p F P
0 g
s
.703 .622 .763 r
.37763 .18824 m .42664 .18941 L .4258 .20503 L p F P
0 g
s
.703 .622 .763 r
.37686 .20385 m .4258 .20503 L .42664 .18941 L p F P
0 g
s
.703 .622 .763 r
.42664 .18941 m .37763 .18824 L .37686 .20385 L p F P
0 g
s
.702 .492 .601 r
.42601 .17904 m .42514 .19068 L p .38167 .17797 L F P
0 g
s
.702 .492 .601 r
.38167 .17797 m .37645 .17645 L .42601 .17904 L F
.693 .435 .529 r
.32651 .17804 m .3762 .17923 L .37633 .17785 L p F P
0 g
s
.693 .435 .529 r
.32651 .17804 m .37633 .17785 L .34127 .17701 L F
.37665 .17453 m .377 .17075 L p .35447 .174 L F P
0 g
s
.693 .435 .529 r
.32651 .17804 m .37665 .17453 L .35447 .174 L F
.683 .393 .477 r
.37645 .17645 m .42611 .17764 L .42628 .17572 L p F P
0 g
s
.683 .393 .477 r
.42628 .17572 m .42687 .16911 L p .38777 .1748 L F P
0 g
s
.683 .393 .477 r
.37645 .17645 m .42628 .17572 L .38777 .1748 L F
.799 .688 .144 r
.37538 .18949 m .37645 .17645 L p .37235 .23929 L F P
0 g
s
.702 .492 .601 r
.42611 .17764 m .37645 .17645 L .37633 .17785 L p F P
0 g
s
.703 .622 .763 r
.4258 .20503 m .37686 .20385 L .37763 .18824 L p F P
0 g
s
.704 .502 .613 r
.37534 .19007 m .37558 .18704 L p .33379 .18908 L F P
0 g
s
.704 .502 .613 r
.32651 .17804 m .3762 .17923 L .37558 .18704 L p F P
0 g
s
.704 .502 .613 r
.37558 .18704 m .37534 .19007 L p .35981 .18666 L F P
0 g
s
.707 .543 .664 r
.37538 .18949 m .42514 .19068 L .4251 .19126 L p F P
0 g
s
.707 .543 .664 r
.4251 .19126 m .42406 .20676 L p .37714 .19012 L F P
0 g
s
.707 .543 .664 r
.37714 .19012 m .37538 .18949 L .4251 .19126 L F
.704 .502 .613 r
.37534 .19007 m .37529 .19067 L p .37273 .19001 L F P
0 g
s
.704 .502 .613 r
.37273 .19001 m .35981 .18666 L .37534 .19007 L F
.35981 .18666 m .32651 .17804 L .37558 .18704 L F
.702 .492 .601 r
.37538 .18949 m .42514 .19068 L .42532 .18823 L p F P
0 g
s
.702 .492 .601 r
.42532 .18823 m .42611 .17764 L p .38491 .18726 L F P
0 g
s
.702 .492 .601 r
.37538 .18949 m .42532 .18823 L .38491 .18726 L F
.799 .688 .144 r
.37425 .20557 m .37538 .18949 L p .37235 .23929 L F P
0 g
s
.707 .543 .664 r
.42514 .19068 m .37538 .18949 L .37534 .19007 L p F P
0 g
s
.707 .574 .702 r
.37405 .20888 m .3743 .20496 L p .35973 .20854 L F P
0 g
s
.799 .688 .144 r
.37235 .23929 m .3732 .22284 L .37425 .20557 L p F P
0 g
s
.707 .574 .702 r
.32454 .20297 m .37435 .20416 L .3743 .20496 L p F P
0 g
s
.706 .601 .737 r
.37301 .22652 m .37332 .22095 L p .34963 .22596 L F P
0 g
s
.706 .601 .737 r
.32364 .2174 m .37345 .2186 L .37332 .22095 L p F P
0 g
s
.705 .612 .751 r
.4221 .24049 m .37235 .23929 L .37301 .22652 L p F P
0 g
s
.706 .601 .737 r
.37332 .22095 m .37301 .22652 L p .33177 .21996 L F P
0 g
s
.705 .612 .751 r
.37301 .22652 m .3732 .22284 L p .38415 .22679 L F P
0 g
s
.705 .612 .751 r
.4221 .24049 m .37301 .22652 L .38415 .22679 L F
.706 .601 .737 r
.37301 .22652 m .37267 .23281 L p .35098 .22599 L F P
0 g
s
.706 .601 .737 r
.35098 .22599 m .33177 .21996 L .37301 .22652 L F
.33177 .21996 m .32364 .2174 L .37332 .22095 L F
.707 .579 .709 r
.37405 .20888 m .37332 .22095 L p .41432 .20984 L F P
0 g
s
.707 .579 .709 r
.37332 .22095 m .3732 .22284 L p .37876 .22108 L F P
0 g
s
.707 .579 .709 r
.37876 .22108 m .41432 .20984 L .37332 .22095 L F
.705 .612 .751 r
.42301 .22403 m .3732 .22284 L .37301 .22652 L p F P
0 g
s
.705 .612 .751 r
.37301 .22652 m .3725 .23645 L p .40934 .22739 L F P
0 g
s
.705 .612 .751 r
.40934 .22739 m .42301 .22403 L .37301 .22652 L F
.706 .601 .737 r
.32289 .23161 m .37267 .23281 L .37301 .22652 L p F P
0 g
s
.706 .601 .737 r
.32289 .23161 m .37301 .22652 L .34963 .22596 L F
.37332 .22095 m .37345 .2186 L p .36506 .22076 L F P
0 g
s
.706 .601 .737 r
.32289 .23161 m .37332 .22095 L .36506 .22076 L F
.707 .579 .709 r
.42301 .22403 m .3732 .22284 L .37332 .22095 L p F P
0 g
s
.707 .579 .709 r
.37332 .22095 m .37405 .20888 L p .41639 .22198 L F P
0 g
s
.707 .579 .709 r
.42301 .22403 m .37332 .22095 L .41639 .22198 L F
.37405 .20888 m .37425 .20557 L p .38359 .20911 L F P
0 g
s
.707 .579 .709 r
.42301 .22403 m .37405 .20888 L .38359 .20911 L F
.707 .574 .702 r
.3743 .20496 m .37405 .20888 L p .32725 .20383 L F P
0 g
s
.707 .574 .702 r
.37405 .20888 m .37345 .2186 L p .34053 .20808 L F P
0 g
s
.707 .574 .702 r
.34053 .20808 m .32725 .20383 L .37405 .20888 L F
.32725 .20383 m .32454 .20297 L .3743 .20496 L F
.707 .543 .664 r
.37425 .20557 m .42406 .20676 L .4241 .20615 L p F P
0 g
s
.707 .543 .664 r
.4241 .20615 m .42514 .19068 L p .3762 .205 L F P
0 g
s
.707 .543 .664 r
.37425 .20557 m .4241 .20615 L .3762 .205 L F
.707 .579 .709 r
.42406 .20676 m .37425 .20557 L .37405 .20888 L p F P
0 g
s
.707 .579 .709 r
.41432 .20984 m .42406 .20676 L .37405 .20888 L F
.707 .574 .702 r
.32364 .2174 m .37345 .2186 L .37405 .20888 L p F P
0 g
s
.707 .574 .702 r
.32364 .2174 m .37405 .20888 L .35973 .20854 L F
.3743 .20496 m .37435 .20416 L p .37155 .20489 L F P
0 g
s
.707 .574 .702 r
.32364 .2174 m .3743 .20496 L .37155 .20489 L F
.707 .543 .664 r
.37534 .19007 m .3743 .20496 L p .4233 .19122 L F P
0 g
s
.707 .543 .664 r
.3743 .20496 m .37425 .20557 L p .3762 .205 L F P
0 g
s
.707 .543 .664 r
.3762 .205 m .4233 .19122 L .3743 .20496 L F
.4233 .19122 m .42514 .19068 L .37534 .19007 L F
.704 .502 .613 r
.32553 .18948 m .37529 .19067 L .37534 .19007 L p F P
0 g
s
.704 .502 .613 r
.32553 .18948 m .37534 .19007 L .33379 .18908 L F
.37558 .18704 m .3762 .17923 L p .34161 .18623 L F P
0 g
s
.704 .502 .613 r
.32553 .18948 m .37558 .18704 L .34161 .18623 L F
.702 .492 .601 r
.37633 .17785 m .37558 .18704 L p .42067 .17891 L F P
0 g
s
.702 .492 .601 r
.37558 .18704 m .37538 .18949 L p .38491 .18726 L F P
0 g
s
.702 .492 .601 r
.38491 .18726 m .42067 .17891 L .37558 .18704 L F
.42067 .17891 m .42611 .17764 L .37633 .17785 L F
.693 .435 .529 r
.37633 .17785 m .3762 .17923 L p .36825 .17765 L F P
0 g
s
.693 .435 .529 r
.36825 .17765 m .34919 .17388 L .37633 .17785 L F
.34919 .17388 m .32741 .16956 L .37665 .17453 L F
.683 .393 .477 r
.37718 .16938 m .37665 .17453 L p .41825 .17037 L F P
0 g
s
.683 .393 .477 r
.37665 .17453 m .37645 .17645 L p .38777 .1748 L F P
0 g
s
.683 .393 .477 r
.38777 .1748 m .41825 .17037 L .37665 .17453 L F
.42687 .16911 m .37733 .16793 L .37718 .16938 L p F P
0 g
s
.683 .393 .477 r
.41825 .17037 m .42687 .16911 L .37718 .16938 L F
.645 .278 .333 r
.37718 .16938 m .377 .17075 L p .36328 .16905 L F P
0 g
s
.645 .278 .333 r
.36328 .16905 m .34299 .16654 L .37718 .16938 L F
.34299 .16654 m .32816 .16471 L .37745 .16737 L F
.462 .805 .999 r
.42734 .16605 m .37794 .16487 L .37821 .16756 L p F P
0 g
s
.524 .031 .026 r
.42734 .16605 m .37794 .16487 L .37745 .16737 L p F P
0 g
s
.524 .031 .026 r
.37745 .16737 m .37733 .16793 L p .38646 .16758 L F P
0 g
s
.524 .031 .026 r
.38646 .16758 m .42734 .16605 L .37745 .16737 L F
.705 .612 .751 r
.3725 .23645 m .37235 .23929 L p .3811 .23666 L F P
0 g
s
.705 .612 .751 r
.3811 .23666 m .42301 .22403 L .3725 .23645 L F
.693 .667 .819 r
.37207 .24563 m .32235 .24444 L .32207 .25485 L p F P
0 g
s
.702 .631 .774 r
.37207 .24563 m .32235 .24444 L .32289 .23161 L p F P
0 g
s
.799 .688 .144 r
.36261 .4466 m .36471 .42916 L p .37235 .23929 L F P
0 g
s
.769 .663 .109 r
.41228 .44332 m .41187 .44925 L p .41307 .43032 L F P
0 g
s
.769 .663 .109 r
.41307 .43032 m .4258 .20503 L .4221 .24049 L p F P
0 g
s
.769 .663 .109 r
.41133 .44777 m .41307 .43032 L p .4221 .24049 L F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.37839 .45853 m
.37898 .45842 L
s
.34418 .46483 m
.37839 .45853 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3731 .45828 L
s
.38925 .4628 m
.3984 .48623 L
s
.38762 .45863 m
.38925 .4628 L
s
.41128 .45471 m
.41574 .4543 L
s
.39594 .45611 m
.41101 .45473 L
s
.6072 .43786 m
.58426 .43987 L
s
.128 .67 .837 r
.4109 .45895 m .36232 .45778 L .36246 .45802 L p F P
0 g
s
.128 .67 .837 r
.36246 .45802 m .41099 .45919 L .4109 .45895 L p F P
0 g
s
.128 .67 .837 r
.41099 .45919 m .36246 .45802 L .36232 .45778 L p F P
0 g
s
.128 .67 .837 r
.36232 .45778 m .4109 .45895 L .41099 .45919 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.622 .77 .951 r
.41093 .45682 m .36229 .45566 L .36232 .45778 L p F P
0 g
s
.622 .77 .951 r
.36232 .45778 m .4109 .45895 L .41093 .45682 L p F P
0 g
s
.622 .77 .951 r
.36229 .45566 m .41093 .45682 L .4109 .45895 L p F P
0 g
s
.622 .77 .951 r
.4109 .45895 m .36232 .45778 L .36229 .45566 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.683 .694 .854 r
.36229 .45566 m .41093 .45682 L .41108 .45299 L p F P
0 g
s
.683 .694 .854 r
.36239 .45182 m .41108 .45299 L .41093 .45682 L p F P
0 g
s
.683 .694 .854 r
.41093 .45682 m .36229 .45566 L .36239 .45182 L p F P
0 g
s
.683 .694 .854 r
.41108 .45299 m .36239 .45182 L .36229 .45566 L p F P
0 g
s
.698 .648 .796 r
.41133 .44777 m .36261 .4466 L .36239 .45182 L p F P
0 g
s
.698 .648 .796 r
.36239 .45182 m .41108 .45299 L .41133 .44777 L p F P
0 g
s
.698 .648 .796 r
.36261 .4466 m .41133 .44777 L .41108 .45299 L p F P
0 g
s
.698 .648 .796 r
.41108 .45299 m .36239 .45182 L .36261 .4466 L p F P
0 g
s
.799 .688 .144 r
.37169 .25604 m .37207 .24563 L p .37173 .26658 L F P
0 g
s
.799 .688 .144 r
.37173 .26658 m .37158 .26321 L .37169 .25604 L p F P
0 g
s
.702 .63 .773 r
.36261 .4466 m .37235 .23929 L .4221 .24049 L p F P
0 g
s
.702 .63 .773 r
.4221 .24049 m .41133 .44777 L .36261 .4466 L p F P
0 g
s
.769 .663 .109 r
.42664 .18941 m .4258 .20503 L p .4221 .24049 L F P
0 g
s
.769 .663 .109 r
.42721 .17685 m .42664 .18941 L p .4221 .24049 L F P
0 g
s
.769 .663 .109 r
.42745 .16874 m .42721 .17685 L p .4221 .24049 L F P
0 g
s
.769 .663 .109 r
.42734 .16605 m .42745 .16874 L p .4221 .24049 L F P
0 g
s
.769 .663 .109 r
.42687 .16911 m .42734 .16605 L p .4221 .24049 L F P
0 g
s
.524 .031 .026 r
.37794 .16487 m .42734 .16605 L .42687 .16911 L p F P
0 g
s
.524 .031 .026 r
.42687 .16911 m .37733 .16793 L .37794 .16487 L p F P
0 g
s
.645 .278 .333 r
.37764 .16589 m .32816 .16471 L .32741 .16956 L p F P
0 g
s
.645 .278 .333 r
.377 .17075 m .32741 .16956 L .32816 .16471 L p F P
0 g
s
.769 .663 .109 r
.42611 .17764 m .42687 .16911 L p .4221 .24049 L F P
0 g
s
.683 .393 .477 r
.42611 .17764 m .37645 .17645 L .37733 .16793 L p F P
0 g
s
.693 .435 .529 r
.377 .17075 m .32741 .16956 L .32651 .17804 L p F P
0 g
s
.693 .435 .529 r
.3762 .17923 m .32651 .17804 L .32741 .16956 L p F P
0 g
s
.769 .663 .109 r
.42514 .19068 m .42611 .17764 L p .4221 .24049 L F P
0 g
s
.702 .492 .601 r
.42514 .19068 m .37538 .18949 L .37645 .17645 L p F P
0 g
s
.704 .502 .613 r
.3762 .17923 m .32651 .17804 L .32553 .18948 L p F P
0 g
s
.704 .502 .613 r
.37529 .19067 m .32553 .18948 L .32651 .17804 L p F P
0 g
s
.702 .631 .774 r
.37267 .23281 m .32289 .23161 L .32235 .24444 L p F P
0 g
s
.769 .663 .109 r
.42406 .20676 m .42514 .19068 L p .4221 .24049 L F P
0 g
s
.769 .663 .109 r
.4221 .24049 m .42301 .22403 L .42406 .20676 L p F P
0 g
s
.705 .612 .751 r
.3732 .22284 m .42301 .22403 L .4221 .24049 L p F P
0 g
s
.707 .543 .664 r
.42406 .20676 m .37425 .20557 L .37538 .18949 L p F P
0 g
s
.707 .543 .664 r
.37529 .19067 m .32553 .18948 L .32454 .20297 L p F P
0 g
s
.707 .543 .664 r
.32454 .20297 m .37435 .20416 L .37529 .19067 L p F P
0 g
s
.707 .543 .664 r
.32553 .18948 m .37529 .19067 L .37435 .20416 L p F P
0 g
s
.707 .543 .664 r
.37435 .20416 m .32454 .20297 L .32553 .18948 L p F P
0 g
s
.706 .601 .737 r
.37267 .23281 m .32289 .23161 L .32364 .2174 L p F P
0 g
s
.706 .601 .737 r
.37345 .2186 m .32364 .2174 L .32289 .23161 L p F P
0 g
s
.707 .579 .709 r
.3732 .22284 m .42301 .22403 L .42406 .20676 L p F P
0 g
s
.707 .579 .709 r
.37425 .20557 m .42406 .20676 L .42301 .22403 L p F P
0 g
s
.707 .574 .702 r
.37435 .20416 m .32454 .20297 L .32364 .2174 L p F P
0 g
s
.707 .574 .702 r
.37345 .2186 m .32364 .2174 L .32454 .20297 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d6000000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0000008dD5@2=51D02@2=51D<000003D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000SA@E08dD5@0D08dD5@030000
002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000SA@E08dD
5@0E08dD5@030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000SA@E08dD5@0D08dD5@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002=51D0SA@E01@0SA@E0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<0000008dD5@2=51D0502=51D2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000SA@E08dD5@0D08dD5@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002=51D0SA@E01D0SA@E0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<0000008dD5@2=51D0502=51D00`000000c;0T0000000e0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<0000008dD5@2=51D0502=51D00`000000c;0T0000000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000008dD5@2=51D0502=51D00`000000
c;0T0000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0000008dD5@2=51D0
5@2=51D3000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000SA@E08dD
5@0D08dD5@040000003</2@00000000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000SA@E08dD5@0D08dD5@040000003</2@00000000003D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000SA@E08dD5@0D08dD5@040000003</2@00000000003D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000SA@E08dD5@0D08dD5@040000003<
/2@00000000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000SA@E08dD
5@0E08dD5@040000003</2@00000000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000SA@E08dD5@0D08dD5@030000003</2@0c;0T00800000=@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002=51D0SA@E01@0SA@E00D000000<b`903</2@0c;0T0000
000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008dD5@2=51D0502=51D0
10000000c;0T0<b`903</2@f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
08dD5@2=51D0502=51D00`000000c;0T0<b`900G00000200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000SA@E08dD5@0E08dD5@030000003</2@0c;0T01L0Vc0h;@0000360;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002=51D0SA@E01@0SA@E00@000000<b`903</2@0c;0TA02K<3PG0000
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d3000000;08dD5@d00000D@2K<3P00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002UAeD0YDME00T0YDME3000000<08H71Pd00000A02K<3P00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002UAeD0YDME01D0YDME3000000<08H71P030000002d
P9`0000002d000005P2K<3P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]1T000002`2^I7X=
000002l0]82L5`00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aKhL0/Fn701D0/Fn700<000000:iT
NP2^I7X05@2^I7X00`000000]82L0;B0W0130;B0W0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;5_Q`2aKhL05@2aKhL00`000000[VAj0:iTNP0E0:iTNP030000002dP9`0]82L04<0
]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/Fn70;5_Q`0E0;5_Q``00000
302^I7X00`000000]82L0;B0W0130;B0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d6@00
000;0;=mV@d00000A@2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dP9`0
]82L01D0]82L00<000000;=mV@2cOIT05@2cOIT00`000000]82L0;B0W0130;B0W0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B0W02dP9`0502dP9`00`000000/gfI0;=mV@0F0;=m
V@030000002dP9`0]82L04<0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]82L0;B0W00E0;B0W0030000002cOIT0/gfI01D0/gfI0P0000150;B0W0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;B0W02dP9`05@2dP9`00`000000/gfI0;=mV@0E0;=mV@<00000
A02dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0`00000302dP9`<000000`0/gfI0P00
00000`2dTk@000000000000/000001H0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000]8^Y0;B;Z@090;B;Z@d000002`2dRjT>000002l0]9>d5`00002_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002dRjT0]8^Y01D0]8^Y00<000000;B;Z@2dRjT05@2dRjT2000004D0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000]8^Y0;B;Z@0E0;B;Z@030000002dRjT0]8^Y01D0
]8^Y0P0000150;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B;Z@2dRjT0
5@2dRjT00`000000]8^Y0;B;Z@0E0;B;Z@030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]8^Y0;B;Z@0E0;B;Z@030000002dRjT0]8^Y01D0]8^Y00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dRjT0
]8^Y01D0]8^Y00<000000;B;Z@2dRjT05@2dRjT00`000000]9>d0;BC]0140;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d6@00000G0;B;Z@030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000]9:c0;BB/`0E0;BB/``00000302dRjT00`000000
]9>d0;BC]0130;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<0
5@2dT[<00`000000]9Be0;BD]@090;BD]@d00000A@2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002dT[<0]9:c01D0]9:c00<000000;BD]@2dU;D05@2dU;D00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BB/`2dT[<05@2dT[<0
0`000000]9Be0;BD]@0E0;BD]@030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]9:c0;BB/`0D0;BB/`8000005`2dU;D2000004@0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000]9:c0;BB/`0D0;BB/`030000002dU;D0]9Be01D0
]9Be0P0000000`2cXlP000000000000/000001H0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@H000001L0]9Be0P00000_0;>Sb1L00000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9Vl0;BI
_00D0;BI_0030000002dU;D0]9Be01D0]9Be0P0000150;>Sb0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;BI_02dVK`0502dVK`<000000`0]9Be0P0000150;>Sb0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;BI_02dVK`05@2dVK`00`000000]9c00;BL`0090;BL
`0d00000AP2cXlP00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dVK`0]9Vl01D0
]9Vl00<000000;BL`02dW<005@2dW<000`000000/j?80;>Sb0140;>Sb0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;BI_02dVK`05@2dVK`00`000000]9c00;BL`00E0;BL`0030000
002cXlP0/j?804@0/j?800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@<000000`0]9Vl00<0
00000;BL`02dW<005@2dW<000`000000/j?80;>Sb0130;>Sb0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;>QaP2cXLH02@2cXLH=000001L0]9c000<000000;>Sb02cXlP0@`2cXlP0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002cXLH0/j7601D0/j7600<000000;BL
`02dW<005@2dW<000`000000/j?80;>Sb0130;>Sb0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d00<000000;>QaP2cXLH05@2cXLHH0;BL`0800000A02cXlP00`000000]9>d0;BC]02_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0030000002cXLH0/j7601D0/j763000000<0;BL`0030000002S`^l0000002d00000
5P2cXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002cXLH0/j7601D0/j7600<0
00000;>Qa@2cXLD02@2cXLD=000002l0Xl;_5`00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002cXLH0
/j7601D0/j7600<000000;>Qa@2cXLD05@2cXLD00`000000Xl;_0:?2k`130:?2k`030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d6@00000G0;>Qa@030000002S`^l0Xl;_04<0Xl;_00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000/J[A0;6Zd@0E0;6Zd@030000002cXLD0/j7501D0
/j750P0000140:?2k`030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;6Zd@2aZ]40
5@2aZ]400`000000/j750;>Qa@0E0;>Qa@030000002dTk@0000002d000005P2S`^l00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002aZ]40/J[A01D0/J[A00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00:0;BC]08000003000JLT00`000000;[CM02jdg@0A02jdgAP00000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000/J[A0;6Zd@0E0;6Zd@030000002cXLD0/j7501D0/j7500<00000
0;BC]02dTk@0302dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@08
07;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@I000001L0/j7500<000000;BC]02dTk@03P2dTk@20000
00P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000ZkSR0:^hhP0E0:^hhP030000002cXLD0/j7501D0/j7500<000000;BC]02d
Tk@0402dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<0
0000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000ZkSR0:^hhP0D0:^hhP030000002cXLD0/j7501H0/j75
00<000000;BC]02dTk@04`2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^39
07;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d3000000;0:^hhP030000002cXLD0/j7501D0/j75
00<000000;BC]02dTk@05P2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@000000
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000Slcl08o<o00908o<o0`000005`2cXLD00`000000]9>d
0;BC]00H0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@H000001L0/j7500<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000001AaOD0DLGe01@0DLGe00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000575m@1AaOD04`1AaOD00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000DLGe0575m@0C0575m@03
0000002cXLD0/j7501D0/j7500<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000001AaOD0DLGe01<0DLGe00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000575m@1AaOD04`1A
aOD00`000000/j750;>Qa@0E0;>Qa@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000DLGe0575m@0B0575m@030000002cXLD0/j7501D0/j7500<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000001AaOD0DLGe
0180DLGe00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000575m@1AaOD04P1AaOD00`000000/j750;>Qa@0E0;>Qa@03
0000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000DLGe
0575m@0B0575m@030000002cXLD0/j7501D0/j7500<000000;BC]02dTk@08`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000001AaOD0DLGe0140DLGe00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d30000008
0575m@030000002cXLD0/j7501D0/j7500<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0T000005`2cXLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;>Qa@2cXLD05P2cXLD00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;>Qa@2cXLD05P2cXLD00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>Qa@2cXLD05P2cXLD00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d
0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2c
XLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002cXLD0/j7501D0/j7500<00000
0;BC]02dTk@09P2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2c
XLD05@2cXLD00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/j750;>Qa@0E0;>Qa@030000
002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD00`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d00<000000;>Qa@2cXLD05@2cXLD;000001h0]9>d00<000000;BC]02dTk@0=@2dTk@3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j750;>Qa@0F0;>Q
a@800000203IXIX00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLD0/j7501D0
/j750P0000000`3IXIX000000=VQVP070=VQVP030000002dTk@0]9>d01/0]9>d00<000000;BC]02d
Tk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;>Qa@2cXLD05@2cXLD00`000000[8bd0=VQVP0:000001d0]9>d00<000000;BC]02dTk@0
:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;>Qa@2cXLD05@2cXLD010000000[8bd0000003IXIX7000001l0]9>d00<000000;BC]02dTk@0
902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j750;>Q
a@0E0;>Qa@030000002/S;@0[8bd0080fJ6J00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@0
0`000000/j750;>Qa@0E0;>Qa@060000002/S;@0[8bd0000003IXIX00000902dTk@00`000000]9>d
0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@00`000000/j750;>Qa@0E0;>Qa@040000002/S;@0[8bd0:b<]080fJ6J00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@00`000000/j750;>Qa@0E0;>Qa@070000002/S;@0[8bd0:b<]0000000
fJ6J0000000S0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@00`000000/j750;>Qa@0E0;>Qa@030000002/S;@0[8bd0080[8bd0P3IXIX00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d3000000<0;>Qa@8000000`2/S;@00`000000fJ6J0000000R0;BC]0d00000I02d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002bYL/0/ZG;00T0/ZG;3P000004
0:b<]0030000003IXIX0000001H0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d00<000000;:Ub`2bYL/0502bYL/;000000T0]9>d4P0000050;BC]0030000002dTk@0]9>d
06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@H000000030<BY6`3IXIX0fJ6J00D0
fJ6J2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000:jafP2^/MX0502^/MX900000080fJ6J00<000000;BC]02dTk@0
1`2dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d6000
000:0=VQVPX000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d6000000:0=VQVP@0000000<0N]ki0000000000006@2dTk@00`000000]9>d0;BC]01W
0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d400000020;BC]0050000002/S;@0[8bd
0:b<]00000000`2/S;@:000000T0fJ6J00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01V
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@0000040;BC]0H00000202dTk@01000
0000[8bd0:b<]02/S;@4000000X0N]gi2P00000N0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0T000002P2dTk@3000000l0]9>d4`0000040:b<]0030000003IXIX00000
01l0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000:P2dTk@00`000000]9>d00000003000000P0]9>d00<000000:b<]02/S;@00P2/S;@00`000000
fJ6J0000000N0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@700000300]9>d1000000=0;BC]0070000002/S;@0[8bd0:b<]0000000fJ6J0000000N0;BC
]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0
]9>d100000020;BC]0030000002dTk@0]9>d00`0]9>d00L000000:b<]02/S;@0[8bd0000003IXIX0
000001h0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000=`2dTk@2000000L0]9>d00<000000;BC]02dTk@02`2dTk@00`000000[8bd0:b<]0020:b<
]0030000003IXIX0000001d0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d1000000j0;BC]08000002@2dTk@00`000000]9>d0;BC]00<0;BC]0070000002/S;@0[8bd0:b<
]0000000fJ6J0000000M0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC
]0@00000?02dTk@2000000`0]9>d00<000000;BC]02dTk@02`2dTk@00`000000[8bd0:b<]0020:b<
]0030000003IXIX0000001`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@2000000h0]9>d00<000000;BC]02dTk@0302dTk@01`000000
[8bd0:b<]02/S;@000000=VQVP000000702dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0302dTk@01`000000[8bd0:b<]02/S;@000000=VQVP000000702dTk@00`000000]9>d0;BC
]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@02`2dTk@00`000000[8bd0:b<]0020:b<]0/000004`2dTk@0
0`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000:b<
]02/S;@00`0000080=VQVP030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@07@2dTk@5000000030:b<]0000000000000@00000103IXIX00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d
00<000000;BC]02dTk@05`2dTk@6000000<0]9>d3P00000B0;BC]0030000002dTk@0]9>d05<0]9>d
0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000140]9>d1P00000;0;BC]0030000002d
Tk@0]9>d01/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000>P2dTk@2000000/0]9>d1000000B0;BC]0030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@20000
01l0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<000007@2dTk@00`000000]9>d0;BC]00I0;BC]003
0000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001H0]9>d00<0
00000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8
000002P0]9>d1000000C0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000000l0]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d2@00000O0;BC]0D000002`2dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@0000060;BC]0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d2`0000070;BC]0030000002dTk@0]9>d00D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`00
0000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d
00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00002>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]002
0;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@20000
00h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d
100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`00
0000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2d
Tk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@
0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC
]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
0000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
0000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0
oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3o
ool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool0
0`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040
oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<0
00000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3o
ool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo
00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo
000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv183.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57132 .1961 m .56898 .22319 L p .56791 .24203 L F P
0 g
s
0 0 0 r
.57341 .17325 m .57132 .1961 L p .56791 .24203 L F P
0 g
s
.707 .577 .707 r
.56431 .19586 m .57132 .1961 L .57037 .20705 L p F P
0 g
s
.707 .577 .707 r
.57037 .20705 m .57034 .20745 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56431 .19586 m .57037 .20705 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57015 .20771 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57015 .20771 m .57025 .20729 L p .56431 .19586 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57015 .20771 L .56431 .19586 L F
.7 .638 .784 r
.57132 .1961 m .56431 .19586 L p .5639 .19504 L F P
0 g
s
.7 .638 .784 r
.57341 .17325 m .57132 .1961 L p .5639 .19504 L F P
0 g
s
.7 .638 .784 r
.55283 .17256 m .57341 .17325 L p .56783 .18605 L F P
0 g
s
.7 .638 .784 r
.55694 .1809 m .56783 .18605 L .5639 .19504 L F
.55283 .17256 m .56783 .18605 L .55694 .1809 L F
0 .455 .835 r
.55356 .19981 m .55675 .18194 L p .52374 .1652 L F P
0 g
s
0 .455 .835 r
.55675 .18194 m .55694 .1809 L p .53826 .17207 L F P
0 g
s
0 .455 .835 r
.52374 .1652 m .55675 .18194 L .53826 .17207 L F
.639 .752 .93 r
.57341 .17325 m .53826 .17207 L p .53459 .17011 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56431 .19586 L .56005 .18721 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52232 .16356 L F P
0 g
s
.639 .752 .93 r
.52185 .16331 m .57447 .16331 L .53459 .17011 L F
.51832 .16143 m .56627 .16304 L p .52185 .16331 L F P
0 g
s
.639 .752 .93 r
.56627 .16304 m .57447 .16331 L p .52185 .16331 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16331 L p .47917 .16357 L F P
0 g
s
0 .455 .835 r
.52185 .16331 m .52046 .18477 L p .52232 .16356 L F P
0 g
s
.639 .752 .93 r
.57447 .16331 m .57341 .17325 L p .53459 .17011 L F P
0 g
s
.7 .638 .784 r
.53826 .17207 m .55283 .17256 L p .55694 .1809 L F P
0 g
s
0 .455 .835 r
.55694 .1809 m .55726 .17911 L p .52374 .1652 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52374 .1652 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .572 .7 r
.33847 .19437 m .38486 .19593 L .38225 .2257 L p F P
0 g
s
.707 .572 .7 r
.33585 .22414 m .38225 .2257 L .38486 .19593 L p F P
0 g
s
.707 .572 .7 r
.38486 .19593 m .33847 .19437 L .33585 .22414 L p F P
0 g
s
.705 .603 .74 r
.38486 .19593 m .33847 .19437 L .3407 .16517 L p F P
0 g
s
.705 .603 .74 r
.3407 .16517 m .38716 .16673 L .38486 .19593 L p F P
0 g
s
.705 .603 .74 r
.33847 .19437 m .38486 .19593 L .38716 .16673 L p F P
0 g
s
.802 .704 .166 r
.38486 .19593 m .38225 .2257 L p .38402 .19691 L F P
0 g
s
.802 .704 .166 r
.38496 .18154 m .38491 .1884 L .38402 .19691 L F
.38491 .1884 m .38486 .19593 L .38402 .19691 L F
.707 .572 .7 r
.38225 .2257 m .33585 .22414 L .33847 .19437 L p F P
0 g
s
.707 .536 .654 r
.33585 .22414 m .38225 .2257 L .37963 .25267 L p F P
0 g
s
.707 .536 .654 r
.38225 .2257 m .33585 .22414 L .33313 .25111 L p F P
0 g
s
.705 .504 .614 r
.35624 .2373 m .35853 .21612 L p .38167 .21925 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5621 .22296 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56838 .21114 L .5621 .22296 L F
.56838 .21114 m .55356 .24845 L .5621 .22296 L F
.56621 .22413 m .55356 .24845 L p .56838 .21114 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56005 .18721 L F P
0 g
s
0 0 .465 r
.56431 .19586 m .57025 .20729 L .56005 .18721 L F
.68 .821 .38 r
.57011 .20789 m .56621 .22413 L p .56838 .21114 L F P
0 g
s
.707 .577 .707 r
.57034 .20745 m .56898 .22319 L p .56725 .21306 L F P
0 g
s
.707 .577 .707 r
.56431 .19586 m .57025 .20729 L .56725 .21306 L F
.68 .821 .38 r
.5688 .21007 m .57011 .20789 L .56838 .21114 L F
.57025 .20729 m .57011 .20789 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57034 .20745 L .56725 .21306 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.705 .504 .614 r
.44018 .22718 m .53907 .24057 L .45994 .24005 L F
.53907 .24057 m .53601 .24191 L .45994 .24005 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24816 L p .53299 .24324 L F P
0 g
s
.446 .876 .788 r
.5539 .23406 m .55179 .23592 L .53299 .24324 L F
.55179 .23592 m .52046 .26349 L .53299 .24324 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24738 L p .52083 .24758 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52083 .24758 L F P
0 g
s
.183 .707 .866 r
.52184 .24758 m .52046 .26349 L p .52083 .24758 L F P
0 g
s
0 .411 .788 r
.47768 .24719 m .47626 .24725 L .46882 .24366 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5539 .23406 L F P
0 g
s
.705 .504 .614 r
.55101 .24385 m .53299 .24324 L p .55183 .2423 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44325 .23348 L p .47626 .24725 L F P
0 g
s
0 .411 .788 r
.44325 .23348 m .44306 .23261 L p .46174 .24084 L F P
0 g
s
0 .411 .788 r
.47626 .24725 m .44325 .23348 L .46174 .24084 L F
.62 .211 .246 r
.47277 .24524 m .53299 .24324 L .51965 .24844 L F
.46174 .24084 m .53299 .24324 L p .47277 .24524 L F P
0 g
s
.705 .504 .614 r
.53299 .24324 m .44717 .24036 L p .53601 .24191 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44193 .23047 L F P
0 g
s
0 0 .38 r
.44306 .23261 m .44644 .24845 L p .44193 .23047 L F P
0 g
s
.707 .536 .654 r
.33313 .25111 m .37963 .25267 L .38225 .2257 L p F P
0 g
s
.802 .704 .166 r
.38225 .2257 m .37963 .25267 L p .38122 .22943 L F P
0 g
s
.802 .704 .166 r
.38238 .21254 m .38245 .2225 L .38122 .22943 L F
.38402 .19691 m .38245 .2225 L .38238 .21254 L F
.446 .876 .788 r
.55691 .23274 m .55356 .24845 L p .5539 .23406 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4317 .20435 L F P
0 g
s
.802 .704 .166 r
.3827 .20787 m .38402 .19691 L .38238 .21254 L F
.707 .577 .707 r
.35853 .21612 m .36087 .18902 L p .38399 .19282 L F P
0 g
s
.707 .577 .707 r
.38399 .19282 m .38241 .21124 L .35853 .21612 L F
.36087 .18902 m .38425 .18981 L p .38399 .19282 L F P
0 g
s
.7 .637 .783 r
.3407 .16517 m .38716 .16673 L .3889 .14143 L p F P
0 g
s
.7 .637 .783 r
.3889 .14143 m .34229 .13986 L .3407 .16517 L p F P
0 g
s
.7 .637 .783 r
.34229 .13986 m .3889 .14143 L .38716 .16673 L p F P
0 g
s
.685 .685 .844 r
.3889 .14143 m .34229 .13986 L .34304 .12137 L p F P
0 g
s
.685 .685 .844 r
.34229 .13986 m .3889 .14143 L .38986 .12295 L p F P
0 g
s
.685 .685 .844 r
.38986 .12295 m .34304 .12137 L .34229 .13986 L p F P
0 g
s
.685 .685 .844 r
.34304 .12137 m .38986 .12295 L .3889 .14143 L p F P
0 g
s
.617 .769 .953 r
.38986 .12295 m .34304 .12137 L .34287 .11193 L p F P
0 g
s
.617 .769 .953 r
.34287 .11193 m .38993 .11352 L .38986 .12295 L p F P
0 g
s
.617 .769 .953 r
.34304 .12137 m .38986 .12295 L .38993 .11352 L p F P
0 g
s
.802 .704 .166 r
.38627 .15561 m .38622 .16104 L .38595 .16021 L F
.3867 .15324 m .38622 .16104 L .38627 .15561 L F
.705 .603 .74 r
.38716 .16673 m .3407 .16517 L .33847 .19437 L p F P
0 g
s
.7 .637 .783 r
.38716 .16673 m .3407 .16517 L .34229 .13986 L p F P
0 g
s
.802 .704 .166 r
.38622 .16104 m .38579 .16796 L .38582 .16694 L F
.38622 .16104 m .38582 .16694 L .38595 .16021 L F
.38622 .16104 m .38547 .18422 L .38579 .16796 L F
.38908 .11439 m .38805 .13426 L .38622 .16104 L F
.38805 .13426 m .38547 .18422 L .38622 .16104 L F
.7 .638 .784 r
.36087 .18902 m .36237 .16616 L p .38564 .16949 L F P
0 g
s
.7 .638 .784 r
.38564 .16949 m .38426 .18971 L .36087 .18902 L F
.639 .752 .93 r
.36237 .16616 m .36246 .15618 L p .38599 .15809 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47917 .16357 L F P
0 g
s
.238 .738 .904 r
.47816 .16358 m .47954 .18477 L p .47917 .16357 L F P
0 g
s
.802 .704 .166 r
.38716 .16673 m .38536 .18962 L p .38733 .14977 L F P
0 g
s
.802 .704 .166 r
.3879 .14665 m .38716 .16673 L .38733 .14977 L F
.38908 .11439 m .38536 .18962 L .38547 .18422 L F
.639 .752 .93 r
.44879 .16317 m .47503 .16529 L .45253 .16565 L F
.802 .704 .166 r
.3889 .14143 m .38716 .16673 L p .38908 .11439 L F P
0 g
s
.639 .752 .93 r
.44879 .16317 m .45253 .16565 L .38582 .16669 L F
.38582 .16694 m .36237 .16616 L p .38582 .16669 L F P
0 g
s
.639 .752 .93 r
.38599 .15809 m .38582 .16669 L .36237 .16616 L F
.36246 .15618 m .38601 .15724 L .38599 .15809 L F
.36246 .15618 m .38602 .15698 L p .38601 .15724 L F P
0 g
s
.611 .191 .222 r
.38602 .15698 m .36246 .15618 L p .3849 .1631 L F P
0 g
s
.7 .638 .784 r
.36237 .16616 m .38582 .16694 L p .38564 .16949 L F P
0 g
s
.707 .536 .654 r
.37963 .25267 m .33313 .25111 L .33585 .22414 L p F P
0 g
s
.702 .482 .586 r
.33313 .25111 m .37963 .25267 L .3773 .27377 L p F P
0 g
s
.702 .482 .586 r
.33063 .2722 m .3773 .27377 L .37963 .25267 L p F P
0 g
s
.702 .482 .586 r
.37963 .25267 m .33313 .25111 L .33063 .2722 L p F P
0 g
s
.802 .704 .166 r
.37963 .25267 m .3773 .27377 L p .37901 .25071 L F P
0 g
s
.707 .577 .707 r
.38192 .2169 m .35853 .21612 L p .38241 .21124 L F P
0 g
s
.705 .504 .614 r
.35853 .21612 m .38192 .2169 L p .38167 .21925 L F P
0 g
s
.802 .704 .166 r
.38012 .23567 m .38048 .23365 L .37901 .25071 L F
.3827 .20787 m .37963 .25267 L .37901 .25071 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47768 .24719 L F P
0 g
s
.62 .211 .246 r
.47277 .24524 m .50608 .24751 L .47815 .24738 L F
0 .411 .788 r
.47813 .24718 m .47815 .24738 L p .47768 .24719 L F P
0 g
s
0 .411 .788 r
.47815 .24738 m .47954 .26349 L p .47768 .24719 L F P
0 g
s
.62 .211 .246 r
.51579 .24994 m .48168 .24879 L p .51965 .24844 L F P
0 g
s
.62 .211 .246 r
.48168 .24879 m .43373 .24718 L p .47931 .24784 L F P
0 g
s
.62 .211 .246 r
.51965 .24844 m .48168 .24879 L .47931 .24784 L F
.35624 .2373 m .37969 .23809 L p .37955 .23889 L F P
0 g
s
.702 .482 .586 r
.3773 .27377 m .33063 .2722 L .33313 .25111 L p F P
0 g
s
.675 .361 .435 r
.33063 .2722 m .3773 .27377 L .37553 .2865 L p F P
0 g
s
.675 .361 .435 r
.32863 .28492 m .37553 .2865 L .3773 .27377 L p F P
0 g
s
.675 .361 .435 r
.3773 .27377 m .33063 .2722 L .32863 .28492 L p F P
0 g
s
.802 .704 .166 r
.3773 .27377 m .37553 .2865 L p .37906 .24164 L F P
0 g
s
.62 .211 .246 r
.35485 .24452 m .35624 .2373 L p .37955 .23889 L F P
0 g
s
.62 .211 .246 r
.37955 .23889 m .37853 .24467 L .35485 .24452 L F
.705 .504 .614 r
.37969 .23809 m .35624 .2373 L p .38167 .21925 L F P
0 g
s
.802 .704 .166 r
.38536 .18962 m .38486 .19593 L p .38547 .18422 L F P
0 g
s
.802 .704 .166 r
.38496 .18154 m .38402 .19691 L .3827 .20787 L F
.38558 .17434 m .38486 .19593 L .38496 .18154 L F
.38547 .18422 m .38486 .19593 L .38579 .16796 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44611 .18014 m .44644 .19981 L .44696 .17976 L F
.44309 .18106 m .44317 .18148 L p .4461 .17962 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44611 .18014 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44611 .18014 L .4461 .17962 L F
.707 .577 .707 r
.38425 .18981 m .42203 .19108 L p .38399 .19282 L F P
0 g
s
.707 .577 .707 r
.42203 .19108 m .4379 .19161 L p .41697 .19337 L F P
0 g
s
.707 .577 .707 r
.4379 .19161 m .43681 .19371 L .41697 .19337 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4379 .19161 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43162 .20437 L .4379 .19161 L F
.43162 .20437 m .44644 .19981 L .4379 .19161 L F
.7 .638 .784 r
.56431 .19586 m .4379 .19161 L p .5639 .19504 L F P
0 g
s
.7 .638 .784 r
.4379 .19161 m .42203 .19108 L p .43794 .19152 L F P
0 g
s
.707 .577 .707 r
.43308 .20088 m .56431 .19586 L .56898 .22319 L F
.40911 .19694 m .43522 .19676 L .43308 .20088 L F
.43522 .19676 m .56431 .19586 L .43308 .20088 L F
.41697 .19337 m .56431 .19586 L .40911 .19694 L F
.7 .638 .784 r
.43802 .19137 m .42203 .19108 L .42237 .19092 L F
.76 .881 .465 r
.44317 .18148 m .44309 .18106 L p .4379 .19161 L F P
0 g
s
.7 .638 .784 r
.5639 .19504 m .43794 .19152 L .43802 .19137 L F
.43794 .19152 m .42203 .19108 L .43802 .19137 L F
.802 .704 .166 r
.38527 .17494 m .38496 .18154 L .38425 .18981 L F
.7 .638 .784 r
.5639 .19504 m .38425 .18981 L .38426 .18971 L F
.707 .577 .707 r
.42401 .21832 m .38192 .2169 L p .42735 .20267 L F P
0 g
s
.707 .577 .707 r
.43308 .20088 m .42975 .20729 L .42735 .20267 L F
.42975 .20729 m .42401 .21832 L .42735 .20267 L F
.76 .881 .465 r
.4312 .2045 m .42985 .20771 L .4317 .20435 L F
.42975 .20729 m .42985 .20771 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42985 .20771 m .43379 .22413 L p .4317 .20435 L F P
0 g
s
0 0 .38 r
.42985 .20771 m .42975 .20729 L p .43569 .21871 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42985 .20771 L p .43569 .21871 L F P
0 g
s
0 0 .38 r
.44193 .23047 m .44172 .23031 L .43569 .21871 L F
.44172 .23031 m .43379 .22413 L .43569 .21871 L F
.707 .577 .707 r
.56898 .22319 m .43569 .21871 L p .43308 .20088 L F P
0 g
s
.707 .577 .707 r
.43569 .21871 m .42401 .21832 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43308 .20088 m .43569 .21871 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.705 .504 .614 r
.4206 .22452 m .5621 .22296 L .55183 .2423 L F
.42303 .2201 m .5621 .22296 L .4206 .22452 L F
.7 .638 .784 r
.38425 .18981 m .36087 .18902 L p .38426 .18971 L F P
0 g
s
.802 .704 .166 r
.38908 .11439 m .3827 .20787 L .38048 .23365 L F
.705 .504 .614 r
.38192 .2169 m .5621 .22296 L p .38167 .21925 L F P
0 g
s
.705 .504 .614 r
.44018 .22718 m .45994 .24005 L .44306 .23261 L F
0 0 .38 r
.44193 .23047 m .43569 .21871 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43569 .21871 L F P
0 g
s
.707 .577 .707 r
.43308 .20088 m .38192 .2169 L .38241 .21124 L F
.502 .908 .835 r
.4461 .17962 m .44611 .18014 L .44696 .17976 L F
.802 .704 .166 r
.38579 .16796 m .38496 .18154 L .38595 .16021 L F
.38579 .16796 m .38558 .17434 L .38496 .18154 L F
.7 .638 .784 r
.38564 .16949 m .44848 .1785 L .38426 .18971 L F
.502 .908 .835 r
.4461 .17962 m .44821 .17995 L .46307 .17155 L F
.47954 .18477 m .47821 .16435 L p .44821 .17995 L F P
0 g
s
.502 .908 .835 r
.47821 .16435 m .47816 .16358 L p .46701 .16968 L F P
0 g
s
.502 .908 .835 r
.44821 .17995 m .47821 .16435 L .46701 .16968 L F
.7 .638 .784 r
.38564 .16949 m .46459 .17083 L .44848 .1785 L F
.639 .752 .93 r
.53826 .17207 m .38582 .16694 L p .53459 .17011 L F P
0 g
s
.639 .752 .93 r
.53459 .17011 m .38582 .16694 L .38582 .16669 L F
.47503 .16529 m .46897 .1686 L .38582 .16669 L F
.7 .638 .784 r
.38582 .16694 m .46701 .16968 L p .38564 .16949 L F P
0 g
s
.7 .638 .784 r
.46701 .16968 m .46459 .17083 L .38564 .16949 L F
.639 .752 .93 r
.38599 .15809 m .52185 .16331 L .45559 .16372 L F
.45559 .16372 m .52185 .16331 L .53459 .17011 L F
.502 .908 .835 r
.47816 .16358 m .47813 .16304 L p .46307 .17155 L F P
0 g
s
.502 .908 .835 r
.44821 .17995 m .46701 .16968 L .46307 .17155 L F
.46701 .16968 m .47816 .16358 L .46307 .17155 L F
.7 .638 .784 r
.46701 .16968 m .53826 .17207 L p .46459 .17083 L F P
0 g
s
.7 .638 .784 r
.44848 .1785 m .53826 .17207 L .5639 .19504 L F
.46459 .17083 m .53826 .17207 L .44848 .1785 L F
.44848 .1785 m .5639 .19504 L .42251 .19085 L F
.44848 .1785 m .42251 .19085 L .38426 .18971 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4461 .17962 L F P
0 g
s
.502 .908 .835 r
.4461 .17962 m .46307 .17155 L .47813 .16304 L F
.707 .577 .707 r
.38399 .19282 m .43308 .20088 L .38241 .21124 L F
.76 .881 .465 r
.4312 .2045 m .4379 .19161 L .44274 .17911 L F
.44309 .18106 m .44274 .17911 L p .4379 .19161 L F P
0 g
s
.7 .638 .784 r
.5639 .19504 m .4379 .19161 L .43794 .19152 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4379 .19161 m .56431 .19586 L p .43681 .19371 L F P
0 g
s
.707 .577 .707 r
.42203 .19108 m .41697 .19337 L .38399 .19282 L F
.38399 .19282 m .41697 .19337 L .40911 .19694 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18106 L p .4461 .17962 L F P
0 g
s
.7 .638 .784 r
.42203 .19108 m .38425 .18981 L p .42237 .19092 L F P
0 g
s
.802 .704 .166 r
.38595 .16021 m .38527 .17494 L .3827 .20787 L F
.38527 .17494 m .38425 .18981 L .3827 .20787 L F
.38908 .11439 m .38012 .23567 L .37906 .24164 L F
.38012 .23567 m .3773 .27377 L .37906 .24164 L F
.705 .504 .614 r
.53601 .24191 m .44717 .24036 L .44684 .23973 L F
0 .411 .788 r
.44306 .23261 m .44274 .23111 L p .46882 .24366 L F P
0 g
s
0 .411 .788 r
.47626 .24725 m .46174 .24084 L .46882 .24366 L F
.46174 .24084 m .44306 .23261 L .46882 .24366 L F
.62 .211 .246 r
.37841 .24532 m .35485 .24452 L p .37845 .24508 L F P
0 g
s
.675 .361 .435 r
.37553 .2865 m .32863 .28492 L .33063 .2722 L p F P
0 g
s
.364 0 0 r
.32863 .28492 m .37553 .2865 L .37453 .28925 L p F P
0 g
s
.364 0 0 r
.32738 .28767 m .37453 .28925 L .37553 .2865 L p F P
0 g
s
.364 0 0 r
.37553 .2865 m .32863 .28492 L .32738 .28767 L p F P
0 g
s
.802 .704 .166 r
.37553 .2865 m .37453 .28925 L p .37798 .24772 L F P
0 g
s
.62 .211 .246 r
.37853 .24467 m .37845 .24508 L .35485 .24452 L F
.817 .716 .183 r
.35853 .21612 m .35624 .2373 L p .35491 .23487 L F P
0 g
s
.817 .716 .183 r
.35624 .2373 m .35485 .24452 L .35491 .23487 L p F P
0 g
s
.635 .756 .935 r
.35491 .23487 m .35485 .24452 L p .37843 .24425 L F P
0 g
s
.802 .704 .166 r
.38908 .11439 m .37906 .24164 L .37841 .24532 L F
.38908 .11439 m .37841 .24532 L .37847 .24189 L F
.37841 .24532 m .37553 .2865 L .37798 .24772 L F
.37906 .24164 m .37831 .2512 L .37841 .24532 L F
.37831 .2512 m .37553 .2865 L .37841 .24532 L F
.62 .211 .246 r
.47277 .24524 m .47833 .24745 L .37845 .24508 L F
.47277 .24524 m .37845 .24508 L .37853 .24467 L F
.37955 .23889 m .47277 .24524 L .37853 .24467 L F
.43373 .24718 m .37841 .24532 L p .47455 .24736 L F P
0 g
s
.62 .211 .246 r
.47455 .24736 m .37841 .24532 L .37845 .24508 L F
.37955 .23889 m .46174 .24084 L .47277 .24524 L F
.705 .504 .614 r
.55183 .2423 m .53299 .24324 L .53601 .24191 L F
.62 .211 .246 r
.56729 .24439 m .56687 .25165 L p .51965 .24844 L F P
0 g
s
.446 .876 .788 r
.52179 .24816 m .52184 .24758 L p .53299 .24324 L F P
0 g
s
.62 .211 .246 r
.53299 .24324 m .56729 .24439 L p .51965 .24844 L F P
0 g
s
.446 .876 .788 r
.5539 .23406 m .53299 .24324 L .52187 .24718 L F
.52184 .24758 m .52187 .24718 L p .53299 .24324 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24758 L p .52083 .24758 L F P
0 g
s
.62 .211 .246 r
.51965 .24844 m .43373 .24718 L .47455 .24736 L F
.47815 .24738 m .51965 .24844 L .47833 .24745 L F
.50608 .24751 m .51965 .24844 L .47815 .24738 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52083 .24758 L F P
0 g
s
.183 .707 .866 r
.47815 .24738 m .47813 .24718 L p .52083 .24758 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47768 .24719 L F P
0 g
s
0 .411 .788 r
.47768 .24719 m .46882 .24366 L .44274 .23111 L F
.62 .211 .246 r
.56687 .25165 m .51579 .24994 L p .51965 .24844 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5539 .23406 L F P
0 g
s
.705 .504 .614 r
.53907 .24057 m .55183 .2423 L .53601 .24191 L F
.56729 .24439 m .55101 .24385 L p .55183 .2423 L F P
0 g
s
.705 .504 .614 r
.56898 .22319 m .56729 .24439 L p .55183 .2423 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.705 .504 .614 r
.5621 .22296 m .56898 .22319 L p .55183 .2423 L F P
0 g
s
0 0 0 r
.56898 .22319 m .56729 .24439 L p .56791 .24203 L F P
0 g
s
0 0 0 r
.56729 .24439 m .56687 .25165 L .56791 .24203 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.635 .756 .935 r
.56687 .25165 m .56791 .24203 L p .37843 .24425 L F P
0 g
s
.635 .756 .935 r
.35485 .24452 m .37841 .24532 L p .37843 .24425 L F P
0 g
s
.635 .756 .935 r
.37841 .24532 m .56687 .25165 L p .37843 .24425 L F P
0 g
s
.62 .211 .246 r
.37969 .23809 m .46174 .24084 L p .37955 .23889 L F P
0 g
s
.705 .504 .614 r
.44717 .24036 m .37969 .23809 L p .44684 .23973 L F P
0 g
s
.705 .504 .614 r
.44306 .23261 m .45994 .24005 L .44684 .23973 L F
.802 .704 .166 r
.38908 .11439 m .38048 .23365 L .38012 .23567 L F
.38245 .2225 m .38225 .2257 L .38122 .22943 L F
.705 .504 .614 r
.38167 .21925 m .44018 .22718 L .37969 .23809 L F
.44018 .22718 m .44684 .23973 L .37969 .23809 L F
.635 .756 .935 r
.37858 .23566 m .35491 .23487 L p .37843 .24425 L F P
0 g
s
.817 .716 .183 r
.36246 .15618 m .36237 .16616 L p .35491 .23487 L F P
0 g
s
.817 .716 .183 r
.36109 .16307 m .36246 .15618 L p .35491 .23487 L F P
0 g
s
.611 .191 .222 r
.36109 .16307 m .38476 .16386 L p .3849 .1631 L F P
0 g
s
.611 .191 .222 r
.36246 .15618 m .36109 .16307 L p .3849 .1631 L F P
0 g
s
.817 .716 .183 r
.36237 .16616 m .36087 .18902 L p .35491 .23487 L F P
0 g
s
.817 .716 .183 r
.35878 .18435 m .36109 .16307 L p .35491 .23487 L F P
0 g
s
.704 .502 .612 r
.36109 .16307 m .35878 .18435 L p .38276 .18278 L F P
0 g
s
.704 .502 .612 r
.38476 .16386 m .36109 .16307 L p .38276 .18278 L F P
0 g
s
.802 .704 .166 r
.37248 .28022 m .37453 .28925 L .37672 .26287 L p F P
0 g
s
.817 .716 .183 r
.36087 .18902 m .35853 .21612 L p .35491 .23487 L F P
0 g
s
.817 .716 .183 r
.35491 .23487 m .35641 .21186 L .35878 .18435 L p F P
0 g
s
.707 .577 .707 r
.35878 .18435 m .35641 .21186 L p .38041 .2096 L F P
0 g
s
.802 .704 .166 r
.37672 .26287 m .38573 .1547 L p .38251 .18515 L F P
0 g
s
.802 .704 .166 r
.38251 .18515 m .38015 .21265 L .37672 .26287 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.7 .638 .784 r
.53826 .17207 m .55694 .1809 L .5639 .19504 L F
0 0 0 r
.57447 .16331 m .57341 .17325 L p .56791 .24203 L F P
0 g
s
0 0 0 r
.57409 .17023 m .57447 .16331 L p .56791 .24203 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.639 .752 .93 r
.47503 .16529 m .53459 .17011 L .46897 .1686 L F
0 .455 .835 r
.52187 .16304 m .52185 .16331 L p .52232 .16356 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.639 .752 .93 r
.38601 .15724 m .52185 .16331 L .38599 .15809 L F
.38601 .15724 m .51832 .16143 L .52185 .16331 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16358 L p .47917 .16357 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47917 .16357 L F P
0 g
s
.238 .738 .904 r
.52185 .16331 m .52187 .16304 L p .47917 .16357 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57239 .19154 m .57409 .17023 L p .56791 .24203 L F P
0 g
s
.707 .577 .707 r
.57239 .19154 m .38251 .18515 L p .38041 .2096 L F P
0 g
s
.707 .577 .707 r
.38251 .18515 m .35878 .18435 L p .38041 .2096 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44193 .23047 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.56791 .24203 m .57002 .21904 L .57239 .19154 L p F P
0 g
s
.707 .577 .707 r
.57002 .21904 m .57239 .19154 L p .38041 .2096 L F P
0 g
s
.707 .577 .707 r
.35641 .21186 m .38015 .21265 L p .38041 .2096 L F P
0 g
s
.707 .577 .707 r
.38015 .21265 m .57002 .21904 L p .38041 .2096 L F P
0 g
s
.699 .639 .785 r
.35641 .21186 m .35491 .23487 L p .37875 .23311 L F P
0 g
s
.699 .639 .785 r
.38015 .21265 m .35641 .21186 L p .37875 .23311 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44306 .23261 L p .44193 .23047 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23274 L p .5539 .23406 L F P
0 g
s
.699 .639 .785 r
.56791 .24203 m .57002 .21904 L p .37875 .23311 L F P
0 g
s
.699 .639 .785 r
.35491 .23487 m .37858 .23566 L p .37875 .23311 L F P
0 g
s
.699 .639 .785 r
.37858 .23566 m .56791 .24203 L p .37875 .23311 L F P
0 g
s
.704 .502 .612 r
.57239 .19154 m .57409 .17023 L p .38276 .18278 L F P
0 g
s
.704 .502 .612 r
.35878 .18435 m .38251 .18515 L p .38276 .18278 L F P
0 g
s
.704 .502 .612 r
.38251 .18515 m .57239 .19154 L p .38276 .18278 L F P
0 g
s
.802 .704 .166 r
.36968 .26783 m .37248 .28022 L p .38206 .18449 L F P
0 g
s
.802 .704 .166 r
.38908 .11439 m .38422 .15282 L .38206 .18449 L F
.38422 .15282 m .36968 .26783 L .38206 .18449 L F
.38112 .19837 m .37248 .28022 L .37533 .26856 L F
.38015 .21265 m .37533 .26856 L .37672 .26287 L F
.38112 .19837 m .37533 .26856 L .38015 .21265 L F
.38251 .18515 m .38112 .19837 L .38015 .21265 L F
.705 .504 .614 r
.38167 .21925 m .42303 .2201 L .4206 .22452 L F
.699 .639 .785 r
.57002 .21904 m .38015 .21265 L p .37875 .23311 L F P
0 g
s
.802 .704 .166 r
.38573 .1547 m .38908 .11439 L p .37248 .28022 L F P
0 g
s
.639 .752 .93 r
.38599 .15809 m .44879 .16317 L .38582 .16669 L F
.704 .502 .612 r
.57409 .17023 m .38476 .16386 L p .38276 .18278 L F P
0 g
s
.635 .756 .935 r
.56791 .24203 m .37858 .23566 L p .37843 .24425 L F P
0 g
s
.802 .704 .166 r
.37847 .24189 m .37841 .24532 L .37798 .24772 L F
.611 .191 .222 r
.57409 .17023 m .57447 .16331 L p .3849 .1631 L F P
0 g
s
.611 .191 .222 r
.38476 .16386 m .57409 .17023 L p .3849 .1631 L F P
0 g
s
.802 .704 .166 r
.38908 .11439 m .3879 .14665 L .38733 .14977 L F
.639 .752 .93 r
.38602 .15698 m .51832 .16143 L p .38601 .15724 L F P
0 g
s
.611 .191 .222 r
.57447 .16331 m .38602 .15698 L p .3849 .1631 L F P
0 g
s
.802 .704 .166 r
.38908 .11439 m .3867 .15324 L .38627 .15561 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.83 .726 .199 r
.33847 .19437 m .33585 .22414 L p .34177 .1128 L F P
0 g
s
.83 .726 .199 r
.3407 .16517 m .33847 .19437 L p .34177 .1128 L F P
0 g
s
.83 .726 .199 r
.33585 .22414 m .33313 .25111 L p .34177 .1128 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.83 .726 .199 r
.34229 .13986 m .3407 .16517 L p .34177 .1128 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.83 .726 .199 r
.33313 .25111 m .33063 .2722 L p .34177 .1128 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.83 .726 .199 r
.34304 .12137 m .34229 .13986 L p .34177 .1128 L F P
0 g
s
.802 .704 .166 r
.38986 .12295 m .3889 .14143 L p .38908 .11439 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.83 .726 .199 r
.33063 .2722 m .32863 .28492 L p .34177 .1128 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.802 .704 .166 r
.38908 .11439 m .38993 .11352 L .38986 .12295 L p F P
0 g
s
.83 .726 .199 r
.34177 .1128 m .34287 .11193 L .34304 .12137 L p F P
0 g
s
.617 .769 .953 r
.38993 .11352 m .34287 .11193 L .34304 .12137 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.83 .726 .199 r
.32863 .28492 m .32738 .28767 L p .34177 .1128 L F P
0 g
s
.364 0 0 r
.37453 .28925 m .32738 .28767 L .32863 .28492 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.147 0 0 r
.38993 .11352 m .34287 .11193 L .34177 .1128 L p F P
0 g
s
.147 0 0 r
.34177 .1128 m .38908 .11439 L .38993 .11352 L p F P
0 g
s
.147 0 0 r
.34287 .11193 m .38993 .11352 L .38908 .11439 L p F P
0 g
s
.147 0 0 r
.38908 .11439 m .34177 .1128 L .34287 .11193 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.83 .726 .199 r
.32034 .26617 m .32738 .28767 L .34177 .1128 L p F P
0 g
s
.802 .704 .166 r
.37804 .16728 m .36968 .26783 L p .38908 .11439 L F P
0 g
s
.705 .606 .743 r
.37645 .20478 m .42536 .20643 L p .40491 .27503 L F P
0 g
s
.286 .753 .944 r
.32738 .28767 m .37453 .28925 L p .33567 .2727 L F P
0 g
s
.286 .753 .944 r
.37453 .28925 m .36968 .26783 L .32034 .26617 L p F P
0 g
s
.705 .606 .743 r
.35889 .42949 m .37105 .27389 L p .40491 .27503 L F P
0 g
s
.705 .606 .743 r
.37105 .27389 m .37645 .20478 L p .40491 .27503 L F P
0 g
s
.286 .753 .944 r
.32034 .26617 m .32233 .27226 L p .33567 .2727 L F P
0 g
s
.286 .753 .944 r
.32233 .27226 m .32738 .28767 L p .33567 .2727 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.83 .726 .199 r
.32859 .16562 m .32034 .26617 L p .34177 .1128 L F P
0 g
s
.567 .102 .11 r
.32859 .16562 m .34177 .1128 L .38908 .11439 L p F P
0 g
s
.567 .102 .11 r
.38908 .11439 m .37804 .16728 L .32859 .16562 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.842 .628 .612 r
.42608 .433 m .42385 .42723 L .40351 .42688 L p F P
0 g
s
.504 .872 .982 r
.40351 .42688 m .42385 .42723 L .43222 .42566 L p F P
0 g
s
.672 .549 .706 r
.42385 .42723 m .42608 .433 L .43445 .43143 L p F P
0 g
s
.672 .549 .706 r
.43445 .43143 m .43222 .42566 L .42385 .42723 L p F P
0 g
s
.842 .628 .612 r
.40351 .42688 m .40575 .43267 L .42608 .433 L p F P
0 g
s
.672 .549 .706 r
.40667 .42981 m .41506 .42824 L p .41576 .43121 L F P
0 g
s
.502 .871 .982 r
.41534 .43129 m .42608 .433 L .41618 .43113 L F
.672 .549 .706 r
.40779 .43271 m .40667 .42981 L p .41576 .43121 L F P
0 g
s
.842 .628 .612 r
.40667 .42981 m .41562 .45297 L p .4091 .44136 L F P
0 g
s
.672 .548 .706 r
.41358 .45295 m .40938 .45373 L p .4147 .45585 L F P
0 g
s
.495 .87 .979 r
.40938 .45373 m .41358 .45295 L p .41132 .45297 L F P
0 g
s
.495 .87 .979 r
.4059 .45301 m .37226 .45328 L .40594 .45369 L F
.37193 .45332 m .40594 .45369 L p .37226 .45328 L F P
0 g
s
.842 .628 .612 r
.40258 .42974 m .41562 .45297 L .41318 .45294 L F
.495 .87 .979 r
.38392 .45262 m .37345 .45312 L .4059 .45298 L F
.40589 .45286 m .4059 .45298 L .41358 .45295 L F
.38392 .45262 m .4059 .45298 L .40589 .45286 L F
.37345 .45312 m .37226 .45328 L .4059 .45301 L F
.4059 .45298 m .4059 .45301 L .41358 .45295 L F
.37345 .45312 m .4059 .45301 L .4059 .45298 L F
.3921 .45223 m .38392 .45262 L .39453 .45274 L F
.672 .548 .706 r
.40938 .45373 m .41386 .46532 L .41807 .46454 L p F P
0 g
s
.672 .548 .706 r
.4147 .45585 m .40938 .45373 L .41807 .46454 L F
.842 .628 .612 r
.41318 .45294 m .41847 .46455 L .41154 .45293 L F
.49 .869 .978 r
.41386 .46532 m .41807 .46454 L p .41603 .46453 L F P
0 g
s
.842 .628 .612 r
.41386 .46532 m .40938 .45373 L .37193 .45332 L p F P
0 g
s
.703 .487 .593 r
.35666 .45331 m .36892 .45372 L p .37193 .45332 L F P
0 g
s
.703 .487 .593 r
.37213 .45228 m .35666 .45331 L .37193 .45332 L F
.842 .628 .612 r
.41386 .46532 m .37216 .45339 L .37182 .45387 L F
.37216 .45339 m .37193 .45332 L .37183 .45382 L F
.37216 .45339 m .37183 .45382 L .37182 .45387 L F
.688 .407 .493 r
.36402 .45409 m .37104 .45483 L .36886 .45511 L F
.36921 .45719 m .35622 .45675 L p .37104 .45483 L F P
0 g
s
.703 .487 .593 r
.38744 .45125 m .37213 .45228 L .37193 .45332 L F
.842 .628 .612 r
.41154 .45293 m .40258 .42974 L p .41318 .45294 L F P
0 g
s
.672 .548 .706 r
.41154 .45293 m .40258 .42974 L p .41491 .4523 L F P
0 g
s
.703 .487 .593 r
.35719 .44842 m .39833 .4498 L p .38267 .45189 L F P
0 g
s
.842 .628 .612 r
.40463 .42978 m .40667 .42981 L p .4091 .44136 L F P
0 g
s
.502 .871 .982 r
.41414 .4311 m .40575 .43267 L .40779 .43271 L p F P
0 g
s
.502 .871 .982 r
.40779 .43271 m .42608 .433 L p .41534 .43129 L F P
0 g
s
.502 .871 .982 r
.41414 .4311 m .40779 .43271 L .41534 .43129 L F
.842 .628 .612 r
.43954 .45908 m .43898 .45764 L .42073 .45745 L p F P
0 g
s
.672 .549 .706 r
.41094 .43212 m .41928 .45772 L .40779 .43271 L F
.41928 .45772 m .41976 .45919 L .41758 .45804 L F
.41758 .45804 m .40779 .43271 L p .41928 .45772 L F P
0 g
s
.842 .628 .612 r
.44841 .49069 m .44617 .48492 L .42592 .48484 L p F P
0 g
s
.482 .868 .975 r
.44617 .48492 m .45456 .48337 L p .42879 .4847 L F P
0 g
s
.672 .549 .706 r
.42382 .46542 m .42837 .48477 L .41928 .45772 L F
.42837 .48477 m .42812 .48482 L .41928 .45772 L F
.482 .868 .975 r
.42795 .48485 m .44617 .48492 L p .42879 .4847 L F P
0 g
s
.842 .628 .612 r
.42592 .48484 m .42816 .49065 L .44841 .49069 L p F P
0 g
s
.672 .549 .706 r
.41976 .45919 m .42812 .48482 L .41814 .45949 L F
.42907 .48775 m .42795 .48485 L p .42812 .48482 L F P
0 g
s
.672 .549 .706 r
.42795 .48485 m .41814 .45949 L p .42812 .48482 L F P
0 g
s
.842 .628 .612 r
.41847 .46455 m .42907 .48775 L .41739 .46454 L F
.42907 .48775 m .42704 .48774 L p .42031 .47034 L F P
0 g
s
.842 .628 .612 r
.41562 .45297 m .42795 .48485 L p .41318 .45294 L F P
0 g
s
.842 .628 .612 r
.42795 .48485 m .42907 .48775 L p .42775 .48485 L F P
0 g
s
.842 .628 .612 r
.41318 .45294 m .42795 .48485 L .42775 .48485 L F
.482 .868 .975 r
.45456 .48337 m .43636 .4833 L p .42879 .4847 L F P
0 g
s
.493 .87 .978 r
.44108 .45725 m .42284 .45706 L p .42094 .45741 L F P
0 g
s
.672 .549 .706 r
.42382 .46542 m .41928 .45772 L .42073 .45745 L F
.842 .628 .612 r
.4187 .45743 m .41926 .45888 L .42129 .4589 L p F P
0 g
s
.842 .628 .612 r
.42129 .4589 m .43954 .45908 L p .42079 .4576 L F P
0 g
s
.672 .549 .706 r
.42073 .45745 m .41928 .45772 L .41094 .43212 L F
.842 .628 .612 r
.42079 .4576 m .4187 .45743 L .42129 .4589 L F
.492 .87 .978 r
.42129 .4589 m .43954 .45908 L p .42319 .45855 L F P
0 g
s
.842 .628 .612 r
.43954 .45908 m .42073 .45745 L .42079 .4576 L F
.672 .549 .706 r
.43898 .45764 m .43954 .45908 L .44164 .45869 L p F P
0 g
s
.492 .87 .978 r
.43954 .45908 m .44164 .45869 L .4234 .45851 L p F P
0 g
s
.493 .87 .978 r
.43898 .45764 m .44108 .45725 L p .42094 .45741 L F P
0 g
s
.493 .87 .978 r
.42073 .45745 m .43898 .45764 L p .42094 .45741 L F P
0 g
s
.672 .549 .706 r
.44164 .45869 m .44108 .45725 L .43898 .45764 L p F P
0 g
s
.843 .628 .612 r
.44164 .45869 m .44108 .45725 L p .42334 .45837 L F P
0 g
s
.843 .628 .612 r
.4234 .45851 m .44164 .45869 L p .42334 .45837 L F P
0 g
s
.672 .549 .706 r
.42031 .45054 m .4234 .45851 L .42224 .45873 L F
.42189 .45724 m .42382 .46542 L .42073 .45745 L F
.41303 .43172 m .42189 .45724 L .41094 .43212 L F
.42031 .45054 m .42189 .45724 L .41303 .43172 L F
.42189 .45724 m .42073 .45745 L .41094 .43212 L F
.493 .87 .978 r
.42284 .45706 m .4208 .45704 L p .42094 .45741 L F P
0 g
s
.843 .628 .612 r
.4208 .45704 m .42136 .45849 L p .42334 .45837 L F P
0 g
s
.843 .628 .612 r
.44108 .45725 m .42284 .45706 L p .42334 .45837 L F P
0 g
s
.843 .628 .612 r
.42284 .45706 m .4208 .45704 L p .42334 .45837 L F P
0 g
s
.672 .549 .706 r
.41576 .43121 m .42031 .45054 L .41303 .43172 L F
.41506 .42824 m .42386 .45843 L .4234 .45851 L F
.41506 .42824 m .4234 .45851 L .42031 .45054 L F
.843 .628 .612 r
.42136 .45849 m .4234 .45851 L p .42334 .45837 L F P
0 g
s
.492 .87 .978 r
.4234 .45851 m .42136 .45849 L p .42319 .45855 L F P
0 g
s
.492 .87 .978 r
.42319 .45855 m .43954 .45908 L .4234 .45851 L F
.672 .549 .706 r
.42224 .45873 m .43223 .48717 L .42382 .46542 L F
.42386 .45843 m .43223 .48717 L .42224 .45873 L F
.43749 .4862 m .43223 .48717 L p .42386 .45843 L F P
0 g
s
.672 .549 .706 r
.41506 .42824 m .42655 .45792 L p .42386 .45843 L F P
0 g
s
.672 .549 .706 r
.42655 .45792 m .43749 .4862 L p .42386 .45843 L F P
0 g
s
.672 .549 .706 r
.43223 .48717 m .42907 .48775 L p .42382 .46542 L F P
0 g
s
.482 .868 .975 r
.43433 .48329 m .42592 .48484 L p .42879 .4847 L F P
0 g
s
.482 .868 .975 r
.43636 .4833 m .43433 .48329 L p .42879 .4847 L F P
0 g
s
.482 .868 .975 r
.42592 .48484 m .42795 .48485 L p .42879 .4847 L F P
0 g
s
.672 .549 .706 r
.42837 .48477 m .42907 .48775 L .42812 .48482 L F
.493 .87 .978 r
.4208 .45704 m .4187 .45743 L p .42094 .45741 L F P
0 g
s
.492 .87 .978 r
.42136 .45849 m .41926 .45888 L .42129 .4589 L p F P
0 g
s
.492 .87 .978 r
.42136 .45849 m .42129 .4589 L .42319 .45855 L F
.672 .549 .706 r
.41814 .45949 m .41758 .45804 L p .41976 .45919 L F P
0 g
s
.493 .87 .978 r
.4187 .45743 m .42073 .45745 L p .42094 .45741 L F P
0 g
s
.842 .628 .612 r
.42073 .45745 m .4187 .45743 L p .42079 .4576 L F P
0 g
s
.502 .871 .982 r
.41618 .43113 m .41414 .4311 L p .41534 .43129 L F P
0 g
s
.843 .628 .612 r
.41506 .42824 m .4224 .45139 L .4205 .44752 L F
.672 .548 .706 r
.42199 .45138 m .41358 .45295 L p .42498 .45911 L F P
0 g
s
.842 .628 .612 r
.41847 .46455 m .41739 .46454 L .41154 .45293 L F
.672 .548 .706 r
.41807 .46454 m .42648 .46298 L p .4147 .45585 L F P
0 g
s
.672 .548 .706 r
.42535 .46008 m .4147 .45585 L .42648 .46298 L F
.842 .628 .612 r
.37422 .465 m .41386 .46532 L p .37182 .45387 L F P
0 g
s
.842 .628 .612 r
.425 .48774 m .41154 .45293 L p .42031 .47034 L F P
0 g
s
.672 .548 .706 r
.41603 .46453 m .41154 .45293 L p .41883 .464 L F P
0 g
s
.49 .869 .978 r
.41807 .46454 m .42648 .46298 L p .42269 .46329 L F P
0 g
s
.495 .87 .979 r
.3921 .45223 m .39453 .45274 L .41358 .45295 L F
.842 .628 .612 r
.40258 .42974 m .40463 .42978 L p .4091 .44136 L F P
0 g
s
.672 .548 .706 r
.40351 .42688 m .40463 .42978 L p .40882 .42899 L F P
0 g
s
.504 .872 .982 r
.43222 .42566 m .4119 .42531 L .40351 .42688 L p F P
0 g
s
.672 .548 .706 r
.4119 .42531 m .40351 .42688 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.41506 .42824 m .40667 .42981 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.41302 .4282 m .41506 .42824 L p .40882 .42899 L F P
0 g
s
.672 .548 .706 r
.41414 .4311 m .41302 .4282 L p .40882 .42899 L F P
0 g
s
.672 .548 .706 r
.41302 .4282 m .4119 .42531 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.41098 .42817 m .41302 .4282 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.40258 .42974 m .41098 .42817 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.40667 .42981 m .40463 .42978 L p .40882 .42899 L F P
0 g
s
.503 .871 .982 r
.40463 .42978 m .40258 .42974 L p .40882 .42899 L F P
0 g
s
.672 .548 .706 r
.40575 .43267 m .41414 .4311 L p .40882 .42899 L F P
0 g
s
.672 .548 .706 r
.40463 .42978 m .40575 .43267 L p .40882 .42899 L F P
0 g
s
.672 .548 .706 r
.40258 .42974 m .41098 .42817 L .41995 .45136 L p F P
0 g
s
.495 .87 .979 r
.41358 .45295 m .42199 .45138 L p .41944 .45145 L F P
0 g
s
.495 .87 .979 r
.41944 .45145 m .41175 .45289 L .41358 .45295 L F
.672 .548 .706 r
.41491 .4523 m .40258 .42974 L .41995 .45136 L F
.495 .87 .979 r
.41216 .45127 m .3921 .45223 L .42199 .45138 L F
.49 .869 .978 r
.41603 .46453 m .41807 .46454 L .42269 .46329 L F
.843 .628 .612 r
.4224 .45139 m .42851 .463 L .42648 .46298 L F
.672 .548 .706 r
.42535 .46008 m .41358 .45295 L .4147 .45585 L F
.42498 .45911 m .41358 .45295 L .42535 .46008 L F
.843 .628 .612 r
.42423 .45718 m .42648 .46298 L .42607 .46298 L F
.4224 .45139 m .42648 .46298 L .42423 .45718 L F
.42403 .4514 m .42851 .463 L p .4224 .45139 L F P
0 g
s
.672 .548 .706 r
.43068 .4622 m .42498 .45911 L .42535 .46008 L F
.42648 .46298 m .43068 .4622 L p .42535 .46008 L F P
0 g
s
.49 .869 .978 r
.42648 .46298 m .43068 .4622 L p .42602 .46267 L F P
0 g
s
.672 .548 .706 r
.4187 .45743 m .41926 .45888 L .42136 .45849 L p F P
0 g
s
.672 .548 .706 r
.42136 .45849 m .4208 .45704 L .4187 .45743 L p F P
0 g
s
.672 .548 .706 r
.41995 .45136 m .42444 .46296 L p .41491 .4523 L F P
0 g
s
.672 .548 .706 r
.42107 .46359 m .41491 .4523 L .42444 .46296 L F
.843 .628 .612 r
.42199 .45138 m .42607 .46298 L .41995 .45136 L F
.42423 .45718 m .42607 .46298 L .42199 .45138 L F
.42444 .46296 m .41995 .45136 L p .42607 .46298 L F P
0 g
s
.49 .869 .978 r
.42321 .46295 m .42444 .46296 L .42602 .46267 L F
.42444 .46296 m .42648 .46298 L .42602 .46267 L F
.672 .548 .706 r
.42107 .46359 m .41154 .45293 L .41491 .4523 L F
.41883 .464 m .41154 .45293 L .42107 .46359 L F
.49 .869 .978 r
.40823 .46446 m .42269 .46329 L .42321 .46295 L F
.42269 .46329 m .42648 .46298 L .42444 .46296 L F
.42269 .46329 m .42444 .46296 L .42321 .46295 L F
.672 .548 .706 r
.43433 .48329 m .42592 .48484 L p .43125 .48697 L F P
0 g
s
.481 .867 .974 r
.43749 .4862 m .42907 .48775 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.43545 .48619 m .43433 .48329 L p .43125 .48697 L F P
0 g
s
.481 .867 .974 r
.43342 .48618 m .43545 .48619 L p .43125 .48697 L F P
0 g
s
.481 .867 .974 r
.43545 .48619 m .43749 .4862 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.42816 .49065 m .43658 .48909 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.42592 .48484 m .42704 .48774 L p .43125 .48697 L F P
0 g
s
.481 .867 .974 r
.42907 .48775 m .42704 .48774 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.42704 .48774 m .42816 .49065 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.43658 .48909 m .43545 .48619 L p .43125 .48697 L F P
0 g
s
.842 .628 .612 r
.42704 .48774 m .425 .48774 L p .42031 .47034 L F P
0 g
s
.481 .867 .974 r
.425 .48774 m .43342 .48618 L p .43125 .48697 L F P
0 g
s
.481 .867 .974 r
.42704 .48774 m .425 .48774 L p .43125 .48697 L F P
0 g
s
.672 .548 .706 r
.42444 .46296 m .43342 .48618 L p .42107 .46359 L F P
0 g
s
.495 .87 .979 r
.41944 .45145 m .3921 .45223 L .41175 .45289 L F
.843 .628 .612 r
.41506 .42824 m .42403 .4514 L p .4224 .45139 L F P
0 g
s
.843 .628 .612 r
.41995 .45136 m .41098 .42817 L p .4224 .45139 L F P
0 g
s
.495 .87 .979 r
.42199 .45138 m .4262 .4506 L p .41216 .45127 L F P
0 g
s
.49 .869 .978 r
.40823 .46446 m .41603 .46453 L .42269 .46329 L F
.672 .548 .706 r
.43342 .48618 m .41883 .464 L .42107 .46359 L F
.843 .628 .612 r
.43749 .4862 m .43342 .48618 L p .42607 .46298 L F P
0 g
s
.843 .628 .612 r
.42851 .463 m .43749 .4862 L p .42607 .46298 L F P
0 g
s
.843 .628 .612 r
.4224 .45139 m .42423 .45718 L .42199 .45138 L F
.43342 .48618 m .42444 .46296 L p .42607 .46298 L F P
0 g
s
.49 .869 .978 r
.43068 .4622 m .39116 .46184 L p .39688 .46272 L F P
0 g
s
.49 .869 .978 r
.39688 .46272 m .40823 .46446 L .42321 .46295 L F
.39688 .46272 m .42321 .46295 L .43068 .4622 L F
.672 .548 .706 r
.43068 .4622 m .4262 .4506 L .42199 .45138 L p F P
0 g
s
.672 .548 .706 r
.43068 .4622 m .42199 .45138 L .42498 .45911 L F
.843 .628 .612 r
.41098 .42817 m .41302 .4282 L p .4205 .44752 L F P
0 g
s
.843 .628 .612 r
.41302 .4282 m .41506 .42824 L p .4205 .44752 L F P
0 g
s
.703 .487 .593 r
.35719 .44842 m .35666 .45331 L p .38744 .45125 L F P
0 g
s
.703 .487 .593 r
.39833 .4498 m .35719 .44842 L p .38744 .45125 L F P
0 g
s
.495 .87 .979 r
.38664 .45013 m .38241 .45092 L p .39016 .45089 L F P
0 g
s
.495 .87 .979 r
.40577 .45082 m .39388 .45039 L .39016 .45089 L F
.39388 .45039 m .38664 .45013 L .39016 .45089 L F
.40575 .45045 m .38664 .45013 L .40577 .45082 L F
.703 .487 .593 r
.35666 .45331 m .35719 .44842 L p .38267 .45189 L F P
0 g
s
.495 .87 .979 r
.40582 .45157 m .38861 .4511 L .37345 .45312 L F
.41216 .45127 m .40579 .45119 L .40582 .45157 L F
.40579 .45119 m .38241 .45092 L .40582 .45157 L F
.42328 .45074 m .40575 .45045 L .40577 .45082 L F
.42328 .45074 m .40577 .45082 L .41216 .45127 L F
.40577 .45082 m .38241 .45092 L .40579 .45119 L F
.40577 .45082 m .40579 .45119 L .41216 .45127 L F
.42416 .45057 m .40575 .45036 L p .42328 .45074 L F P
0 g
s
.495 .87 .979 r
.40575 .45036 m .38664 .45013 L p .40575 .45045 L F P
0 g
s
.495 .87 .979 r
.40575 .45036 m .40575 .45045 L .42328 .45074 L F
.843 .628 .612 r
.40575 .45036 m .39508 .45023 L p .40505 .45739 L F P
0 g
s
.842 .628 .612 r
.37117 .4571 m .37422 .465 L p .37182 .45387 L F P
0 g
s
.671 .548 .706 r
.37422 .465 m .39116 .46184 L p .38043 .45757 L F P
0 g
s
.843 .628 .612 r
.40505 .45739 m .40082 .45435 L .39293 .46128 L F
.40082 .45435 m .39669 .45138 L .39464 .45677 L F
.40082 .45435 m .39464 .45677 L .39293 .46128 L F
.39669 .45138 m .39508 .45023 L .39424 .45457 L F
.39669 .45138 m .39424 .45457 L .39374 .45713 L F
.39464 .45677 m .39374 .45713 L .39293 .46128 L F
.39669 .45138 m .39374 .45713 L .39464 .45677 L F
.842 .628 .612 r
.37095 .45652 m .37117 .4571 L p .37128 .45655 L F P
0 g
s
.842 .628 .612 r
.37182 .45387 m .37095 .45652 L .37128 .45655 L F
.703 .487 .593 r
.40504 .45494 m .37183 .45382 L p .38267 .45189 L F P
0 g
s
.703 .487 .593 r
.37183 .45382 m .36892 .45372 L p .37193 .45332 L F P
0 g
s
.703 .487 .593 r
.38267 .45189 m .37183 .45382 L .37193 .45332 L F
.36892 .45372 m .35666 .45331 L p .38267 .45189 L F P
0 g
s
.703 .487 .593 r
.36892 .45372 m .37183 .45382 L p .37193 .45332 L F P
0 g
s
.842 .628 .612 r
.37182 .45387 m .37179 .45387 L .37095 .45652 L F
.37055 .45547 m .37095 .45652 L p .37179 .45387 L F P
0 g
s
.688 .407 .493 r
.37104 .45483 m .39398 .4549 L .39231 .45708 L F
.843 .628 .612 r
.39374 .45713 m .3913 .45839 L .39293 .46128 L F
.39424 .45457 m .39165 .45794 L .39374 .45713 L F
.39165 .45794 m .3913 .45839 L .39374 .45713 L F
.39293 .46128 m .39116 .45814 L .39116 .46184 L F
.671 .548 .706 r
.37095 .45652 m .37422 .465 L p .38043 .45757 L F P
0 g
s
.671 .548 .706 r
.39116 .46184 m .38992 .45862 L p .38043 .45757 L F P
0 g
s
.608 .186 .215 r
.35591 .45845 m .38763 .45952 L p .38992 .45862 L F P
0 g
s
.608 .186 .215 r
.39048 .4584 m .38798 .45841 L .38992 .45862 L F
.38798 .45841 m .35591 .45845 L .38992 .45862 L F
.688 .407 .493 r
.37183 .45382 m .38324 .4542 L p .37164 .45407 L F P
0 g
s
.688 .407 .493 r
.38324 .4542 m .40504 .45494 L p .37164 .45407 L F P
0 g
s
.688 .407 .493 r
.37164 .45407 m .40504 .45494 L .37104 .45483 L F
.35666 .45331 m .37183 .45382 L p .37104 .45483 L F P
0 g
s
.671 .548 .706 r
.37055 .45547 m .37095 .45652 L p .38043 .45757 L F P
0 g
s
.688 .407 .493 r
.35666 .45331 m .35622 .45675 L p .36995 .45624 L F P
0 g
s
.842 .628 .612 r
.37182 .45387 m .37183 .45382 L .37179 .45387 L F
.688 .407 .493 r
.40504 .45494 m .37183 .45382 L p .36995 .45624 L F P
0 g
s
.688 .407 .493 r
.37183 .45382 m .35666 .45331 L p .36995 .45624 L F P
0 g
s
.842 .628 .612 r
.37193 .45332 m .36971 .4533 L p .37179 .45387 L F P
0 g
s
.842 .628 .612 r
.37183 .45382 m .37193 .45332 L .37179 .45387 L F
.36971 .4533 m .37055 .45547 L p .37179 .45387 L F P
0 g
s
.688 .407 .493 r
.37104 .45483 m .39231 .45708 L .36921 .45719 L F
.39165 .45794 m .36921 .45719 L p .39231 .45708 L F P
0 g
s
.495 .87 .979 r
.38241 .45092 m .36971 .4533 L p .37345 .45312 L F P
0 g
s
.495 .87 .979 r
.38861 .4511 m .38241 .45092 L .37345 .45312 L F
.703 .487 .593 r
.38549 .45151 m .37193 .45332 L .3835 .45389 L F
.38549 .45151 m .3835 .45389 L .39427 .45441 L F
.38744 .45125 m .38549 .45151 L .39427 .45441 L F
.37183 .45382 m .40504 .45494 L p .37193 .45332 L F P
0 g
s
.495 .87 .979 r
.37345 .45312 m .36971 .4533 L .37226 .45328 L F
.36971 .4533 m .37193 .45332 L p .37226 .45328 L F P
0 g
s
.703 .487 .593 r
.40553 .45004 m .40504 .45494 L p .38267 .45189 L F P
0 g
s
.703 .487 .593 r
.39833 .4498 m .40553 .45004 L p .38267 .45189 L F P
0 g
s
.843 .628 .612 r
.39116 .46184 m .43068 .4622 L .4262 .4506 L p F P
0 g
s
.688 .407 .493 r
.35622 .45675 m .40464 .45838 L .40504 .45494 L p F P
0 g
s
.671 .548 .706 r
.38664 .45013 m .36971 .4533 L p .38043 .45757 L F P
0 g
s
.608 .186 .215 r
.38043 .45757 m .39165 .45794 L p .38992 .45862 L F P
0 g
s
.843 .628 .612 r
.38992 .45862 m .39116 .46184 L p .39116 .45814 L F P
0 g
s
.608 .186 .215 r
.35622 .45675 m .35591 .45845 L p .39048 .4584 L F P
0 g
s
.843 .628 .612 r
.39148 .45801 m .39116 .45814 L .3913 .45839 L F
.608 .186 .215 r
.39165 .45794 m .35622 .45675 L p .39048 .4584 L F P
0 g
s
.703 .487 .593 r
.40553 .45004 m .39833 .4498 L p .39508 .45023 L F P
0 g
s
.703 .487 .593 r
.39498 .45075 m .39508 .45023 L .38744 .45125 L F
.40553 .45004 m .39508 .45023 L .39498 .45075 L F
.38744 .45125 m .39427 .45441 L .39459 .45275 L F
.40518 .45006 m .38744 .45125 L .40467 .45486 L F
.843 .628 .612 r
.39508 .45023 m .3913 .45839 L .39424 .45457 L F
.608 .186 .215 r
.40464 .45838 m .39165 .45794 L p .39048 .4584 L F P
0 g
s
.843 .628 .612 r
.39508 .45023 m .38664 .45013 L p .39116 .45814 L F P
0 g
s
.843 .628 .612 r
.39508 .45023 m .39116 .45814 L .39148 .45801 L F
.671 .548 .706 r
.38992 .45862 m .38664 .45013 L p .38043 .45757 L F P
0 g
s
.843 .628 .612 r
.38664 .45013 m .38992 .45862 L p .39116 .45814 L F P
0 g
s
.608 .186 .215 r
.40438 .46008 m .40464 .45838 L p .39048 .4584 L F P
0 g
s
.608 .186 .215 r
.38763 .45952 m .40438 .46008 L p .39048 .4584 L F P
0 g
s
.688 .407 .493 r
.40504 .45494 m .40464 .45838 L p .39231 .45708 L F P
0 g
s
.688 .407 .493 r
.39398 .4549 m .40504 .45494 L .39231 .45708 L F
.608 .186 .215 r
.35622 .45675 m .38043 .45757 L p .38892 .45901 L F P
0 g
s
.608 .186 .215 r
.38043 .45757 m .38992 .45862 L .38892 .45901 L F
.40464 .45838 m .40438 .46008 L p .38892 .45901 L F P
0 g
s
.608 .186 .215 r
.39165 .45794 m .40464 .45838 L p .38892 .45901 L F P
0 g
s
.608 .186 .215 r
.35591 .45845 m .35622 .45675 L p .38892 .45901 L F P
0 g
s
.608 .186 .215 r
.40438 .46008 m .38763 .45952 L p .38892 .45901 L F P
0 g
s
.608 .186 .215 r
.38763 .45952 m .35591 .45845 L p .38892 .45901 L F P
0 g
s
.688 .407 .493 r
.40464 .45838 m .39165 .45794 L p .39231 .45708 L F P
0 g
s
.703 .487 .593 r
.40504 .45494 m .40553 .45004 L p .40518 .45006 L F P
0 g
s
.707 .532 .649 r
.40553 .45004 m .35719 .44842 L .35778 .44248 L p F P
0 g
s
.707 .532 .649 r
.35778 .44248 m .40609 .4441 L .40553 .45004 L p F P
0 g
s
.707 .532 .649 r
.35719 .44842 m .40553 .45004 L .40609 .4441 L p F P
0 g
s
.772 .68 .132 r
.40553 .45004 m .40504 .45494 L p .40563 .4484 L F P
0 g
s
.707 .564 .69 r
.40609 .4441 m .35778 .44248 L .35836 .43599 L p F P
0 g
s
.707 .564 .69 r
.35836 .43599 m .40667 .43761 L .40609 .4441 L p F P
0 g
s
.707 .564 .69 r
.35778 .44248 m .40609 .4441 L .40667 .43761 L p F P
0 g
s
.707 .564 .69 r
.40667 .43761 m .35836 .43599 L .35778 .44248 L p F P
0 g
s
.706 .592 .725 r
.40667 .43761 m .35836 .43599 L .35889 .42949 L p F P
0 g
s
.706 .592 .725 r
.35889 .42949 m .40721 .43111 L .40667 .43761 L p F P
0 g
s
.706 .592 .725 r
.35836 .43599 m .40667 .43761 L .40721 .43111 L p F P
0 g
s
.707 .532 .649 r
.40609 .4441 m .35778 .44248 L .35719 .44842 L p F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40565 .44871 L .40563 .4484 L F
.40565 .44871 m .40553 .45004 L .40563 .4484 L F
.495 .87 .979 r
.4262 .4506 m .42416 .45057 L p .42328 .45074 L F P
0 g
s
.495 .87 .979 r
.41132 .45297 m .4059 .45301 L .40734 .45371 L F
.40594 .45369 m .40734 .45371 L p .4059 .45301 L F P
0 g
s
.495 .87 .979 r
.40734 .45371 m .40938 .45373 L p .41132 .45297 L F P
0 g
s
.843 .628 .612 r
.4262 .4506 m .40575 .45036 L p .40505 .45739 L F P
0 g
s
.703 .487 .593 r
.39459 .45275 m .39427 .45441 L .40504 .45494 L F
.40518 .45006 m .40467 .45486 L .40504 .45494 L F
.772 .68 .132 r
.40504 .45494 m .40464 .45838 L p .40561 .44806 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40563 .4484 L .40561 .44806 L F
.40563 .4484 m .40504 .45494 L .40561 .44806 L F
.40464 .45838 m .40438 .46008 L p .40559 .44769 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40561 .44806 L .40559 .44769 L F
.40561 .44806 m .40464 .45838 L .40559 .44769 L F
.40438 .46008 m .40428 .45989 L p .40557 .44727 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40559 .44769 L .40557 .44727 L F
.40559 .44769 m .40438 .46008 L .40557 .44727 L F
.671 .548 .706 r
.36971 .4533 m .37055 .45547 L p .38043 .45757 L F P
0 g
s
.688 .407 .493 r
.35622 .45675 m .35666 .45331 L p .36402 .45409 L F P
0 g
s
.688 .407 .493 r
.36402 .45409 m .36886 .45511 L .35622 .45675 L F
.49 .869 .978 r
.40823 .46446 m .4127 .46514 L .41603 .46453 L F
.4127 .46514 m .41386 .46532 L .41603 .46453 L F
.672 .548 .706 r
.43342 .48618 m .425 .48774 L .41603 .46453 L p F P
0 g
s
.672 .548 .706 r
.43342 .48618 m .41603 .46453 L .41883 .464 L F
.772 .68 .132 r
.40428 .45989 m .40435 .45781 L p .40554 .44674 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40557 .44727 L .40554 .44674 L F
.40557 .44727 m .40428 .45989 L .40554 .44674 L F
.40435 .45781 m .40458 .45402 L p .4055 .44605 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40554 .44674 L .4055 .44605 L F
.40554 .44674 m .40435 .45781 L .4055 .44605 L F
.40458 .45402 m .40496 .44883 L .40544 .44504 L p F P
0 g
s
.772 .68 .132 r
.40544 .44504 m .40721 .43111 L p .4055 .44605 L F P
0 g
s
.772 .68 .132 r
.4055 .44605 m .40458 .45402 L .40544 .44504 L F
.502 .871 .982 r
.42608 .433 m .43445 .43143 L .41618 .43113 L p F P
0 g
s
.843 .628 .612 r
.41414 .4311 m .43445 .43143 L .43222 .42566 L p F P
0 g
s
.843 .628 .612 r
.43222 .42566 m .4119 .42531 L .41414 .4311 L p F P
0 g
s
.44141 .45797 m
.4465 .45703 L
s
.44136 .45798 m
.44141 .45797 L
s
.43544 .45908 m
.43564 .45904 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.672 .549 .706 r
.44617 .48492 m .44841 .49069 L .4568 .48915 L p F P
0 g
s
.672 .549 .706 r
.4568 .48915 m .45456 .48337 L .44617 .48492 L p F P
0 g
s
.48 .867 .974 r
.44841 .49069 m .4568 .48915 L .43658 .48909 L p F P
0 g
s
.48 .867 .974 r
.43658 .48909 m .42816 .49065 L .44841 .49069 L p F P
0 g
s
.843 .628 .612 r
.43658 .48909 m .4568 .48915 L .45456 .48337 L p F P
0 g
s
.843 .628 .612 r
.45456 .48337 m .43433 .48329 L .43658 .48909 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.39898 .43084 m
.40273 .43013 L
s
.37808 .46577 m
.3819 .46506 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.42704 .48774 m
.43125 .48697 L
s
.38925 .49472 m
.42704 .48774 L
s
.49 .869 .978 r
.39116 .46184 m .37422 .465 L .41386 .46532 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.43237 .48987 m
.44247 .51601 L
s
.43125 .48697 m
.43237 .48987 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.802 .704 .166 r
.35889 .42949 m .35836 .43599 L .35778 .44248 L p F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .40667 .43761 L .40609 .4441 L p F P
0 g
s
.706 .592 .725 r
.40721 .43111 m .35889 .42949 L .35836 .43599 L p F P
0 g
s
.802 .704 .166 r
.35778 .44248 m .35719 .44842 L p .35889 .42949 L F P
0 g
s
.772 .68 .132 r
.40609 .4441 m .40553 .45004 L p .40721 .43111 L F P
0 g
s
.802 .704 .166 r
.35595 .45238 m .35629 .44719 L .35889 .42949 L p F P
0 g
s
.802 .704 .166 r
.35576 .45617 m .35595 .45238 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.35575 .45825 m .35576 .45617 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.35591 .45845 m .35575 .45825 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.35622 .45675 m .35591 .45845 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.35666 .45331 m .35622 .45675 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.35719 .44842 m .35666 .45331 L p .35889 .42949 L F P
0 g
s
.83 .726 .199 r
.3277 .17059 m .32859 .16562 L .32034 .26617 L p F P
0 g
s
.83 .726 .199 r
.32656 .17918 m .3277 .17059 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32528 .19069 m .32656 .17918 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32396 .20422 m .32528 .19069 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.3227 .21866 m .32396 .20422 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32161 .23283 m .3227 .21866 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32078 .24558 m .32161 .23283 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32026 .25589 m .32078 .24558 L p .32034 .26617 L F P
0 g
s
.83 .726 .199 r
.32034 .26617 m .32011 .26294 L .32026 .25589 L p F P
0 g
s
.547 .797 .991 r
.36958 .2646 m .32011 .26294 L .32034 .26617 L p F P
0 g
s
.547 .797 .991 r
.32034 .26617 m .36968 .26783 L .36958 .2646 L p F P
0 g
s
.547 .797 .991 r
.36968 .26783 m .32034 .26617 L .32011 .26294 L p F P
0 g
s
.547 .797 .991 r
.32011 .26294 m .36958 .2646 L .36968 .26783 L p F P
0 g
s
.666 .72 .889 r
.36985 .25756 m .32026 .25589 L .32011 .26294 L p F P
0 g
s
.666 .72 .889 r
.32011 .26294 m .36958 .2646 L .36985 .25756 L p F P
0 g
s
.666 .72 .889 r
.32026 .25589 m .36985 .25756 L .36958 .2646 L p F P
0 g
s
.666 .72 .889 r
.36958 .2646 m .32011 .26294 L .32026 .25589 L p F P
0 g
s
.692 .667 .821 r
.32026 .25589 m .36985 .25756 L .37045 .24725 L p F P
0 g
s
.692 .667 .821 r
.32078 .24558 m .37045 .24725 L .36985 .25756 L p F P
0 g
s
.692 .667 .821 r
.36985 .25756 m .32026 .25589 L .32078 .24558 L p F P
0 g
s
.701 .631 .775 r
.32078 .24558 m .37045 .24725 L .3711 .23805 L p F P
0 g
s
.701 .631 .775 r
.3711 .23805 m .37135 .2345 L p .35728 .23758 L F P
0 g
s
.701 .631 .775 r
.32078 .24558 m .3711 .23805 L .35728 .23758 L F
.32161 .23283 m .37135 .2345 L .3711 .23805 L p F P
0 g
s
.701 .631 .775 r
.3711 .23805 m .37045 .24725 L p .33519 .23684 L F P
0 g
s
.701 .631 .775 r
.33519 .23684 m .32161 .23283 L .3711 .23805 L F
.802 .704 .166 r
.37363 .24093 m .37089 .24084 L p .35889 .42949 L F P
0 g
s
.802 .704 .166 r
.37364 .24077 m .37645 .20478 L p .37089 .24084 L F P
0 g
s
.705 .606 .743 r
.42536 .20643 m .40721 .43111 L .35889 .42949 L p F P
0 g
s
.802 .704 .166 r
.37725 .17226 m .37804 .16728 L .36968 .26783 L p F P
0 g
s
.802 .704 .166 r
.37622 .18085 m .37725 .17226 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.37501 .19237 m .37622 .18085 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.37373 .20589 m .37501 .19237 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.37247 .22033 m .37373 .20589 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.37135 .2345 m .37247 .22033 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.37045 .24725 m .37135 .2345 L p .36968 .26783 L F P
0 g
s
.704 .613 .752 r
.37089 .24084 m .4206 .24251 L .42082 .23972 L p F P
0 g
s
.704 .613 .752 r
.42082 .23972 m .4219 .22611 L p .37956 .23833 L F P
0 g
s
.704 .613 .752 r
.37089 .24084 m .42082 .23972 L .37956 .23833 L F
.802 .704 .166 r
.37759 .18922 m .37645 .20478 L p .37089 .24084 L F P
0 g
s
.802 .704 .166 r
.37834 .17674 m .37759 .18922 L p .37089 .24084 L F P
0 g
s
.802 .704 .166 r
.37862 .16874 m .37834 .17674 L p .37089 .24084 L F P
0 g
s
.802 .704 .166 r
.37839 .16616 m .37862 .16874 L p .37089 .24084 L F P
0 g
s
.652 .289 .344 r
.37748 .17083 m .3778 .16876 L p .34816 .16985 L F P
0 g
s
.802 .704 .166 r
.37753 .17083 m .37792 .17083 L p .37089 .24084 L F P
0 g
s
.802 .704 .166 r
.37767 .16933 m .37839 .16616 L p .37807 .16935 L F P
0 g
s
.662 .725 .896 r
.42742 .17839 m .37834 .17674 L .37862 .16874 L p F P
0 g
s
.662 .725 .896 r
.37862 .16874 m .42783 .1704 L .42742 .17839 L p F P
0 g
s
.662 .725 .896 r
.37834 .17674 m .42742 .17839 L .42783 .1704 L p F P
0 g
s
.662 .725 .896 r
.42783 .1704 m .37862 .16874 L .37834 .17674 L p F P
0 g
s
.652 .289 .344 r
.32859 .16562 m .37804 .16728 L .3778 .16876 L p F P
0 g
s
.652 .289 .344 r
.3778 .16876 m .37748 .17083 L p .34307 .1676 L F P
0 g
s
.685 .398 .481 r
.37767 .16933 m .42718 .171 L .427 .1725 L p F P
0 g
s
.693 .663 .816 r
.37834 .17674 m .42742 .17839 L .42656 .19087 L p F P
0 g
s
.693 .663 .816 r
.37759 .18922 m .42656 .19087 L .42742 .17839 L p F P
0 g
s
.693 .663 .816 r
.42742 .17839 m .37834 .17674 L .37759 .18922 L p F P
0 g
s
.685 .398 .481 r
.427 .1725 m .42618 .17962 L p .38611 .17112 L F P
0 g
s
.685 .398 .481 r
.38611 .17112 m .37767 .16933 L .427 .1725 L F
.652 .289 .344 r
.37748 .17083 m .37725 .17226 L p .36329 .17036 L F P
0 g
s
.652 .289 .344 r
.36329 .17036 m .34307 .1676 L .37748 .17083 L F
.34307 .1676 m .32859 .16562 L .3778 .16876 L F
.538 .051 .046 r
.37767 .16933 m .42718 .171 L .42728 .17043 L p F P
0 g
s
.444 .799 .997 r
.42783 .1704 m .37862 .16874 L .37839 .16616 L p F P
0 g
s
.444 .799 .997 r
.37839 .16616 m .42775 .16782 L .42783 .1704 L p F P
0 g
s
.444 .799 .997 r
.37862 .16874 m .42783 .1704 L .42775 .16782 L p F P
0 g
s
.538 .051 .046 r
.42728 .17043 m .42775 .16782 L p .38668 .16906 L F P
0 g
s
.538 .051 .046 r
.37767 .16933 m .42728 .17043 L .38668 .16906 L F
.695 .44 .533 r
.37639 .1794 m .3768 .17603 L p .34163 .17823 L F P
0 g
s
.802 .704 .166 r
.37642 .1794 m .37672 .1794 L p .37089 .24084 L F P
0 g
s
.802 .704 .166 r
.37655 .17795 m .37767 .16933 L p .37686 .17796 L F P
0 g
s
.693 .663 .816 r
.42656 .19087 m .37759 .18922 L .37834 .17674 L p F P
0 g
s
.695 .44 .533 r
.3277 .17059 m .37725 .17226 L .3768 .17603 L p F P
0 g
s
.695 .44 .533 r
.3768 .17603 m .37639 .1794 L p .34897 .17509 L F P
0 g
s
.704 .495 .602 r
.37655 .17795 m .42618 .17962 L .42603 .18107 L p F P
0 g
s
.703 .622 .764 r
.37759 .18922 m .42656 .19087 L .42536 .20643 L p F P
0 g
s
.703 .622 .764 r
.37645 .20478 m .42536 .20643 L .42656 .19087 L p F P
0 g
s
.703 .622 .764 r
.42656 .19087 m .37759 .18922 L .37645 .20478 L p F P
0 g
s
.704 .495 .602 r
.42603 .18107 m .42486 .19273 L p .38189 .17959 L F P
0 g
s
.704 .495 .602 r
.38189 .17959 m .37655 .17795 L .42603 .18107 L F
.695 .44 .533 r
.37639 .1794 m .37622 .18085 L p .36804 .17912 L F P
0 g
s
.695 .44 .533 r
.36804 .17912 m .34897 .17509 L .37639 .1794 L F
.34897 .17509 m .3277 .17059 L .3768 .17603 L F
.685 .398 .481 r
.37655 .17795 m .42618 .17962 L .4264 .17769 L p F P
0 g
s
.685 .398 .481 r
.4264 .17769 m .42718 .171 L p .38786 .1764 L F P
0 g
s
.685 .398 .481 r
.37655 .17795 m .4264 .17769 L .38786 .1764 L F
.802 .704 .166 r
.37514 .19106 m .37655 .17795 L p .37089 .24084 L F P
0 g
s
.704 .495 .602 r
.42618 .17962 m .37655 .17795 L .37639 .1794 L p F P
0 g
s
.703 .622 .764 r
.42536 .20643 m .37645 .20478 L .37759 .18922 L p F P
0 g
s
.705 .505 .615 r
.32656 .17918 m .37622 .18085 L .37541 .18851 L p F P
0 g
s
.705 .505 .615 r
.37541 .18851 m .37508 .1917 L p .35878 .18795 L F P
0 g
s
.705 .505 .615 r
.37508 .1917 m .37541 .18851 L p .33391 .19032 L F P
0 g
s
.707 .544 .665 r
.37514 .19106 m .42486 .19273 L .4248 .19337 L p F P
0 g
s
.707 .544 .665 r
.4248 .19337 m .42338 .20885 L p .37706 .19177 L F P
0 g
s
.707 .544 .665 r
.37706 .19177 m .37514 .19106 L .4248 .19337 L F
.705 .505 .615 r
.32528 .19069 m .37501 .19237 L .37508 .1917 L p F P
0 g
s
.705 .505 .615 r
.32528 .19069 m .37508 .1917 L .33391 .19032 L F
.37541 .18851 m .37622 .18085 L p .34234 .18739 L F P
0 g
s
.705 .505 .615 r
.32528 .19069 m .37541 .18851 L .34234 .18739 L F
.704 .495 .602 r
.37514 .19106 m .42486 .19273 L .42512 .19018 L p F P
0 g
s
.704 .495 .602 r
.42512 .19018 m .42618 .17962 L p .38508 .18883 L F P
0 g
s
.704 .495 .602 r
.37514 .19106 m .42512 .19018 L .38508 .18883 L F
.802 .704 .166 r
.37361 .20717 m .37514 .19106 L p .37089 .24084 L F P
0 g
s
.707 .544 .665 r
.42486 .19273 m .37514 .19106 L .37508 .1917 L p F P
0 g
s
.707 .575 .704 r
.37334 .21035 m .37366 .20661 L p .35978 .2099 L F P
0 g
s
.707 .575 .704 r
.32396 .20422 m .37373 .20589 L .37366 .20661 L p F P
0 g
s
.802 .704 .166 r
.37089 .24084 m .37214 .22443 L .37361 .20717 L p F P
0 g
s
.705 .602 .738 r
.37185 .22812 m .37229 .2226 L p .34879 .22734 L F P
0 g
s
.705 .602 .738 r
.37229 .2226 m .37185 .22812 L p .33704 .22142 L F P
0 g
s
.707 .58 .71 r
.37214 .22443 m .4219 .22611 L .42206 .22428 L p F P
0 g
s
.707 .58 .71 r
.42206 .22428 m .42338 .20885 L p .37756 .22278 L F P
0 g
s
.707 .58 .71 r
.37214 .22443 m .42206 .22428 L .37756 .22278 L F
.705 .602 .738 r
.3227 .21866 m .37247 .22033 L .37229 .2226 L p F P
0 g
s
.705 .602 .738 r
.33704 .22142 m .3227 .21866 L .37229 .2226 L F
.37185 .22812 m .37135 .2345 L p .34945 .22737 L F P
0 g
s
.705 .602 .738 r
.34945 .22737 m .3227 .21866 L .37185 .22812 L F
.704 .613 .752 r
.37214 .22443 m .4219 .22611 L .42161 .22979 L p F P
0 g
s
.704 .613 .752 r
.42161 .22979 m .4206 .24251 L p .38303 .2285 L F P
0 g
s
.704 .613 .752 r
.38303 .2285 m .37214 .22443 L .42161 .22979 L F
.4219 .22611 m .37214 .22443 L .37185 .22812 L p F P
0 g
s
.704 .613 .752 r
.37185 .22812 m .3711 .23805 L p .40814 .22934 L F P
0 g
s
.704 .613 .752 r
.40814 .22934 m .4219 .22611 L .37185 .22812 L F
.705 .602 .738 r
.32161 .23283 m .37135 .2345 L .37185 .22812 L p F P
0 g
s
.705 .602 .738 r
.32161 .23283 m .37185 .22812 L .34879 .22734 L F
.37229 .2226 m .37247 .22033 L p .36431 .22233 L F P
0 g
s
.705 .602 .738 r
.32161 .23283 m .37229 .2226 L .36431 .22233 L F
.707 .58 .71 r
.4219 .22611 m .37214 .22443 L .37229 .2226 L p F P
0 g
s
.707 .58 .71 r
.37229 .2226 m .37334 .21035 L p .41559 .22406 L F P
0 g
s
.707 .58 .71 r
.4219 .22611 m .37229 .2226 L .41559 .22406 L F
.37334 .21035 m .37361 .20717 L p .3825 .21066 L F P
0 g
s
.707 .58 .71 r
.4219 .22611 m .37334 .21035 L .3825 .21066 L F
.707 .575 .704 r
.37366 .20661 m .37334 .21035 L p .32639 .20502 L F P
0 g
s
.707 .575 .704 r
.37334 .21035 m .37247 .22033 L p .33894 .20919 L F P
0 g
s
.707 .575 .704 r
.33894 .20919 m .32639 .20502 L .37334 .21035 L F
.32639 .20502 m .32396 .20422 L .37366 .20661 L F
.707 .544 .665 r
.42338 .20885 m .37361 .20717 L .37366 .20661 L p F P
0 g
s
.707 .544 .665 r
.37366 .20661 m .37514 .19106 L p .42171 .20823 L F P
0 g
s
.707 .544 .665 r
.42338 .20885 m .37366 .20661 L .42171 .20823 L F
.707 .58 .71 r
.37361 .20717 m .42338 .20885 L .42311 .21203 L p F P
0 g
s
.707 .58 .71 r
.42311 .21203 m .4219 .22611 L p .3825 .21066 L F P
0 g
s
.707 .58 .71 r
.3825 .21066 m .37361 .20717 L .42311 .21203 L F
.707 .575 .704 r
.3227 .21866 m .37247 .22033 L .37334 .21035 L p F P
0 g
s
.707 .575 .704 r
.3227 .21866 m .37334 .21035 L .35978 .2099 L F
.37366 .20661 m .37373 .20589 L p .37117 .20653 L F P
0 g
s
.707 .575 .704 r
.3227 .21866 m .37366 .20661 L .37117 .20653 L F
.707 .544 .665 r
.37508 .1917 m .37366 .20661 L p .42283 .19331 L F P
0 g
s
.707 .544 .665 r
.37366 .20661 m .37361 .20717 L p .37539 .20667 L F P
0 g
s
.707 .544 .665 r
.37539 .20667 m .42283 .19331 L .37366 .20661 L F
.42283 .19331 m .42486 .19273 L .37508 .1917 L F
.705 .505 .615 r
.37508 .1917 m .37501 .19237 L p .37222 .19161 L F P
0 g
s
.705 .505 .615 r
.37222 .19161 m .35878 .18795 L .37508 .1917 L F
.35878 .18795 m .32656 .17918 L .37541 .18851 L F
.704 .495 .602 r
.37639 .1794 m .37541 .18851 L p .42054 .18089 L F P
0 g
s
.704 .495 .602 r
.37541 .18851 m .37514 .19106 L p .38508 .18883 L F P
0 g
s
.704 .495 .602 r
.38508 .18883 m .42054 .18089 L .37541 .18851 L F
.42054 .18089 m .42618 .17962 L .37639 .1794 L F
.695 .44 .533 r
.32656 .17918 m .37622 .18085 L .37639 .1794 L p F P
0 g
s
.695 .44 .533 r
.32656 .17918 m .37639 .1794 L .34163 .17823 L F
.3768 .17603 m .37725 .17226 L p .35503 .17529 L F P
0 g
s
.695 .44 .533 r
.32656 .17918 m .3768 .17603 L .35503 .17529 L F
.685 .398 .481 r
.37748 .17083 m .3768 .17603 L p .41838 .17221 L F P
0 g
s
.685 .398 .481 r
.3768 .17603 m .37655 .17795 L p .38786 .1764 L F P
0 g
s
.685 .398 .481 r
.38786 .1764 m .41838 .17221 L .3768 .17603 L F
.42718 .171 m .37767 .16933 L .37748 .17083 L p F P
0 g
s
.685 .398 .481 r
.41838 .17221 m .42718 .171 L .37748 .17083 L F
.652 .289 .344 r
.3277 .17059 m .37725 .17226 L .37748 .17083 L p F P
0 g
s
.652 .289 .344 r
.3277 .17059 m .37748 .17083 L .34816 .16985 L F
.3778 .16876 m .37804 .16728 L p .36306 .16827 L F P
0 g
s
.652 .289 .344 r
.3277 .17059 m .3778 .16876 L .36306 .16827 L F
.444 .799 .997 r
.42775 .16782 m .37839 .16616 L .37862 .16874 L p F P
0 g
s
.538 .051 .046 r
.42775 .16782 m .37839 .16616 L .3778 .16876 L p F P
0 g
s
.538 .051 .046 r
.3778 .16876 m .37767 .16933 L p .38668 .16906 L F P
0 g
s
.538 .051 .046 r
.38668 .16906 m .42775 .16782 L .3778 .16876 L F
.704 .613 .752 r
.3711 .23805 m .37089 .24084 L p .37956 .23833 L F P
0 g
s
.704 .613 .752 r
.37956 .23833 m .4219 .22611 L .3711 .23805 L F
.692 .667 .821 r
.37045 .24725 m .32078 .24558 L .32026 .25589 L p F P
0 g
s
.701 .631 .775 r
.37045 .24725 m .32078 .24558 L .32161 .23283 L p F P
0 g
s
.802 .704 .166 r
.35629 .44719 m .35889 .42949 L p .37089 .24084 L F P
0 g
s
.772 .68 .132 r
.40721 .43111 m .42536 .20643 L .4206 .24251 L p F P
0 g
s
.772 .68 .132 r
.40496 .44883 m .40721 .43111 L p .4206 .24251 L F P
0 g
s
.37196 .45915 m
.37268 .45901 L
s
.33817 .46545 m
.37196 .45915 L
s
.34963 .46061 m
.3674 .45884 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.38932 .45673 m
.3928 .4564 L
s
.38269 .46342 m
.39173 .48685 L
s
.3811 .4593 m
.38269 .46342 L
s
.4048 .4553 m
.41574 .4543 L
s
.3928 .4564 m
.4045 .45533 L
s
.6072 .43786 m
.58426 .43987 L
s
.094 .646 .814 r
.35591 .45845 m .40438 .46008 L .40428 .45989 L p F P
0 g
s
.094 .646 .814 r
.35575 .45825 m .40428 .45989 L .40438 .46008 L p F P
0 g
s
.094 .646 .814 r
.40438 .46008 m .35591 .45845 L .35575 .45825 L p F P
0 g
s
.094 .646 .814 r
.40428 .45989 m .35575 .45825 L .35591 .45845 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.616 .77 .954 r
.40435 .45781 m .35576 .45617 L .35575 .45825 L p F P
0 g
s
.616 .77 .954 r
.35575 .45825 m .40428 .45989 L .40435 .45781 L p F P
0 g
s
.616 .77 .954 r
.35576 .45617 m .40435 .45781 L .40428 .45989 L p F P
0 g
s
.616 .77 .954 r
.40428 .45989 m .35575 .45825 L .35576 .45617 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.681 .694 .856 r
.40458 .45402 m .35595 .45238 L .35576 .45617 L p F P
0 g
s
.681 .694 .856 r
.35576 .45617 m .40435 .45781 L .40458 .45402 L p F P
0 g
s
.681 .694 .856 r
.35595 .45238 m .40458 .45402 L .40435 .45781 L p F P
0 g
s
.681 .694 .856 r
.40435 .45781 m .35576 .45617 L .35595 .45238 L p F P
0 g
s
.697 .648 .797 r
.40496 .44883 m .35629 .44719 L .35595 .45238 L p F P
0 g
s
.697 .648 .797 r
.35595 .45238 m .40458 .45402 L .40496 .44883 L p F P
0 g
s
.697 .648 .797 r
.35629 .44719 m .40496 .44883 L .40458 .45402 L p F P
0 g
s
.697 .648 .797 r
.40458 .45402 m .35595 .45238 L .35629 .44719 L p F P
0 g
s
.802 .704 .166 r
.36985 .25756 m .37045 .24725 L p .36968 .26783 L F P
0 g
s
.802 .704 .166 r
.36968 .26783 m .36958 .2646 L .36985 .25756 L p F P
0 g
s
.701 .63 .774 r
.35629 .44719 m .37089 .24084 L .4206 .24251 L p F P
0 g
s
.701 .63 .774 r
.4206 .24251 m .40496 .44883 L .35629 .44719 L p F P
0 g
s
.772 .68 .132 r
.42656 .19087 m .42536 .20643 L p .4206 .24251 L F P
0 g
s
.772 .68 .132 r
.42742 .17839 m .42656 .19087 L p .4206 .24251 L F P
0 g
s
.772 .68 .132 r
.42783 .1704 m .42742 .17839 L p .4206 .24251 L F P
0 g
s
.772 .68 .132 r
.42775 .16782 m .42783 .1704 L p .4206 .24251 L F P
0 g
s
.772 .68 .132 r
.42718 .171 m .42775 .16782 L p .4206 .24251 L F P
0 g
s
.538 .051 .046 r
.37839 .16616 m .42775 .16782 L .42718 .171 L p F P
0 g
s
.538 .051 .046 r
.42718 .171 m .37767 .16933 L .37839 .16616 L p F P
0 g
s
.652 .289 .344 r
.37804 .16728 m .32859 .16562 L .3277 .17059 L p F P
0 g
s
.652 .289 .344 r
.37725 .17226 m .3277 .17059 L .32859 .16562 L p F P
0 g
s
.772 .68 .132 r
.42618 .17962 m .42718 .171 L p .4206 .24251 L F P
0 g
s
.685 .398 .481 r
.42618 .17962 m .37655 .17795 L .37767 .16933 L p F P
0 g
s
.695 .44 .533 r
.37725 .17226 m .3277 .17059 L .32656 .17918 L p F P
0 g
s
.695 .44 .533 r
.37622 .18085 m .32656 .17918 L .3277 .17059 L p F P
0 g
s
.772 .68 .132 r
.42486 .19273 m .42618 .17962 L p .4206 .24251 L F P
0 g
s
.704 .495 .602 r
.42486 .19273 m .37514 .19106 L .37655 .17795 L p F P
0 g
s
.705 .505 .615 r
.37622 .18085 m .32656 .17918 L .32528 .19069 L p F P
0 g
s
.705 .505 .615 r
.37501 .19237 m .32528 .19069 L .32656 .17918 L p F P
0 g
s
.701 .631 .775 r
.37135 .2345 m .32161 .23283 L .32078 .24558 L p F P
0 g
s
.772 .68 .132 r
.42338 .20885 m .42486 .19273 L p .4206 .24251 L F P
0 g
s
.772 .68 .132 r
.4206 .24251 m .4219 .22611 L .42338 .20885 L p F P
0 g
s
.704 .613 .752 r
.4206 .24251 m .37089 .24084 L .37214 .22443 L p F P
0 g
s
.707 .544 .665 r
.37361 .20717 m .42338 .20885 L .42486 .19273 L p F P
0 g
s
.707 .544 .665 r
.37501 .19237 m .32528 .19069 L .32396 .20422 L p F P
0 g
s
.707 .544 .665 r
.32396 .20422 m .37373 .20589 L .37501 .19237 L p F P
0 g
s
.707 .544 .665 r
.32528 .19069 m .37501 .19237 L .37373 .20589 L p F P
0 g
s
.707 .544 .665 r
.37373 .20589 m .32396 .20422 L .32528 .19069 L p F P
0 g
s
.705 .602 .738 r
.37135 .2345 m .32161 .23283 L .3227 .21866 L p F P
0 g
s
.705 .602 .738 r
.37247 .22033 m .3227 .21866 L .32161 .23283 L p F P
0 g
s
.707 .58 .71 r
.42338 .20885 m .37361 .20717 L .37214 .22443 L p F P
0 g
s
.707 .575 .704 r
.37373 .20589 m .32396 .20422 L .3227 .21866 L p F P
0 g
s
.707 .575 .704 r
.37247 .22033 m .3227 .21866 L .32396 .20422 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0/00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]1P00000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002A6Q`0TAXL01@0
TAXL00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002A6Q`0TAXL01@0TAXL00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002A6Q`0TAXL01@0TAXL0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<00000094J702A6Q`0502A6Q`2000003@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000TAXL094J700D094J70800000=02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002A6Q`0TAXL01@0TAXL0P00000d0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<00000094J702A6Q`05@2A6Q`2000003@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000TAXL094J700D094J70030000003=]2X0000003@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000TAXL094J700D094J70<00000=02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002A6Q`0TAXL01@0TAXL0`00000d0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000094J702A6Q`05@2A6Q`3000003@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000TAXL094J700E094J70<00000
=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002A6Q`0TAXL01@0TAXL00@0
00000<fd:P0000000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002A
6Q`0TAXL01@0TAXL00@000000<fd:P0000000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002A6Q`0TAXL01D0TAXL00@000000<fd:P3=]2X00000=02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002A6Q`0TAXL01D0TAXL00@000000<fd:P3=]2X00000
=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002A6Q`0TAXL01D0TAXL0P00
00000`3=]2X000000;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
094J702A6Q`05@2A6Q`2000000030<fd:P000000]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000TAXL094J700E094J70040000003=]2X000000<fd:SD0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000TAXL094J700E094J70040000003=]2X00000
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000TAXL094J700E094J
70030000003=]2X0000000l000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002A6Q`0TAXL01D0TAXL00<000000<fd:P2L<3P03`2L<3PP000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000TAXL094J700F094J70030000003=]2X0W30h02d0W30h
7P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002A6Q`0TAXL01D0TAXL00<000000<fd:P3=]2X0C02L
<3P@00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d3000000<094J70`000001P2dP9`N000002h0W30h00<00000
0;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000YTUH0:I9F00:0:I9F0d000002`293@/<0000
01P0]82L7P00000?09``>0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000<0:I9F1T0
0000=P2dP9`@00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;5`R02aL8P02@2aL8P=000001L0[fEk
00<000000;B0W02dP9`0@`2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002a
L8P0/G2801D0/G2800<000000:mUN`2_IG/05@2_IG/00`000000]82L0;B0W0130;B0W0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;5`R02aL8P05@2aL8P00`000000[fEk0:mUN`0E
0:mUN`030000002dP9`0]82L04<0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@<0000
00`0/G283000000<0:mUN`030000002dP9`0]82L04<0]82L00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000]86M0;B1W@090;B1W@d000002`2dOYX=000004D0]82L00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000]86M0;B1W@0E0;B1W@030000002dOYX0]7jJ01D0]7jJ
00<000000;B0W02dP9`0@`2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002d
PId0]86M01D0]86M00<000000;AnVP2dOYX05P2dOYX00`000000]82L0;B0W0130;B0W0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B1W@2dPId05@2dPId00`000000]7jJ0;AnVP0E
0;AnVQX00000;@2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dPId0]86M
01D0]86M00<000000;AnVP2dOYX05@2dOYX2000001P0]9>d7P00000?0;B0W0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d3000000<0;B1W@`00000302dOYX2000003H0]9>d4000002_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002dRjX0]8^Z00T0]8^Z3@00000;0;B;ZPh00000A@2dTk@00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002dRjX0]8^Z01D0]8^Z00<000000;B;ZP2dRjX05@2d
RjX2000004D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]8^Z0;B;ZP0E
0;B;ZP030000002dRjX0]8^Z01D0]8^Z0P0000150;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000;B;ZP2dRjX05@2dRjX00`000000]8^Z0;B;ZP0E0;B;ZP030000002dTk@0]9>d
04@0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]8^Z0;B;ZP0E0;B;ZP03
0000002dRjX0]8^Z01@0]8^Z00<000000<F^8@2dTk@0A@2dTk@00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0`00000302dRjX00`000000]8^Z0;B;ZP0D0;B;ZP0300000035[R40]9>d04D0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]0090;BC]0d000005P2d
RjX00`000000aJhQ0;BC]0140;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;BC]02dTk@0502dTk@<000000`0]8^Z00<000000<F^8@2dTk@0A02dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BD]@2dU;D02@2dU;D>0000
04D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dU;D0]9Be01D0]9Be0P0000150;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9Be0;BD]@0E0;BD]AX00000;@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BD]@2dU;D05@2d
U;D2000001P0/Z?87P00000?0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d3000000<
0;BC]0030000002dU;D0]9Be01D0]9Be0P00000f0;:Sb1000000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]9Zl0;BJ_0090;BJ_0d000005`2dU;D00`000000/Z?80;:Sb0140;:Sb0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;BJ_02dV[`05@2dV[`00`000000]9Be0;BD]@0E0;BD]@03
0000002bXlP0/Z?804@0/Z?800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9Zl
0;BJ_00E0;BJ_0`00000302dU;D00`000000/Z?80;:Sb0140;:Sb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000;BJ_02dV[`05@2dV[`00`000000]9c00;BL`0090;BL`0d00000AP2b
XlP00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dV[`0]9Zl01D0]9Zl00<00000
0;BL`02dW<00502dW<02000004H0/Z?800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]9Zl0;BJ_00E0;BJ_0030000002dW<00]9c001@0]9c00P0000150;:Sb0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d3000000;0;BJ_0030000002dW<00]9c001D0]9c00P0000150;:Sb003
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;>QaP2cXLH02@2cXLH<000001L0]9c0
0P0000150;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;>QaP2cXLH0502c
XLH00`000000]9c00;BL`00E0;BL`1X00000;@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002cXLH0/j7601D0/j7600<000000;BL`02dW<005@2dW<02000001P0X/7_7P00000?
0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;>QaP2cXLH05@2cXLH<0000
00`0]9c00P00000f0:;1ka000000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/j760;>QaP0E0;>QaP03
0000002cXLH0/j7600T0/j763P0000150:;1k`030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
3000000<0;>QaP030000002cXLH0/j7601D0/j760P0000150:;1k`030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;6ZdP2aZ]802@2aZ]8=000001L0/j766@00000]0:;1k`030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;6ZdP2aZ]805@2aZ]800`000000/j760;>QaP0E
0;>QaP030000002dTk@0]9>d00T0]9>d0P000004001YbBD000003`2R`Nl00`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0030000002aZ]80/J[B01D0/J[B00<000000;>QaP2cXLH05@2cXLH00`00
0000]9>d0;BC]00;0;BC]08000003000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^39
00@0L^394000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aZ]80/J[B01D0/J[B00<000000;>QaP2c
XLH05@2cXLH00`000000]9>d0;BC]00=0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0`00000302aZ]800`000000/j76
0;>QaP0E0;>QaP030000002dTk@0]9>d00l0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:Zhh`2Z^><02@2Z
^><<000001L0/j760P00000C0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002Z^><0Z[SS01@0Z[SS00<00000
0;>QaP2cXLH05@2cXLH2000001H0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0`000002`2Z^><00`000000/j760;>QaP0E
0;>QaP800000602dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000S<cm08c<o@0908c<o@`000005`2cXLH2000001X0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0`000002`2<c?d00`000000/j760;>QaP0E0;>QaP8000009@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]00300000019`?40BL3a00T0BL3a3000000G0;>QaP80
00009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]00300000019`?40BL3a01<0BL3a
00<000000;>QaP2cXLH05@2cXLH2000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000BL3a04W0l@0304W0l@0300000019`?40BL3a00d0BL3a00<000000;>QaP2cXLH05@2c
XLH2000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000BL3a04W0l@0C
04W0l@030000002cXLH0/j7601D0/j760P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d0P00000D04W0l@030000002cXLH0/j7601D0/j7600<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]00300000019`?40BL3a0180BL3a00<000000;>QaP2c
XLH05@2cXLH00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<0000004W0l@19`?404P19`?400`000000/j760;>QaP0E0;>QaP030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000BL3a04W0l@0B04W0l@030000002c
XLH0/j7601@0/j760P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
04W0l@19`?404@19`?400`000000/j760;>QaP0D0;>QaP8000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0`000001`19`?400`000000/j760;>QaP0E0;>QaP8000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0P000005`2cXLH2000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@00`000000/j760;>QaP0E0;>QaP8000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]0030000002cXLH0/j7601D0/j760P00000V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>QaP2cXLH05@2cXLH2000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/j760;>QaP0E0;>QaP8000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cXLH0/j7601D0/j760P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>QaP2cXLH05@2cXLH2000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/j760;>QaP0E0;>QaP8000009P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cXLH0/j7601D0/j7600<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cXLH0/j76
01@0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>QaP2c
XLH0502cXLH2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/j76
0;>QaP0D0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002c
XLH0/j7601@0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;>QaP2cXLH05@2cXLH2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000/j760;>QaP0E0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002cXLH0/j7601D0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;>QaP2cXLH05@2cXLH2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2d
Tk@00`000000/j760;>QaP0E0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002cXLH0/j7601D0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>QaP2cXLH05@2cXLH2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@00`000000/j760;>QaP0E0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002cXLH0/j7601@0/j7600<000000<F^8@2dTk@09`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002cXLH0/j7601@0/j7600<000000<F^8@2dTk@09`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002cXLH0/j7601@0/j760P00000X
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;>QaP2cXLH0502cXLH20000
02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/j760;>QaP0D0;>QaP80
0000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002cXLH0/j7601@0/j76
0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH05@2c
XLH2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0E
0;>QaP800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0/j76
01D0/j760P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2c
XLH05@2cXLH2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j76
0;>QaP0E0;>QaP800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002c
XLH0/j7601D0/j760P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
0;>QaP2cXLH05@2cXLH2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000/j760;>QaP0D0;>QaP0300000035[R40000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000/j760;>QaP0D0;>QaP0300000035[R40]9>d02P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0D0;>QaP0300000035[R40]9>d02P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0D0;>QaP0300000035
[R40]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0D
0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0/j76
01@0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2c
XLH0502cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/j76
0;>QaP0E0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002c
XLH0/j7601D0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;>QaP2cXLH05@2cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000/j760;>QaP0E0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]003
0000002cXLH0/j7601D0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;>QaP2cXLH0502cXLH00`000000aJhQ0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH00`000000aJhQ0000000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH00`000000aJhQ0;BC]00Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH00`00
0000aJhQ0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2c
XLH0502cXLH00`000000aJhQ0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;>QaP2cXLH0502cXLH00`000000aJhQ0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH00`000000aJhQ0;BC]00Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH2000002X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/j760;>QaP0D0;>QaP800000:P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601D0/j760P00000Z0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH05@2cXLH2000002X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0E0;>QaP800000:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601@0/j7600<00000
0<F^8@000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j76
01@0/j7600<000000<F^8@000000:P2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0D0;>QaP03
00000035[R40000002X0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002cXLH0/j7601@0/j7600<000000<F^8@000000:P2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002c
XLH0/j7601@0/j7600<000000<F^8@2dTk@0:P2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02d
Tk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH0502cXLH0
0`000000aJhQ0;BC]00Z0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601@0/j7600<000000<F^
8@2dTk@0:P2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002cXLH0/j7601@0/j7600<000000<F^8@0000002`00000O0;BC]003
0000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;>QaP2cXLH0502cXLH010000000aJhQ0:b<]00000090=NPW0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH0502cXLH00`000000aJhQ00000002000000T0ej2L
00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0D0;>QaP<0000000<0
ej2L0000000000002@00000N0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cXLH0/j7601D0/j760P000000
0`2/S;@000000=NPW00800000200]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/j760;>QaP0D0;>QaP<0000000@0[8bd0000
003GX9`000009`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/j760;>QaP0D0;>QaP<000000P2/S;@00`00
0000ej2L0000000V0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cXLH0/j7601@0/j760P0000030:b<]003
0000003GX9`0000002H0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>QaP2cXLH0502cXLH3000000<0[8bd
00<000000=NPW00000009@2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;>QaP2cXLH0502cXLH3000000<0[8bd00<000000=NPW00000009@2d
Tk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0030000002cXLH0/j7601@0/j760P0000000`2dTk@000000:b<]0020:b<]0030000003GX9`0
000002@0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d6@0000000`2d
Tk@000000:b<]0020:b<]0030000003GX9`0000001T0]9>d4P00001Y0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;:Uc02bYL`0502bYL`<000000/0]9>d4P0000050;BC]003
0000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@<000000/0/ZG<
00<000000<F^8@3GX9`0203GX9`<000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000[[7K0:jaf`090:jaf``0000000<0
aJhQ0=NPW03GX9`02@00000;0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@<000000/0[[7K100000080=NPW08000001P2dTk@4000001H0]9>d00<00000
0;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]1P000002`3GX9`01000
0000OMkj07gNnP00000207gNnP8000006P2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d3@0000020;BC]1000000303GX9`00`000000]9>d0;BC]00N0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000003
0;BC]0000000000000@00000202dTk@00`000000Zhbd0:^<]0020:^<]1P00000802dTk@00`000000
]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000000L0]9>d0`00000?0;BC]1D00000
0`2/S;@00`000000ej2L0000000Q0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@8000002@0]9>d00@000000;BC]02dTk@00000102dTk@4000000H0]9>d
00<000000:b<]02/S;@00P2/S;@00`000000ej2L0000000P0;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000002l0]9>d1@00000;0;BC]0070000002/
S;@0[8bd0:b<]0000000ej2L0000000P0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000?0;BC]0070000002/S;@0[8bd0:b<]000
0000ej2L0000000P0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P0000040;BC]0030000002dTk@0]9>d00`0]9>d00<000000:b<]02/
S;@00P2/S;@00`000000ej2L0000000O0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000000H0]9>d00<000000;BC]02dTk@03@2dTk@01`000000[8bd
0:b<]02/S;@000000=NPW00000007`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@4000003`0]9>d0P0000080;BC]0030000002dTk@0]9>d00d0]9>d00<000000:b<]02/
S;@00P2/S;@00`000000ej2L0000000N0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02d
Tk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000;0;BC]0030000002dTk@0]9>d00d0]9>d
00L000000:b<]02/S;@0[8bd0000003GX9`0000001h0]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d00d0]9>d00L000000:b<]02/S;@0[8bd0000003GX9`0000001h0]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00d0]9>d00<000000:b<]02/S;@00P2/S;@;0000
01D0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00=0;BC]003
0000002/S;@0[8bd00<00000203GX9`00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@5000000030:b<]0000000000000P0ej2L
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d01D0]9>d1P0000020;BC]0030000002/
S;@0[8bd00`00000502dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P00000?0;BC]0H000002@2dTk@<000001H0]9>d00<000000;BC]02dTk@0DP2dTk@0
0`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000000T0]9>d1000000B0;BC
]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01F0;BC]0D00000=`2dTk@2000001d0]9>d00<000000;BC]02dTk@0702dTk@00`000000
]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000
6P2dTk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00
002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0L00000;02dTk@4000001@0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01<
0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000@0;BC]0030000002dTk@0]9>d
01/0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000902dTk@4000000`0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000202dTk@00`000000]9>d
0;BC]00J0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@D00000100]9>d1@0000030;BC]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0A`2d
Tk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]016
0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`0000040;BC]0030000002dTk@0]9>d
00<0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02d
Tk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@0000
02`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H0
00001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2d
Tk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H0
0000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d
1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2d
Tk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]080
0000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2d
Tk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P000018
0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d
04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02d
Tk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@20000
0400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l
0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2d
Tk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e
0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02d
Tk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2d
Tk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC
]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000
002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC
]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0
]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC
]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0
]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC
]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@2
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC
]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080
]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0
0P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@20000
0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<0
0000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d
0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2d
Tk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@30000
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]080
00004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d
0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3o
ool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0
oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000
003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo
0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<0
00000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?oo
o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3o
ool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool1
00000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`00
0000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo
00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo8
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`40
00000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3o
ool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<0
00000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool2
00000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv184.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57158 .19677 m .56859 .22385 L p .56697 .24267 L F P
0 g
s
0 0 0 r
.57421 .17395 m .57158 .19677 L p .56697 .24267 L F P
0 g
s
.707 .577 .707 r
.56463 .19647 m .57158 .19677 L .57046 .20688 L p F P
0 g
s
.707 .577 .707 r
.57046 .20688 m .57039 .20755 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56463 .19647 m .57046 .20688 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57016 .20768 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57016 .20768 m .57025 .20729 L p .56463 .19647 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57016 .20768 L .56463 .19647 L F
.699 .637 .784 r
.57158 .19677 m .56463 .19647 L p .56422 .19565 L F P
0 g
s
.699 .637 .784 r
.57421 .17395 m .57158 .19677 L p .56422 .19565 L F P
0 g
s
.699 .637 .784 r
.55308 .17304 m .57421 .17395 L p .5685 .18634 L F P
0 g
s
.699 .637 .784 r
.55694 .18088 m .5685 .18634 L .56422 .19565 L F
.55308 .17304 m .5685 .18634 L .55694 .18088 L F
0 .455 .835 r
.55356 .19981 m .55677 .18185 L p .52373 .16519 L F P
0 g
s
0 .455 .835 r
.55677 .18185 m .55694 .18088 L p .53907 .17244 L F P
0 g
s
0 .455 .835 r
.52373 .16519 m .55677 .18185 L .53907 .17244 L F
.637 .749 .93 r
.57421 .17395 m .53907 .17244 L p .53529 .17043 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56463 .19647 L .56013 .18735 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52227 .1635 L F P
0 g
s
.637 .749 .93 r
.52185 .16328 m .57548 .16402 L .53529 .17043 L F
.51864 .16157 m .55264 .16304 L p .52185 .16328 L F P
0 g
s
.637 .749 .93 r
.55264 .16304 m .57548 .16402 L p .52185 .16328 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16328 L p .47926 .16362 L F P
0 g
s
0 .455 .835 r
.52185 .16328 m .52046 .18477 L p .52227 .1635 L F P
0 g
s
.637 .749 .93 r
.57548 .16402 m .57421 .17395 L p .53529 .17043 L F P
0 g
s
.699 .637 .784 r
.53907 .17244 m .55308 .17304 L p .55694 .18088 L F P
0 g
s
0 .455 .835 r
.55694 .18088 m .55726 .17911 L p .52373 .16519 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52373 .16519 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .573 .701 r
.33895 .19201 m .3853 .19401 L .38197 .22378 L p F P
0 g
s
.707 .573 .701 r
.33561 .22178 m .38197 .22378 L .3853 .19401 L p F P
0 g
s
.707 .573 .701 r
.3853 .19401 m .33895 .19201 L .33561 .22178 L p F P
0 g
s
.705 .604 .741 r
.3853 .19401 m .33895 .19201 L .34186 .1629 L p F P
0 g
s
.705 .604 .741 r
.34186 .1629 m .38828 .1649 L .3853 .19401 L p F P
0 g
s
.705 .604 .741 r
.33895 .19201 m .3853 .19401 L .38828 .1649 L p F P
0 g
s
.805 .72 .188 r
.3853 .19401 m .38197 .22378 L p .38434 .19555 L F P
0 g
s
.805 .72 .188 r
.38562 .18026 m .38546 .18692 L .38434 .19555 L F
.38546 .18692 m .3853 .19401 L .38434 .19555 L F
.707 .573 .701 r
.38197 .22378 m .33561 .22178 L .33895 .19201 L p F P
0 g
s
.708 .537 .656 r
.37868 .25085 m .33222 .24884 L .33561 .22178 L p F P
0 g
s
.708 .537 .656 r
.33561 .22178 m .38197 .22378 L .37868 .25085 L p F P
0 g
s
.708 .537 .656 r
.38197 .22378 m .33561 .22178 L .33222 .24884 L p F P
0 g
s
.705 .505 .614 r
.35551 .23593 m .35834 .21478 L p .38139 .21813 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5618 .22355 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56836 .2112 L .5618 .22355 L F
.56836 .2112 m .55356 .24845 L .5618 .22355 L F
.56621 .22413 m .55356 .24845 L p .56836 .2112 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56013 .18735 L F P
0 g
s
0 0 .465 r
.56463 .19647 m .57025 .20729 L .56013 .18735 L F
.68 .821 .38 r
.5701 .20791 m .56621 .22413 L p .56836 .2112 L F P
0 g
s
.707 .577 .707 r
.57039 .20755 m .56859 .22385 L p .56708 .21339 L F P
0 g
s
.707 .577 .707 r
.56463 .19647 m .57025 .20729 L .56708 .21339 L F
.68 .821 .38 r
.5688 .21007 m .5701 .20791 L .56836 .2112 L F
.57025 .20729 m .5701 .20791 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57039 .20755 L .56708 .21339 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.705 .505 .614 r
.4399 .22664 m .53826 .24094 L .45916 .2397 L F
.53826 .24094 m .53514 .24231 L .45916 .2397 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24817 L p .53229 .24356 L F P
0 g
s
.446 .876 .788 r
.55386 .2341 m .55165 .23604 L .53229 .24356 L F
.55165 .23604 m .52046 .26349 L .53229 .24356 L F
.623 .214 .247 r
.47228 .24501 m .50443 .24751 L .47796 .24728 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24736 L p .52074 .24761 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52074 .24761 L F P
0 g
s
.183 .707 .866 r
.52183 .24762 m .52046 .26349 L p .52074 .24761 L F P
0 g
s
0 .411 .788 r
.47773 .24719 m .47627 .24725 L .46845 .24349 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55386 .2341 L F P
0 g
s
.705 .505 .614 r
.55075 .24435 m .53229 .24356 L p .55154 .24287 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44323 .23341 L p .47627 .24725 L F P
0 g
s
0 .411 .788 r
.44323 .23341 m .44306 .23259 L p .46093 .24048 L F P
0 g
s
0 .411 .788 r
.47627 .24725 m .44323 .23341 L .46093 .24048 L F
.623 .214 .247 r
.47228 .24501 m .53229 .24356 L .51915 .24866 L F
.46093 .24048 m .53229 .24356 L p .47228 .24501 L F P
0 g
s
.705 .505 .614 r
.53229 .24356 m .44692 .23988 L p .53514 .24231 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44194 .23048 L F P
0 g
s
0 0 .38 r
.44306 .23259 m .44644 .24845 L p .44194 .23048 L F P
0 g
s
.708 .537 .656 r
.33222 .24884 m .37868 .25085 L .38197 .22378 L p F P
0 g
s
.805 .72 .188 r
.38197 .22378 m .37868 .25085 L p .38075 .22816 L F P
0 g
s
.805 .72 .188 r
.3823 .21116 m .38219 .22118 L .38075 .22816 L F
.38434 .19555 m .38219 .22118 L .3823 .21116 L F
.446 .876 .788 r
.55691 .23276 m .55356 .24845 L p .55386 .2341 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43168 .20435 L F P
0 g
s
.805 .72 .188 r
.38275 .2063 m .38434 .19555 L .3823 .21116 L F
.707 .577 .707 r
.35834 .21478 m .36133 .18771 L p .38435 .19172 L F P
0 g
s
.707 .577 .707 r
.38435 .19172 m .38232 .21014 L .35834 .21478 L F
.36133 .18771 m .38469 .18871 L p .38435 .19172 L F P
0 g
s
.699 .638 .785 r
.34401 .13776 m .39058 .13977 L .38828 .1649 L p F P
0 g
s
.699 .638 .785 r
.34186 .1629 m .38828 .1649 L .39058 .13977 L p F P
0 g
s
.699 .638 .785 r
.39058 .13977 m .34401 .13776 L .34186 .1629 L p F P
0 g
s
.683 .686 .846 r
.39058 .13977 m .34401 .13776 L .34515 .1195 L p F P
0 g
s
.683 .686 .846 r
.34515 .1195 m .39193 .12152 L .39058 .13977 L p F P
0 g
s
.683 .686 .846 r
.34401 .13776 m .39058 .13977 L .39193 .12152 L p F P
0 g
s
.683 .686 .846 r
.39193 .12152 m .34515 .1195 L .34401 .13776 L p F P
0 g
s
.609 .77 .957 r
.39193 .12152 m .34515 .1195 L .34514 .11034 L p F P
0 g
s
.609 .77 .957 r
.34514 .11034 m .39216 .11237 L .39193 .12152 L p F P
0 g
s
.609 .77 .957 r
.34515 .1195 m .39193 .12152 L .39216 .11237 L p F P
0 g
s
.805 .72 .188 r
.38747 .15463 m .38728 .16053 L .38707 .15896 L F
.38797 .15224 m .38728 .16053 L .38747 .15463 L F
.705 .604 .741 r
.38828 .1649 m .34186 .1629 L .33895 .19201 L p F P
0 g
s
.699 .638 .785 r
.38828 .1649 m .34186 .1629 L .34401 .13776 L p F P
0 g
s
.805 .72 .188 r
.38728 .16053 m .38674 .16686 L .38679 .16587 L F
.38728 .16053 m .38679 .16587 L .38707 .15896 L F
.38728 .16053 m .38605 .18375 L .38674 .16686 L F
.39122 .11353 m .38971 .13401 L .38728 .16053 L F
.38971 .13401 m .38605 .18375 L .38728 .16053 L F
.699 .637 .784 r
.36133 .18771 m .36336 .16486 L p .38655 .16841 L F P
0 g
s
.699 .637 .784 r
.38655 .16841 m .3847 .18862 L .36133 .18771 L F
.637 .749 .93 r
.36336 .16486 m .36366 .15489 L p .38715 .15701 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47926 .16362 L F P
0 g
s
.238 .738 .904 r
.47817 .16363 m .47954 .18477 L p .47926 .16362 L F P
0 g
s
.805 .72 .188 r
.38828 .1649 m .38585 .18858 L p .3887 .14882 L F P
0 g
s
.805 .72 .188 r
.38939 .14555 m .38828 .1649 L .3887 .14882 L F
.39122 .11353 m .38585 .18858 L .38605 .18375 L F
.637 .749 .93 r
.44983 .16269 m .47562 .16502 L .45292 .16518 L F
.44983 .16269 m .45292 .16518 L .3868 .16562 L F
.805 .72 .188 r
.39058 .13977 m .38828 .1649 L p .39122 .11353 L F P
0 g
s
.637 .749 .93 r
.38679 .16587 m .36336 .16486 L p .3868 .16562 L F P
0 g
s
.637 .749 .93 r
.38715 .15701 m .3868 .16562 L .36336 .16486 L F
.36366 .15489 m .38719 .15614 L .38715 .15701 L F
.36366 .15489 m .38719 .1559 L p .38719 .15614 L F P
0 g
s
.615 .195 .222 r
.38719 .1559 m .36366 .15489 L p .3859 .16201 L F P
0 g
s
.699 .637 .784 r
.36336 .16486 m .38679 .16587 L p .38655 .16841 L F P
0 g
s
.703 .485 .589 r
.33222 .24884 m .37868 .25085 L .37579 .27212 L p F P
0 g
s
.703 .485 .589 r
.37868 .25085 m .33222 .24884 L .32917 .27011 L p F P
0 g
s
.703 .485 .589 r
.32917 .27011 m .37579 .27212 L .37868 .25085 L p F P
0 g
s
.805 .72 .188 r
.37868 .25085 m .37579 .27212 L p .37811 .24826 L F P
0 g
s
.707 .577 .707 r
.3817 .21579 m .35834 .21478 L p .38232 .21014 L F P
0 g
s
.705 .505 .614 r
.35834 .21478 m .3817 .21579 L p .38139 .21813 L F P
0 g
s
.805 .72 .188 r
.37946 .23442 m .37985 .23252 L .37811 .24826 L F
.38275 .2063 m .37868 .25085 L .37811 .24826 L F
.705 .505 .614 r
.53514 .24231 m .44692 .23988 L .4466 .23927 L F
.4399 .22664 m .45916 .2397 L .44306 .23259 L F
0 .411 .788 r
.44306 .23259 m .44274 .23111 L p .46845 .24349 L F P
0 g
s
0 .411 .788 r
.47627 .24725 m .46093 .24048 L .46845 .24349 L F
.46093 .24048 m .44306 .23259 L .46845 .24349 L F
.623 .214 .247 r
.48061 .24737 m .47815 .24736 L .47798 .24729 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47773 .24719 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47815 .24736 L p .47773 .24719 L F P
0 g
s
0 .411 .788 r
.47815 .24736 m .47954 .26349 L p .47773 .24719 L F P
0 g
s
.623 .214 .247 r
.35551 .23593 m .37894 .23694 L p .37877 .23774 L F P
0 g
s
.703 .485 .589 r
.37579 .27212 m .32917 .27011 L .33222 .24884 L p F P
0 g
s
.679 .369 .442 r
.32917 .27011 m .37579 .27212 L .37365 .28509 L p F P
0 g
s
.679 .369 .442 r
.32681 .28307 m .37365 .28509 L .37579 .27212 L p F P
0 g
s
.679 .369 .442 r
.37579 .27212 m .32917 .27011 L .32681 .28307 L p F P
0 g
s
.805 .72 .188 r
.37579 .27212 m .37365 .28509 L p .37823 .24039 L F P
0 g
s
.623 .214 .247 r
.35392 .24315 m .35551 .23593 L p .37877 .23774 L F P
0 g
s
.623 .214 .247 r
.37877 .23774 m .37758 .24352 L .35392 .24315 L F
.705 .505 .614 r
.37894 .23694 m .35551 .23593 L p .38139 .21813 L F P
0 g
s
.805 .72 .188 r
.38585 .18858 m .3853 .19401 L p .38605 .18375 L F P
0 g
s
.805 .72 .188 r
.38562 .18026 m .38434 .19555 L .38275 .2063 L F
.38641 .17309 m .3853 .19401 L .38562 .18026 L F
.38605 .18375 m .3853 .19401 L .38674 .16686 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44615 .18013 m .44644 .19981 L .44696 .17976 L F
.44309 .18108 m .44317 .18148 L p .44614 .17963 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44615 .18013 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44615 .18013 L .44614 .17963 L F
.707 .577 .707 r
.38469 .18871 m .42354 .19039 L p .38435 .19172 L F P
0 g
s
.707 .577 .707 r
.42354 .19039 m .4382 .19102 L p .41862 .19263 L F P
0 g
s
.707 .577 .707 r
.4382 .19102 m .43712 .19311 L .41862 .19263 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4382 .19102 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43164 .20436 L .4382 .19102 L F
.43164 .20436 m .44644 .19981 L .4382 .19102 L F
.699 .637 .784 r
.56463 .19647 m .4382 .19102 L p .56422 .19565 L F P
0 g
s
.699 .637 .784 r
.4382 .19102 m .42354 .19039 L p .43825 .19094 L F P
0 g
s
.707 .577 .707 r
.4334 .20027 m .56463 .19647 L .56859 .22385 L F
.41055 .19629 m .43545 .19632 L .4334 .20027 L F
.43545 .19632 m .56463 .19647 L .4334 .20027 L F
.41862 .19263 m .56463 .19647 L .41055 .19629 L F
.699 .637 .784 r
.43832 .19078 m .42354 .19039 L .42388 .19023 L F
.76 .881 .465 r
.44317 .18148 m .44309 .18108 L p .4382 .19102 L F P
0 g
s
.699 .637 .784 r
.56422 .19565 m .43825 .19094 L .43832 .19078 L F
.43825 .19094 m .42354 .19039 L .43832 .19078 L F
.805 .72 .188 r
.38607 .17367 m .38562 .18026 L .38469 .18871 L F
.699 .637 .784 r
.56422 .19565 m .38469 .18871 L .3847 .18862 L F
.707 .577 .707 r
.42437 .21763 m .3817 .21579 L p .42709 .20217 L F P
0 g
s
.707 .577 .707 r
.4334 .20027 m .42975 .20729 L .42709 .20217 L F
.42975 .20729 m .42437 .21763 L .42709 .20217 L F
.76 .881 .465 r
.4312 .2045 m .42984 .20768 L .43168 .20435 L F
.42975 .20729 m .42984 .20768 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42984 .20768 m .43379 .22413 L p .43168 .20435 L F P
0 g
s
0 0 .38 r
.42984 .20768 m .42975 .20729 L p .43537 .2181 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42984 .20768 L p .43537 .2181 L F P
0 g
s
0 0 .38 r
.44194 .23048 m .44172 .23031 L .43537 .2181 L F
.44172 .23031 m .43379 .22413 L .43537 .2181 L F
.707 .577 .707 r
.56859 .22385 m .43537 .2181 L p .4334 .20027 L F P
0 g
s
.707 .577 .707 r
.43537 .2181 m .42437 .21763 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.4334 .20027 m .43537 .2181 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.705 .505 .614 r
.42093 .22388 m .5618 .22355 L .55154 .24287 L F
.4234 .21939 m .5618 .22355 L .42093 .22388 L F
.699 .637 .784 r
.38469 .18871 m .36133 .18771 L p .3847 .18862 L F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .38275 .2063 L .37985 .23252 L F
.705 .505 .614 r
.3817 .21579 m .5618 .22355 L p .38139 .21813 L F P
0 g
s
0 0 .38 r
.44194 .23048 m .43537 .2181 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43537 .2181 L F P
0 g
s
.707 .577 .707 r
.4334 .20027 m .3817 .21579 L .38232 .21014 L F
.502 .908 .835 r
.44614 .17963 m .44615 .18013 L .44696 .17976 L F
.805 .72 .188 r
.38674 .16686 m .38562 .18026 L .38707 .15896 L F
.38674 .16686 m .38641 .17309 L .38562 .18026 L F
.699 .637 .784 r
.38655 .16841 m .44945 .17805 L .3847 .18862 L F
.502 .908 .835 r
.44614 .17963 m .44835 .17997 L .46343 .17139 L F
.47954 .18477 m .47822 .16436 L p .44835 .17997 L F P
0 g
s
.502 .908 .835 r
.47822 .16436 m .47817 .16363 L p .46771 .16936 L F P
0 g
s
.502 .908 .835 r
.44835 .17997 m .47822 .16436 L .46771 .16936 L F
.699 .637 .784 r
.38655 .16841 m .46533 .17049 L .44945 .17805 L F
.637 .749 .93 r
.53907 .17244 m .38679 .16587 L p .53529 .17043 L F P
0 g
s
.637 .749 .93 r
.53529 .17043 m .38679 .16587 L .3868 .16562 L F
.47562 .16502 m .46964 .1683 L .3868 .16562 L F
.699 .637 .784 r
.38679 .16587 m .46771 .16936 L p .38655 .16841 L F P
0 g
s
.699 .637 .784 r
.46771 .16936 m .46533 .17049 L .38655 .16841 L F
.637 .749 .93 r
.38715 .15701 m .52185 .16328 L .4616 .16376 L F
.4616 .16376 m .52185 .16328 L .53529 .17043 L F
.502 .908 .835 r
.47817 .16363 m .47813 .16304 L p .46343 .17139 L F P
0 g
s
.502 .908 .835 r
.44835 .17997 m .46771 .16936 L .46343 .17139 L F
.46771 .16936 m .47817 .16363 L .46343 .17139 L F
.699 .637 .784 r
.46771 .16936 m .53907 .17244 L p .46533 .17049 L F P
0 g
s
.699 .637 .784 r
.44945 .17805 m .53907 .17244 L .56422 .19565 L F
.46533 .17049 m .53907 .17244 L .44945 .17805 L F
.44945 .17805 m .56422 .19565 L .42403 .19016 L F
.44945 .17805 m .42403 .19016 L .3847 .18862 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44614 .17963 L F P
0 g
s
.502 .908 .835 r
.44614 .17963 m .46343 .17139 L .47813 .16304 L F
.707 .577 .707 r
.38435 .19172 m .4334 .20027 L .38232 .21014 L F
.76 .881 .465 r
.4312 .2045 m .4382 .19102 L .44274 .17911 L F
.44309 .18108 m .44274 .17911 L p .4382 .19102 L F P
0 g
s
.699 .637 .784 r
.56422 .19565 m .4382 .19102 L .43825 .19094 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4382 .19102 m .56463 .19647 L p .43712 .19311 L F P
0 g
s
.707 .577 .707 r
.42354 .19039 m .41862 .19263 L .38435 .19172 L F
.38435 .19172 m .41862 .19263 L .41055 .19629 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18108 L p .44614 .17963 L F P
0 g
s
.699 .637 .784 r
.42354 .19039 m .38469 .18871 L p .42388 .19023 L F P
0 g
s
.805 .72 .188 r
.38707 .15896 m .38607 .17367 L .38275 .2063 L F
.38607 .17367 m .38469 .18871 L .38275 .2063 L F
.39122 .11353 m .37946 .23442 L .37823 .24039 L F
.37946 .23442 m .37579 .27212 L .37823 .24039 L F
.623 .214 .247 r
.37745 .24416 m .35392 .24315 L p .3775 .24393 L F P
0 g
s
.679 .369 .442 r
.37365 .28509 m .32681 .28307 L .32917 .27011 L p F P
0 g
s
.396 0 0 r
.32681 .28307 m .37365 .28509 L .37252 .28812 L p F P
0 g
s
.396 0 0 r
.32542 .28609 m .37252 .28812 L .37365 .28509 L p F P
0 g
s
.396 0 0 r
.37365 .28509 m .32681 .28307 L .32542 .28609 L p F P
0 g
s
.805 .72 .188 r
.37365 .28509 m .37252 .28812 L p .37698 .24644 L F P
0 g
s
.623 .214 .247 r
.37758 .24352 m .3775 .24393 L .35392 .24315 L F
.819 .731 .204 r
.35834 .21478 m .35551 .23593 L p .35417 .23349 L F P
0 g
s
.819 .731 .204 r
.35551 .23593 m .35392 .24315 L .35417 .23349 L p F P
0 g
s
.632 .753 .935 r
.35417 .23349 m .35392 .24315 L p .37749 .24309 L F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .37823 .24039 L .37745 .24416 L F
.39122 .11353 m .37745 .24416 L .37758 .24089 L F
.37745 .24416 m .37365 .28509 L .37698 .24644 L F
.37823 .24039 m .37722 .25026 L .37745 .24416 L F
.37722 .25026 m .37365 .28509 L .37745 .24416 L F
.623 .214 .247 r
.47228 .24501 m .47796 .24728 L .3775 .24393 L F
.47228 .24501 m .3775 .24393 L .37758 .24352 L F
.37877 .23774 m .47228 .24501 L .37758 .24352 L F
.47796 .24728 m .37745 .24416 L .3775 .24393 L F
.48061 .24737 m .47798 .24729 L .47796 .24728 L F
.47798 .24729 m .37745 .24416 L .47796 .24728 L F
.44736 .24718 m .37745 .24416 L p .47798 .24729 L F P
0 g
s
.623 .214 .247 r
.47815 .24736 m .44736 .24718 L .47798 .24729 L F
.37877 .23774 m .46093 .24048 L .47228 .24501 L F
.705 .505 .614 r
.55154 .24287 m .53229 .24356 L .53514 .24231 L F
.623 .214 .247 r
.56636 .24503 m .56573 .25228 L p .51915 .24866 L F P
0 g
s
.446 .876 .788 r
.52178 .24817 m .52183 .24762 L p .53229 .24356 L F P
0 g
s
.623 .214 .247 r
.53229 .24356 m .56636 .24503 L p .51915 .24866 L F P
0 g
s
.446 .876 .788 r
.55386 .2341 m .53229 .24356 L .52187 .24718 L F
.52183 .24762 m .52187 .24718 L p .53229 .24356 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24762 L p .52074 .24761 L F P
0 g
s
.623 .214 .247 r
.51541 .25011 m .44736 .24718 L p .51915 .24866 L F P
0 g
s
.623 .214 .247 r
.51915 .24866 m .44736 .24718 L .48061 .24737 L F
.50443 .24751 m .51915 .24866 L .48061 .24737 L F
.50443 .24751 m .48061 .24737 L .47796 .24728 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52074 .24761 L F P
0 g
s
.183 .707 .866 r
.47815 .24736 m .47813 .24718 L p .52074 .24761 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47773 .24719 L F P
0 g
s
0 .411 .788 r
.47773 .24719 m .46845 .24349 L .44274 .23111 L F
.623 .214 .247 r
.56573 .25228 m .51541 .25011 L p .51915 .24866 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55386 .2341 L F P
0 g
s
.705 .505 .614 r
.53826 .24094 m .55154 .24287 L .53514 .24231 L F
.56636 .24503 m .55075 .24435 L p .55154 .24287 L F P
0 g
s
.705 .505 .614 r
.56859 .22385 m .56636 .24503 L p .55154 .24287 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.705 .505 .614 r
.5618 .22355 m .56859 .22385 L p .55154 .24287 L F P
0 g
s
0 0 0 r
.56859 .22385 m .56636 .24503 L p .56697 .24267 L F P
0 g
s
0 0 0 r
.56636 .24503 m .56573 .25228 L .56697 .24267 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.632 .753 .935 r
.56573 .25228 m .56697 .24267 L p .37749 .24309 L F P
0 g
s
.632 .753 .935 r
.35392 .24315 m .37745 .24416 L p .37749 .24309 L F P
0 g
s
.632 .753 .935 r
.37745 .24416 m .56573 .25228 L p .37749 .24309 L F P
0 g
s
.623 .214 .247 r
.37894 .23694 m .46093 .24048 L p .37877 .23774 L F P
0 g
s
.705 .505 .614 r
.44692 .23988 m .37894 .23694 L p .4466 .23927 L F P
0 g
s
.705 .505 .614 r
.44306 .23259 m .45916 .2397 L .4466 .23927 L F
.805 .72 .188 r
.39122 .11353 m .37985 .23252 L .37946 .23442 L F
.38219 .22118 m .38197 .22378 L .38075 .22816 L F
.705 .505 .614 r
.38139 .21813 m .4399 .22664 L .37894 .23694 L F
.4399 .22664 m .4466 .23927 L .37894 .23694 L F
.632 .753 .935 r
.37782 .23451 m .35417 .23349 L p .37749 .24309 L F P
0 g
s
.819 .731 .204 r
.36366 .15489 m .36336 .16486 L p .35417 .23349 L F P
0 g
s
.819 .731 .204 r
.36209 .16176 m .36366 .15489 L p .35417 .23349 L F P
0 g
s
.615 .195 .222 r
.36209 .16176 m .38574 .16278 L p .3859 .16201 L F P
0 g
s
.615 .195 .222 r
.36366 .15489 m .36209 .16176 L p .3859 .16201 L F P
0 g
s
.819 .731 .204 r
.36336 .16486 m .36133 .18771 L p .35417 .23349 L F P
0 g
s
.819 .731 .204 r
.35924 .18302 m .36209 .16176 L p .35417 .23349 L F P
0 g
s
.705 .503 .612 r
.36209 .16176 m .35924 .18302 L p .38327 .18167 L F P
0 g
s
.705 .503 .612 r
.38574 .16278 m .36209 .16176 L p .38327 .18167 L F P
0 g
s
.805 .72 .188 r
.3704 .28001 m .37252 .28812 L .37524 .2627 L p F P
0 g
s
.819 .731 .204 r
.36133 .18771 m .35834 .21478 L p .35417 .23349 L F P
0 g
s
.819 .731 .204 r
.35417 .23349 m .35621 .2105 L .35924 .18302 L p F P
0 g
s
.707 .577 .707 r
.35924 .18302 m .35621 .2105 L p .38026 .20847 L F P
0 g
s
.805 .72 .188 r
.37524 .2627 m .38687 .15414 L p .38296 .18404 L F P
0 g
s
.805 .72 .188 r
.38296 .18404 m .37992 .21152 L .37524 .2627 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.699 .637 .784 r
.53907 .17244 m .55694 .18088 L .56422 .19565 L F
0 0 0 r
.57548 .16402 m .57421 .17395 L p .56697 .24267 L F P
0 g
s
0 0 0 r
.57489 .17094 m .57548 .16402 L p .56697 .24267 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.637 .749 .93 r
.47562 .16502 m .53529 .17043 L .46964 .1683 L F
0 .455 .835 r
.52187 .16304 m .52185 .16328 L p .52227 .1635 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.637 .749 .93 r
.38719 .15614 m .52185 .16328 L .38715 .15701 L F
.38719 .15614 m .51864 .16157 L .52185 .16328 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16363 L p .47926 .16362 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47926 .16362 L F P
0 g
s
.238 .738 .904 r
.52185 .16328 m .52187 .16304 L p .47926 .16362 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57265 .19222 m .57489 .17094 L p .56697 .24267 L F P
0 g
s
.707 .577 .707 r
.57265 .19222 m .38296 .18404 L p .38026 .20847 L F P
0 g
s
.707 .577 .707 r
.38296 .18404 m .35924 .18302 L p .38026 .20847 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44194 .23048 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.56697 .24267 m .56962 .2197 L .57265 .19222 L p F P
0 g
s
.707 .577 .707 r
.56962 .2197 m .57265 .19222 L p .38026 .20847 L F P
0 g
s
.707 .577 .707 r
.35621 .2105 m .37992 .21152 L p .38026 .20847 L F P
0 g
s
.707 .577 .707 r
.37992 .21152 m .56962 .2197 L p .38026 .20847 L F P
0 g
s
.699 .638 .785 r
.35621 .2105 m .35417 .23349 L p .37805 .23196 L F P
0 g
s
.699 .638 .785 r
.37992 .21152 m .35621 .2105 L p .37805 .23196 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44306 .23259 L p .44194 .23048 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23276 L p .55386 .2341 L F P
0 g
s
.699 .638 .785 r
.56697 .24267 m .56962 .2197 L p .37805 .23196 L F P
0 g
s
.699 .638 .785 r
.35417 .23349 m .37782 .23451 L p .37805 .23196 L F P
0 g
s
.699 .638 .785 r
.37782 .23451 m .56697 .24267 L p .37805 .23196 L F P
0 g
s
.705 .503 .612 r
.57265 .19222 m .57489 .17094 L p .38327 .18167 L F P
0 g
s
.705 .503 .612 r
.35924 .18302 m .38296 .18404 L p .38327 .18167 L F P
0 g
s
.705 .503 .612 r
.38296 .18404 m .57265 .19222 L p .38327 .18167 L F P
0 g
s
.805 .72 .188 r
.36758 .26917 m .3704 .28001 L p .38254 .18297 L F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .38536 .15208 L .38254 .18297 L F
.38536 .15208 m .36758 .26917 L .38254 .18297 L F
.38123 .19724 m .3704 .28001 L .37364 .26842 L F
.37992 .21152 m .37364 .26842 L .37524 .2627 L F
.38123 .19724 m .37364 .26842 L .37992 .21152 L F
.38296 .18404 m .38123 .19724 L .37992 .21152 L F
.705 .505 .614 r
.38139 .21813 m .4234 .21939 L .42093 .22388 L F
.699 .638 .785 r
.56962 .2197 m .37992 .21152 L p .37805 .23196 L F P
0 g
s
.805 .72 .188 r
.38687 .15414 m .39122 .11353 L p .3704 .28001 L F P
0 g
s
.637 .749 .93 r
.38715 .15701 m .44983 .16269 L .3868 .16562 L F
.705 .503 .612 r
.57489 .17094 m .38574 .16278 L p .38327 .18167 L F P
0 g
s
.632 .753 .935 r
.56697 .24267 m .37782 .23451 L p .37749 .24309 L F P
0 g
s
.805 .72 .188 r
.37758 .24089 m .37745 .24416 L .37698 .24644 L F
.615 .195 .222 r
.57489 .17094 m .57548 .16402 L p .3859 .16201 L F P
0 g
s
.615 .195 .222 r
.38574 .16278 m .57489 .17094 L p .3859 .16201 L F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .38939 .14555 L .3887 .14882 L F
.637 .749 .93 r
.38719 .1559 m .51864 .16157 L p .38719 .15614 L F P
0 g
s
.615 .195 .222 r
.57548 .16402 m .38719 .1559 L p .3859 .16201 L F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .38797 .15224 L .38747 .15463 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.832 .742 .22 r
.33895 .19201 m .33561 .22178 L p .34394 .11149 L F P
0 g
s
.832 .742 .22 r
.34186 .1629 m .33895 .19201 L p .34394 .11149 L F P
0 g
s
.832 .742 .22 r
.33561 .22178 m .33222 .24884 L p .34394 .11149 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.832 .742 .22 r
.34401 .13776 m .34186 .1629 L p .34394 .11149 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.832 .742 .22 r
.33222 .24884 m .32917 .27011 L p .34394 .11149 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.832 .742 .22 r
.34515 .1195 m .34401 .13776 L p .34394 .11149 L F P
0 g
s
.805 .72 .188 r
.39193 .12152 m .39058 .13977 L p .39122 .11353 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.832 .742 .22 r
.32917 .27011 m .32681 .28307 L p .34394 .11149 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.832 .742 .22 r
.34394 .11149 m .34514 .11034 L .34515 .1195 L p F P
0 g
s
.805 .72 .188 r
.39122 .11353 m .39216 .11237 L .39193 .12152 L p F P
0 g
s
.609 .77 .957 r
.39216 .11237 m .34514 .11034 L .34515 .1195 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.832 .742 .22 r
.32681 .28307 m .32542 .28609 L p .34394 .11149 L F P
0 g
s
.396 0 0 r
.37252 .28812 m .32542 .28609 L .32681 .28307 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.192 0 0 r
.39216 .11237 m .34514 .11034 L .34394 .11149 L p F P
0 g
s
.192 0 0 r
.34394 .11149 m .39122 .11353 L .39216 .11237 L p F P
0 g
s
.192 0 0 r
.34514 .11034 m .39216 .11237 L .39122 .11353 L p F P
0 g
s
.192 0 0 r
.39122 .11353 m .34394 .11149 L .34514 .11034 L p F P
0 g
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.832 .742 .22 r
.31828 .26705 m .32542 .28609 L .34394 .11149 L p F P
0 g
s
.805 .72 .188 r
.37831 .16879 m .36758 .26917 L p .39122 .11353 L F P
0 g
s
.704 .606 .744 r
.37597 .2058 m .42482 .20791 L p .40284 .27598 L F P
0 g
s
.249 .734 .927 r
.32542 .28609 m .37252 .28812 L p .33359 .273 L F P
0 g
s
.249 .734 .927 r
.37252 .28812 m .36758 .26917 L .31828 .26705 L p F P
0 g
s
.704 .606 .744 r
.35315 .42983 m .36897 .27452 L p .40284 .27598 L F P
0 g
s
.704 .606 .744 r
.36897 .27452 m .37597 .2058 L p .40284 .27598 L F P
0 g
s
.249 .734 .927 r
.31828 .26705 m .3203 .27242 L p .33359 .273 L F P
0 g
s
.249 .734 .927 r
.3203 .27242 m .32542 .28609 L p .33359 .273 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.832 .742 .22 r
.32892 .16666 m .31828 .26705 L p .34394 .11149 L F P
0 g
s
.581 .124 .133 r
.32892 .16666 m .34394 .11149 L .39122 .11353 L p F P
0 g
s
.581 .124 .133 r
.39122 .11353 m .37831 .16879 L .32892 .16666 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.835 .625 .618 r
.42303 .43361 m .42082 .42785 L .39939 .4275 L p F P
0 g
s
.515 .872 .986 r
.39939 .4275 m .42082 .42785 L .42908 .42628 L p F P
0 g
s
.67 .547 .706 r
.42082 .42785 m .42303 .43361 L .43129 .43204 L p F P
0 g
s
.67 .547 .706 r
.43129 .43204 m .42908 .42628 L .42082 .42785 L p F P
0 g
s
.835 .625 .618 r
.39939 .4275 m .4016 .43329 L .42303 .43361 L p F P
0 g
s
.669 .547 .706 r
.40265 .43043 m .41094 .42885 L p .41163 .43183 L F P
0 g
s
.513 .872 .985 r
.41121 .4319 m .42303 .43361 L .41204 .43175 L F
.669 .547 .706 r
.40375 .43332 m .40265 .43043 L p .41163 .43183 L F P
0 g
s
.835 .625 .618 r
.40265 .43043 m .41149 .45358 L p .40492 .44198 L F P
0 g
s
.669 .547 .706 r
.40934 .45356 m .40519 .45434 L p .41045 .45646 L F P
0 g
s
.506 .871 .983 r
.40519 .45434 m .40934 .45356 L p .40697 .45358 L F P
0 g
s
.506 .871 .983 r
.39959 .45364 m .36582 .4539 L .39961 .45429 L F
.704 .49 .595 r
.36332 .45423 m .35033 .45367 L p .36573 .45298 L F P
0 g
s
.704 .49 .595 r
.37655 .4525 m .36551 .45394 L .36573 .45298 L F
.36551 .45394 m .36332 .45423 L .36573 .45298 L F
.835 .625 .618 r
.40962 .46593 m .40519 .45434 L .36551 .45394 L p F P
0 g
s
.835 .625 .618 r
.40962 .46593 m .3657 .45399 L .3654 .45444 L F
.3657 .45399 m .36551 .45394 L .36543 .45432 L F
.3657 .45399 m .36543 .45432 L .3654 .45444 L F
.69 .412 .496 r
.35929 .45471 m .36458 .45533 L .36281 .45554 L F
.36258 .4577 m .3498 .45715 L p .36458 .45533 L F P
0 g
s
.506 .871 .983 r
.36551 .45394 m .39961 .45429 L p .36582 .4539 L F P
0 g
s
.835 .625 .618 r
.39834 .43036 m .41149 .45358 L .40891 .45356 L F
.506 .871 .983 r
.37809 .45324 m .36694 .45376 L .39959 .45364 L F
.36694 .45376 m .36582 .4539 L .39959 .45364 L F
.37809 .45324 m .39959 .45364 L .39958 .45346 L F
.38071 .45312 m .37809 .45324 L .38181 .45328 L F
.39958 .45346 m .39959 .45364 L .40934 .45356 L F
.669 .547 .706 r
.40519 .45434 m .40962 .46593 L .41377 .46515 L p F P
0 g
s
.669 .547 .706 r
.41045 .45646 m .40519 .45434 L .41377 .46515 L F
.835 .625 .618 r
.40891 .45356 m .4142 .46515 L .40719 .45354 L F
.36785 .46562 m .40962 .46593 L p .3654 .45444 L F P
0 g
s
.501 .871 .982 r
.40962 .46593 m .41377 .46515 L p .41162 .46513 L F P
0 g
s
.501 .871 .982 r
.4034 .46507 m .40833 .46575 L .41162 .46513 L F
.40833 .46575 m .40962 .46593 L .41162 .46513 L F
.835 .625 .618 r
.4142 .46515 m .42477 .48835 L .41305 .46515 L F
.42048 .48834 m .40719 .45354 L p .41598 .47095 L F P
0 g
s
.835 .625 .618 r
.42477 .48835 m .42263 .48835 L p .41598 .47095 L F P
0 g
s
.835 .625 .618 r
.42263 .48835 m .42048 .48834 L p .41598 .47095 L F P
0 g
s
.835 .625 .618 r
.42448 .48759 m .42477 .48835 L p .42443 .4876 L F P
0 g
s
.835 .625 .618 r
.40891 .45356 m .42448 .48759 L .42443 .4876 L F
.41149 .45358 m .42448 .48759 L p .40891 .45356 L F P
0 g
s
.835 .625 .618 r
.40049 .4304 m .40265 .43043 L p .40492 .44198 L F P
0 g
s
.513 .872 .985 r
.40989 .43171 m .4016 .43329 L .40375 .43332 L p F P
0 g
s
.513 .872 .985 r
.40375 .43332 m .42303 .43361 L p .41121 .4319 L F P
0 g
s
.513 .872 .985 r
.40989 .43171 m .40375 .43332 L .41121 .4319 L F
.836 .625 .618 r
.43632 .45969 m .43577 .45824 L .41654 .45806 L p F P
0 g
s
.669 .547 .706 r
.40686 .43273 m .4151 .45833 L .40375 .43332 L F
.4151 .45833 m .41558 .4598 L .41343 .45865 L F
.41398 .4601 m .41343 .45865 L p .41558 .4598 L F P
0 g
s
.669 .547 .706 r
.41343 .45865 m .40375 .43332 L p .4151 .45833 L F P
0 g
s
.835 .625 .618 r
.44508 .49129 m .44287 .48552 L .42152 .48545 L p F P
0 g
s
.494 .869 .979 r
.44287 .48552 m .45115 .48397 L p .42449 .4853 L F P
0 g
s
.669 .547 .706 r
.41958 .46603 m .42408 .48538 L .4151 .45833 L F
.42408 .48538 m .42383 .48542 L .4151 .45833 L F
.494 .869 .979 r
.42366 .48545 m .44287 .48552 L p .42449 .4853 L F P
0 g
s
.835 .625 .618 r
.42152 .48545 m .42373 .49125 L .44508 .49129 L p F P
0 g
s
.669 .547 .706 r
.41558 .4598 m .42383 .48542 L .41398 .4601 L F
.42477 .48835 m .42366 .48545 L p .42383 .48542 L F P
0 g
s
.669 .547 .706 r
.42366 .48545 m .41398 .4601 L p .42383 .48542 L F P
0 g
s
.494 .869 .979 r
.45115 .48397 m .43197 .4839 L p .42449 .4853 L F P
0 g
s
.504 .871 .982 r
.43784 .45785 m .41861 .45767 L p .41674 .45802 L F P
0 g
s
.669 .547 .706 r
.41958 .46603 m .4151 .45833 L .41654 .45806 L F
.836 .625 .618 r
.41439 .45804 m .41494 .45949 L .41709 .45951 L p F P
0 g
s
.836 .625 .618 r
.41709 .45951 m .43632 .45969 L p .41659 .45821 L F P
0 g
s
.669 .547 .706 r
.41654 .45806 m .4151 .45833 L .40686 .43273 L F
.836 .625 .618 r
.41659 .45821 m .41439 .45804 L .41709 .45951 L F
.503 .871 .982 r
.41709 .45951 m .43632 .45969 L p .41896 .45916 L F P
0 g
s
.836 .625 .618 r
.43632 .45969 m .41654 .45806 L .41659 .45821 L F
.67 .547 .706 r
.43577 .45824 m .43632 .45969 L .43839 .4593 L p F P
0 g
s
.503 .871 .982 r
.43632 .45969 m .43839 .4593 L .41917 .45912 L p F P
0 g
s
.504 .871 .982 r
.43577 .45824 m .43784 .45785 L p .41674 .45802 L F P
0 g
s
.504 .871 .982 r
.41654 .45806 m .43577 .45824 L p .41674 .45802 L F P
0 g
s
.67 .547 .706 r
.43839 .4593 m .43784 .45785 L .43577 .45824 L p F P
0 g
s
.836 .625 .618 r
.43839 .4593 m .43784 .45785 L p .41911 .45898 L F P
0 g
s
.836 .625 .618 r
.41917 .45912 m .43839 .4593 L p .41911 .45898 L F P
0 g
s
.669 .547 .706 r
.41612 .45116 m .41917 .45912 L .41802 .45934 L F
.41768 .45785 m .41958 .46603 L .41654 .45806 L F
.40893 .43234 m .41768 .45785 L .40686 .43273 L F
.41612 .45116 m .41768 .45785 L .40893 .43234 L F
.41768 .45785 m .41654 .45806 L .40686 .43273 L F
.504 .871 .982 r
.41861 .45767 m .41647 .45765 L p .41674 .45802 L F P
0 g
s
.836 .625 .618 r
.41647 .45765 m .41702 .4591 L p .41911 .45898 L F P
0 g
s
.836 .625 .618 r
.43784 .45785 m .41861 .45767 L p .41911 .45898 L F P
0 g
s
.836 .625 .618 r
.41861 .45767 m .41647 .45765 L p .41911 .45898 L F P
0 g
s
.669 .547 .706 r
.41163 .43183 m .41612 .45116 L .40893 .43234 L F
.41094 .42885 m .41962 .45904 L .41917 .45912 L F
.41094 .42885 m .41917 .45912 L .41612 .45116 L F
.836 .625 .618 r
.41702 .4591 m .41917 .45912 L p .41911 .45898 L F P
0 g
s
.503 .871 .982 r
.41917 .45912 m .41702 .4591 L p .41896 .45916 L F P
0 g
s
.503 .871 .982 r
.41896 .45916 m .43632 .45969 L .41917 .45912 L F
.669 .547 .706 r
.41802 .45934 m .42789 .48777 L .41958 .46603 L F
.41962 .45904 m .42789 .48777 L .41802 .45934 L F
.43308 .4868 m .42789 .48777 L p .41962 .45904 L F P
0 g
s
.669 .547 .706 r
.41094 .42885 m .42228 .45853 L p .41962 .45904 L F P
0 g
s
.669 .547 .706 r
.42228 .45853 m .43308 .4868 L p .41962 .45904 L F P
0 g
s
.669 .547 .706 r
.42789 .48777 m .42477 .48835 L p .41958 .46603 L F P
0 g
s
.494 .869 .979 r
.42983 .48389 m .42152 .48545 L p .42449 .4853 L F P
0 g
s
.494 .869 .979 r
.43197 .4839 m .42983 .48389 L p .42449 .4853 L F P
0 g
s
.494 .869 .979 r
.42152 .48545 m .42366 .48545 L p .42449 .4853 L F P
0 g
s
.669 .547 .706 r
.42408 .48538 m .42477 .48835 L .42383 .48542 L F
.504 .871 .982 r
.41647 .45765 m .41439 .45804 L p .41674 .45802 L F P
0 g
s
.503 .871 .982 r
.41702 .4591 m .41494 .45949 L .41709 .45951 L p F P
0 g
s
.503 .871 .982 r
.41702 .4591 m .41709 .45951 L .41896 .45916 L F
.504 .871 .982 r
.41439 .45804 m .41654 .45806 L p .41674 .45802 L F P
0 g
s
.836 .625 .618 r
.41654 .45806 m .41439 .45804 L p .41659 .45821 L F P
0 g
s
.493 .869 .979 r
.43308 .4868 m .42477 .48835 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.43094 .48679 m .42983 .48389 L p .42678 .48757 L F P
0 g
s
.493 .869 .979 r
.4288 .48679 m .43094 .48679 L p .42678 .48757 L F P
0 g
s
.493 .869 .979 r
.43094 .48679 m .43308 .4868 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.42983 .48389 m .42152 .48545 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.43205 .4897 m .43094 .48679 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.42373 .49125 m .43205 .4897 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.42152 .48545 m .42263 .48835 L p .42678 .48757 L F P
0 g
s
.493 .869 .979 r
.42477 .48835 m .42263 .48835 L p .42678 .48757 L F P
0 g
s
.669 .547 .706 r
.42263 .48835 m .42373 .49125 L p .42678 .48757 L F P
0 g
s
.493 .869 .979 r
.42048 .48834 m .4288 .48679 L p .42678 .48757 L F P
0 g
s
.493 .869 .979 r
.42263 .48835 m .42048 .48834 L p .42678 .48757 L F P
0 g
s
.669 .546 .706 r
.4288 .48679 m .42048 .48834 L .41162 .46513 L p F P
0 g
s
.835 .625 .618 r
.4142 .46515 m .41305 .46515 L .40719 .45354 L F
.669 .547 .706 r
.41377 .46515 m .42207 .46359 L p .41045 .45646 L F P
0 g
s
.669 .547 .706 r
.42096 .46069 m .41045 .45646 L .42207 .46359 L F
.836 .625 .618 r
.41807 .452 m .42422 .4636 L .42207 .46359 L F
.41807 .452 m .42207 .46359 L .41986 .45779 L F
.513 .872 .985 r
.41204 .43175 m .40989 .43171 L p .41121 .4319 L F P
0 g
s
.836 .625 .618 r
.41094 .42885 m .41979 .45202 L p .41807 .452 L F P
0 g
s
.836 .625 .618 r
.41979 .45202 m .42422 .4636 L p .41807 .452 L F P
0 g
s
.514 .872 .985 r
.41094 .42885 m .40265 .43043 L p .40464 .42961 L F P
0 g
s
.514 .872 .985 r
.40879 .42882 m .41094 .42885 L p .40464 .42961 L F P
0 g
s
.515 .872 .986 r
.42908 .42628 m .40768 .42592 L .39939 .4275 L p F P
0 g
s
.669 .547 .706 r
.40768 .42592 m .39939 .4275 L p .40464 .42961 L F P
0 g
s
.669 .547 .706 r
.40989 .43171 m .40879 .42882 L p .40464 .42961 L F P
0 g
s
.669 .547 .706 r
.40879 .42882 m .40768 .42592 L p .40464 .42961 L F P
0 g
s
.669 .547 .706 r
.39939 .4275 m .40049 .4304 L p .40464 .42961 L F P
0 g
s
.514 .872 .985 r
.39834 .43036 m .40664 .42879 L p .40464 .42961 L F P
0 g
s
.514 .872 .985 r
.40265 .43043 m .40049 .4304 L p .40464 .42961 L F P
0 g
s
.514 .872 .985 r
.40049 .4304 m .39834 .43036 L p .40464 .42961 L F P
0 g
s
.514 .872 .985 r
.40664 .42879 m .40879 .42882 L p .40464 .42961 L F P
0 g
s
.669 .547 .706 r
.4016 .43329 m .40989 .43171 L p .40464 .42961 L F P
0 g
s
.669 .547 .706 r
.40049 .4304 m .4016 .43329 L p .40464 .42961 L F P
0 g
s
.836 .625 .618 r
.40879 .42882 m .41094 .42885 L p .41986 .45779 L F P
0 g
s
.669 .547 .706 r
.42623 .46281 m .4218 .45121 L .41764 .45199 L p F P
0 g
s
.669 .547 .706 r
.41764 .45199 m .40934 .45356 L p .4206 .45972 L F P
0 g
s
.669 .547 .706 r
.42623 .46281 m .41764 .45199 L .4206 .45972 L F
.42623 .46281 m .40934 .45356 L .41045 .45646 L F
.836 .625 .618 r
.41986 .45779 m .42207 .46359 L .42164 .46358 L F
.835 .625 .618 r
.40719 .45354 m .39834 .43036 L p .40891 .45356 L F P
0 g
s
.669 .546 .706 r
.40719 .45354 m .39834 .43036 L p .41051 .45291 L F P
0 g
s
.506 .871 .983 r
.40934 .45356 m .41764 .45199 L p .41494 .45207 L F P
0 g
s
.506 .871 .983 r
.41494 .45207 m .40724 .45353 L .40934 .45356 L F
.835 .625 .618 r
.39834 .43036 m .40049 .4304 L p .40492 .44198 L F P
0 g
s
.669 .546 .706 r
.39834 .43036 m .40664 .42879 L .41549 .45197 L p F P
0 g
s
.669 .546 .706 r
.41051 .45291 m .39834 .43036 L .41549 .45197 L F
.506 .871 .983 r
.40729 .45188 m .38071 .45312 L .41764 .45199 L F
.669 .547 .706 r
.42207 .46359 m .42623 .46281 L p .42096 .46069 L F P
0 g
s
.836 .625 .618 r
.40664 .42879 m .40879 .42882 L p .41678 .45198 L F P
0 g
s
.836 .625 .618 r
.41678 .45198 m .41607 .45198 L .40664 .42879 L F
.41993 .46357 m .40664 .42879 L p .42078 .46358 L F P
0 g
s
.501 .871 .982 r
.41377 .46515 m .42207 .46359 L p .42027 .46357 L F P
0 g
s
.836 .625 .618 r
.41986 .45779 m .42164 .46358 L .40879 .42882 L F
.42164 .46358 m .4288 .48679 L .42078 .46358 L F
.42164 .46358 m .42078 .46358 L .40879 .42882 L F
.669 .547 .706 r
.41439 .45804 m .41494 .45949 L .41702 .4591 L p F P
0 g
s
.669 .547 .706 r
.41702 .4591 m .41647 .45765 L .41439 .45804 L p F P
0 g
s
.669 .546 .706 r
.4166 .4642 m .41051 .45291 L .41993 .46357 L F
.41162 .46513 m .40719 .45354 L p .41439 .46461 L F P
0 g
s
.836 .625 .618 r
.41678 .45198 m .42078 .46358 L .41607 .45198 L F
.501 .871 .982 r
.41162 .46513 m .41377 .46515 L .42149 .46328 L F
.506 .871 .983 r
.38071 .45312 m .38181 .45328 L .40934 .45356 L F
.669 .546 .706 r
.4166 .4642 m .40719 .45354 L .41051 .45291 L F
.4288 .48679 m .41439 .46461 L .4166 .4642 L F
.41439 .46461 m .40719 .45354 L .4166 .4642 L F
.41549 .45197 m .41993 .46357 L p .41051 .45291 L F P
0 g
s
.501 .871 .982 r
.38458 .46246 m .39088 .46333 L .42379 .46284 L F
.42623 .46281 m .42408 .46279 L p .42379 .46284 L F P
0 g
s
.501 .871 .982 r
.42408 .46279 m .38458 .46246 L p .42379 .46284 L F P
0 g
s
.501 .871 .982 r
.4034 .46507 m .41162 .46513 L .41993 .46357 L F
.41863 .46356 m .41993 .46357 L .42149 .46328 L F
.4034 .46507 m .41993 .46357 L .41863 .46356 L F
.704 .49 .595 r
.35099 .44875 m .38931 .4504 L p .37655 .4525 L F P
0 g
s
.704 .49 .595 r
.38931 .4504 m .39185 .45051 L p .38921 .45085 L F P
0 g
s
.704 .49 .595 r
.38931 .4504 m .38921 .45085 L .37655 .4525 L F
.506 .871 .983 r
.39951 .45137 m .38803 .45101 L .38437 .45148 L F
.39949 .45097 m .38921 .45085 L p .39951 .45137 L F P
0 g
s
.704 .49 .595 r
.39185 .45051 m .35099 .44875 L p .38147 .45186 L F P
0 g
s
.506 .871 .983 r
.38921 .45085 m .38011 .45076 L p .38803 .45101 L F P
0 g
s
.506 .871 .983 r
.38921 .45085 m .38803 .45101 L .39951 .45137 L F
.704 .49 .595 r
.35099 .44875 m .35033 .45367 L p .38147 .45186 L F P
0 g
s
.506 .871 .983 r
.4218 .45121 m .39949 .45097 L p .39951 .45137 L F P
0 g
s
.704 .49 .595 r
.35033 .45367 m .36332 .45423 L p .38147 .45186 L F P
0 g
s
.704 .49 .595 r
.35033 .45367 m .35099 .44875 L p .37655 .4525 L F P
0 g
s
.506 .871 .983 r
.37593 .45155 m .36339 .45392 L p .39954 .45224 L F P
0 g
s
.506 .871 .983 r
.40729 .45188 m .39952 .4518 L .39954 .45224 L F
.39952 .4518 m .37593 .45155 L .39954 .45224 L F
.4218 .45121 m .39951 .45137 L .40729 .45188 L F
.39951 .45137 m .37593 .45155 L .39952 .4518 L F
.39951 .45137 m .39952 .4518 L .40729 .45188 L F
.41494 .45207 m .38071 .45312 L .40724 .45353 L F
.835 .625 .618 r
.36472 .4574 m .36785 .46562 L p .3654 .45444 L F P
0 g
s
.669 .546 .706 r
.36785 .46562 m .38458 .46246 L p .37398 .45819 L F P
0 g
s
.836 .625 .618 r
.39859 .45822 m .39481 .45525 L .38674 .46181 L F
.39481 .45525 m .39085 .45214 L .38856 .45752 L F
.39481 .45525 m .38856 .45752 L .38674 .46181 L F
.39085 .45214 m .38921 .45085 L .3882 .4553 L F
.39085 .45214 m .3882 .4553 L .38763 .45786 L F
.38856 .45752 m .38763 .45786 L .38674 .46181 L F
.39085 .45214 m .38763 .45786 L .38856 .45752 L F
.835 .625 .618 r
.36456 .45698 m .36472 .4574 L p .36481 .45701 L F P
0 g
s
.835 .625 .618 r
.3654 .45444 m .36456 .45698 L .36481 .45701 L F
.836 .625 .618 r
.39949 .45097 m .38921 .45085 L p .39859 .45822 L F P
0 g
s
.704 .49 .595 r
.38147 .45186 m .36551 .45394 L .39865 .45575 L F
.36332 .45423 m .36543 .45432 L p .36551 .45394 L F P
0 g
s
.704 .49 .595 r
.36543 .45432 m .39865 .45575 L p .36551 .45394 L F P
0 g
s
.704 .49 .595 r
.36543 .45432 m .36332 .45423 L p .36551 .45394 L F P
0 g
s
.835 .625 .618 r
.3654 .45444 m .36534 .45443 L .36456 .45698 L F
.36413 .45586 m .36456 .45698 L p .36534 .45443 L F P
0 g
s
.69 .412 .496 r
.36458 .45533 m .38794 .45562 L .38609 .45783 L F
.836 .625 .618 r
.38763 .45786 m .38508 .45904 L .38674 .46181 L F
.3882 .4553 m .38538 .45868 L .38763 .45786 L F
.38538 .45868 m .38508 .45904 L .38763 .45786 L F
.38674 .46181 m .38496 .45883 L .38458 .46246 L F
.669 .546 .706 r
.36456 .45698 m .36785 .46562 L p .37398 .45819 L F P
0 g
s
.669 .546 .706 r
.38458 .46246 m .38341 .4594 L p .37398 .45819 L F P
0 g
s
.617 .199 .228 r
.34943 .45888 m .38106 .46025 L p .38341 .4594 L F P
0 g
s
.617 .199 .228 r
.38414 .45913 m .38117 .45911 L .38341 .4594 L F
.38117 .45911 m .34943 .45888 L .38341 .4594 L F
.69 .412 .496 r
.36543 .45432 m .37677 .45481 L p .36516 .45463 L F P
0 g
s
.69 .412 .496 r
.37677 .45481 m .39865 .45575 L p .36516 .45463 L F P
0 g
s
.69 .412 .496 r
.36516 .45463 m .39865 .45575 L .36458 .45533 L F
.35033 .45367 m .36543 .45432 L p .36458 .45533 L F P
0 g
s
.669 .546 .706 r
.36413 .45586 m .36456 .45698 L p .37398 .45819 L F P
0 g
s
.69 .412 .496 r
.35033 .45367 m .3498 .45715 L p .36337 .45676 L F P
0 g
s
.835 .625 .618 r
.3654 .45444 m .36543 .45432 L .36534 .45443 L F
.69 .412 .496 r
.39865 .45575 m .36543 .45432 L p .36337 .45676 L F P
0 g
s
.69 .412 .496 r
.36543 .45432 m .35033 .45367 L p .36337 .45676 L F P
0 g
s
.835 .625 .618 r
.36551 .45394 m .36339 .45392 L p .36534 .45443 L F P
0 g
s
.835 .625 .618 r
.36543 .45432 m .36551 .45394 L .36534 .45443 L F
.36339 .45392 m .36413 .45586 L p .36534 .45443 L F P
0 g
s
.69 .412 .496 r
.36458 .45533 m .38609 .45783 L .36258 .4577 L F
.38538 .45868 m .36258 .4577 L p .38609 .45783 L F P
0 g
s
.506 .871 .983 r
.38011 .45076 m .37593 .45155 L p .38437 .45148 L F P
0 g
s
.704 .49 .595 r
.39927 .45083 m .39865 .45575 L p .37655 .4525 L F P
0 g
s
.704 .49 .595 r
.39185 .45051 m .39927 .45083 L p .37655 .4525 L F P
0 g
s
.506 .871 .983 r
.36694 .45376 m .36339 .45392 L .36582 .4539 L F
.704 .49 .595 r
.39865 .45575 m .36543 .45432 L p .37655 .4525 L F P
0 g
s
.704 .49 .595 r
.37655 .4525 m .36543 .45432 L .36551 .45394 L F
.506 .871 .983 r
.36339 .45392 m .36551 .45394 L p .36582 .4539 L F P
0 g
s
.836 .625 .618 r
.38458 .46246 m .42623 .46281 L .4218 .45121 L p F P
0 g
s
.69 .412 .496 r
.3498 .45715 m .39816 .45923 L .39865 .45575 L p F P
0 g
s
.669 .546 .706 r
.38011 .45076 m .36339 .45392 L p .37398 .45819 L F P
0 g
s
.617 .199 .228 r
.37398 .45819 m .38538 .45868 L p .38341 .4594 L F P
0 g
s
.836 .625 .618 r
.38341 .4594 m .38458 .46246 L p .38496 .45883 L F P
0 g
s
.617 .199 .228 r
.3498 .45715 m .34943 .45888 L p .38414 .45913 L F P
0 g
s
.836 .625 .618 r
.38523 .45873 m .38496 .45883 L .38508 .45904 L F
.617 .199 .228 r
.38538 .45868 m .3498 .45715 L p .38414 .45913 L F P
0 g
s
.704 .49 .595 r
.39927 .45083 m .39185 .45051 L p .38147 .45186 L F P
0 g
s
.704 .49 .595 r
.39865 .45575 m .39927 .45083 L p .38147 .45186 L F P
0 g
s
.836 .625 .618 r
.38921 .45085 m .38508 .45904 L .3882 .4553 L F
.617 .199 .228 r
.39816 .45923 m .38538 .45868 L p .38414 .45913 L F P
0 g
s
.506 .871 .983 r
.38803 .45101 m .38011 .45076 L .38437 .45148 L F
.836 .625 .618 r
.38921 .45085 m .38011 .45076 L p .38496 .45883 L F P
0 g
s
.836 .625 .618 r
.38921 .45085 m .38496 .45883 L .38523 .45873 L F
.669 .546 .706 r
.38341 .4594 m .38011 .45076 L p .37398 .45819 L F P
0 g
s
.836 .625 .618 r
.38011 .45076 m .38341 .4594 L p .38496 .45883 L F P
0 g
s
.617 .199 .228 r
.39785 .46097 m .39816 .45923 L p .38414 .45913 L F P
0 g
s
.617 .199 .228 r
.38106 .46025 m .39785 .46097 L p .38414 .45913 L F P
0 g
s
.69 .412 .496 r
.39865 .45575 m .39816 .45923 L p .38609 .45783 L F P
0 g
s
.69 .412 .496 r
.38794 .45562 m .39865 .45575 L .38609 .45783 L F
.617 .199 .228 r
.3498 .45715 m .37398 .45819 L p .38245 .45975 L F P
0 g
s
.617 .199 .228 r
.37398 .45819 m .38341 .4594 L .38245 .45975 L F
.39816 .45923 m .39785 .46097 L p .38245 .45975 L F P
0 g
s
.617 .199 .228 r
.38538 .45868 m .39816 .45923 L p .38245 .45975 L F P
0 g
s
.617 .199 .228 r
.34943 .45888 m .3498 .45715 L p .38245 .45975 L F P
0 g
s
.617 .199 .228 r
.39785 .46097 m .38106 .46025 L p .38245 .45975 L F P
0 g
s
.617 .199 .228 r
.38106 .46025 m .34943 .45888 L p .38245 .45975 L F P
0 g
s
.69 .412 .496 r
.39816 .45923 m .38538 .45868 L p .38609 .45783 L F P
0 g
s
.707 .533 .651 r
.39927 .45083 m .35099 .44875 L .35173 .4428 L p F P
0 g
s
.707 .533 .651 r
.35173 .4428 m .39998 .44488 L .39927 .45083 L p F P
0 g
s
.707 .533 .651 r
.35099 .44875 m .39927 .45083 L .39998 .44488 L p F P
0 g
s
.775 .696 .154 r
.39816 .45923 m .39785 .46097 L p .3994 .44834 L F P
0 g
s
.708 .565 .691 r
.39998 .44488 m .35173 .4428 L .35247 .43631 L p F P
0 g
s
.708 .565 .691 r
.35247 .43631 m .40071 .43839 L .39998 .44488 L p F P
0 g
s
.708 .565 .691 r
.35173 .4428 m .39998 .44488 L .40071 .43839 L p F P
0 g
s
.708 .565 .691 r
.40071 .43839 m .35247 .43631 L .35173 .4428 L p F P
0 g
s
.706 .592 .726 r
.40071 .43839 m .35247 .43631 L .35315 .42983 L p F P
0 g
s
.706 .592 .726 r
.35315 .42983 m .40141 .43191 L .40071 .43839 L p F P
0 g
s
.706 .592 .726 r
.35247 .43631 m .40071 .43839 L .40141 .43191 L p F P
0 g
s
.707 .533 .651 r
.39998 .44488 m .35173 .4428 L .35099 .44875 L p F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .39941 .44872 L .3994 .44834 L F
.39941 .44872 m .39816 .45923 L .3994 .44834 L F
.506 .871 .983 r
.41764 .45199 m .4218 .45121 L p .41879 .45135 L F P
0 g
s
.506 .871 .983 r
.41879 .45135 m .40729 .45188 L .41549 .45197 L F
.41879 .45135 m .41549 .45197 L .41764 .45199 L F
.40697 .45358 m .39959 .45364 L .40304 .45432 L F
.39961 .45429 m .40304 .45432 L p .39959 .45364 L F P
0 g
s
.506 .871 .983 r
.40304 .45432 m .40519 .45434 L p .40697 .45358 L F P
0 g
s
.836 .625 .618 r
.4218 .45121 m .39949 .45097 L p .39859 .45822 L F P
0 g
s
.775 .696 .154 r
.39785 .46097 m .39774 .46082 L p .39938 .4479 L F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .3994 .44834 L .39938 .4479 L F
.3994 .44834 m .39785 .46097 L .39938 .4479 L F
.39774 .46082 m .39785 .45879 L p .39936 .44737 L F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .39938 .4479 L .39936 .44737 L F
.39938 .4479 m .39774 .46082 L .39936 .44737 L F
.836 .625 .618 r
.4288 .48679 m .41993 .46357 L p .42078 .46358 L F P
0 g
s
.501 .871 .982 r
.42149 .46328 m .42027 .46357 L .42623 .46281 L F
.42207 .46359 m .42623 .46281 L p .42027 .46357 L F P
0 g
s
.669 .546 .706 r
.41993 .46357 m .4288 .48679 L p .4166 .4642 L F P
0 g
s
.836 .625 .618 r
.43308 .4868 m .4288 .48679 L p .42164 .46358 L F P
0 g
s
.836 .625 .618 r
.42422 .4636 m .43308 .4868 L p .42164 .46358 L F P
0 g
s
.501 .871 .982 r
.39088 .46333 m .4034 .46507 L .41863 .46356 L F
.39088 .46333 m .41863 .46356 L .42623 .46281 L F
.669 .546 .706 r
.4288 .48679 m .41162 .46513 L .41439 .46461 L F
.775 .696 .154 r
.39785 .45879 m .39816 .45504 L p .39933 .44666 L F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .39936 .44737 L .39933 .44666 L F
.39936 .44737 m .39785 .45879 L .39933 .44666 L F
.669 .546 .706 r
.36339 .45392 m .36413 .45586 L p .37398 .45819 L F P
0 g
s
.69 .412 .496 r
.3498 .45715 m .35033 .45367 L p .35929 .45471 L F P
0 g
s
.69 .412 .496 r
.35929 .45471 m .36281 .45554 L .3498 .45715 L F
.775 .696 .154 r
.39816 .45504 m .39865 .44989 L .3993 .44565 L p F P
0 g
s
.775 .696 .154 r
.3993 .44565 m .40141 .43191 L p .39933 .44666 L F P
0 g
s
.775 .696 .154 r
.39933 .44666 m .39816 .45504 L .3993 .44565 L F
.513 .872 .985 r
.42303 .43361 m .43129 .43204 L .41204 .43175 L p F P
0 g
s
.42554 .461 m
.4325 .45965 L
s
.57514 .43477 m
.56456 .43676 L
s
.836 .625 .618 r
.40989 .43171 m .43129 .43204 L .42908 .42628 L p F P
0 g
s
.836 .625 .618 r
.42908 .42628 m .40768 .42592 L .40989 .43171 L p F P
0 g
s
.43816 .45857 m
.4465 .45703 L
s
.43812 .45858 m
.43816 .45857 L
s
.56456 .43676 m
.5535 .43875 L
s
.67 .547 .706 r
.44287 .48552 m .44508 .49129 L .45336 .48975 L p F P
0 g
s
.67 .547 .706 r
.45336 .48975 m .45115 .48397 L .44287 .48552 L p F P
0 g
s
.492 .869 .978 r
.44508 .49129 m .45336 .48975 L .43205 .4897 L p F P
0 g
s
.492 .869 .978 r
.43205 .4897 m .42373 .49125 L .44508 .49129 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.836 .625 .618 r
.43205 .4897 m .45336 .48975 L .45115 .48397 L p F P
0 g
s
.836 .625 .618 r
.45115 .48397 m .42983 .48389 L .43205 .4897 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.39419 .4316 m
.3985 .43078 L
s
.37428 .46638 m
.37795 .46569 L
s
.42263 .48835 m
.42678 .48757 L
s
.38531 .49532 m
.42263 .48835 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.501 .871 .982 r
.38458 .46246 m .36785 .46562 L .40962 .46593 L p F P
0 g
s
.42789 .49047 m
.43787 .51661 L
s
.42678 .48757 m
.42789 .49047 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.805 .72 .188 r
.35315 .42983 m .35247 .43631 L .35173 .4428 L p F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .40071 .43839 L .39998 .44488 L p F P
0 g
s
.706 .592 .726 r
.40141 .43191 m .35315 .42983 L .35247 .43631 L p F P
0 g
s
.36562 .45977 m
.36642 .45962 L
s
.33227 .46607 m
.36562 .45977 L
s
.805 .72 .188 r
.35173 .4428 m .35099 .44875 L p .35315 .42983 L F P
0 g
s
.775 .696 .154 r
.39998 .44488 m .39927 .45083 L p .40141 .43191 L F P
0 g
s
.805 .72 .188 r
.34958 .45295 m .35004 .44779 L .35315 .42983 L p F P
0 g
s
.805 .72 .188 r
.34932 .4567 m .34958 .45295 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.34927 .45873 m .34932 .4567 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.34943 .45888 m .34927 .45873 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.3498 .45715 m .34943 .45888 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.35033 .45367 m .3498 .45715 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.35099 .44875 m .35033 .45367 L p .35315 .42983 L F P
0 g
s
.832 .742 .22 r
.32787 .17176 m .32892 .16666 L .31828 .26705 L p F P
0 g
s
.832 .742 .22 r
.3265 .18045 m .32787 .17176 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.32493 .19204 m .3265 .18045 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.32327 .2056 m .32493 .19204 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.32167 .22004 m .32327 .2056 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.32025 .23416 m .32167 .22004 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.31913 .24684 m .32025 .23416 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.31839 .25704 m .31913 .24684 L p .31828 .26705 L F P
0 g
s
.832 .742 .22 r
.31828 .26705 m .31811 .26395 L .31839 .25704 L p F P
0 g
s
.532 .796 .994 r
.36752 .26608 m .31811 .26395 L .31828 .26705 L p F P
0 g
s
.532 .796 .994 r
.31828 .26705 m .36758 .26917 L .36752 .26608 L p F P
0 g
s
.532 .796 .994 r
.31811 .26395 m .36752 .26608 L .36758 .26917 L p F P
0 g
s
.532 .796 .994 r
.36758 .26917 m .31828 .26705 L .31811 .26395 L p F P
0 g
s
.662 .721 .892 r
.31811 .26395 m .36752 .26608 L .36792 .25917 L p F P
0 g
s
.662 .721 .892 r
.31839 .25704 m .36792 .25917 L .36752 .26608 L p F P
0 g
s
.662 .721 .892 r
.36752 .26608 m .31811 .26395 L .31839 .25704 L p F P
0 g
s
.662 .721 .892 r
.36792 .25917 m .31839 .25704 L .31811 .26395 L p F P
0 g
s
.69 .667 .823 r
.31839 .25704 m .36792 .25917 L .36875 .24898 L p F P
0 g
s
.69 .667 .823 r
.31913 .24684 m .36875 .24898 L .36792 .25917 L p F P
0 g
s
.69 .667 .823 r
.36792 .25917 m .31839 .25704 L .31913 .24684 L p F P
0 g
s
.7 .631 .777 r
.31913 .24684 m .36875 .24898 L .36961 .23976 L p F P
0 g
s
.7 .631 .777 r
.36961 .23976 m .36993 .23631 L p .35611 .23917 L F P
0 g
s
.7 .631 .777 r
.31913 .24684 m .36961 .23976 L .35611 .23917 L F
.32025 .23416 m .36993 .23631 L .36961 .23976 L p F P
0 g
s
.7 .631 .777 r
.36961 .23976 m .36875 .24898 L p .33345 .2382 L F P
0 g
s
.7 .631 .777 r
.33345 .2382 m .32025 .23416 L .36961 .23976 L F
.805 .72 .188 r
.37222 .24261 m .36934 .24249 L p .35315 .42983 L F P
0 g
s
.805 .72 .188 r
.37224 .24245 m .37597 .2058 L p .36934 .24249 L F P
0 g
s
.704 .606 .744 r
.42482 .20791 m .40141 .43191 L .35315 .42983 L p F P
0 g
s
.805 .72 .188 r
.37738 .1739 m .37831 .16879 L .36758 .26917 L p F P
0 g
s
.805 .72 .188 r
.37611 .18259 m .37738 .1739 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.37461 .19418 m .37611 .18259 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.37299 .20775 m .37461 .19418 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.37139 .22218 m .37299 .20775 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.36993 .23631 m .37139 .22218 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.36875 .24898 m .36993 .23631 L p .36758 .26917 L F P
0 g
s
.703 .613 .753 r
.36934 .24249 m .419 .24463 L .41928 .2419 L p F P
0 g
s
.703 .613 .753 r
.41928 .2419 m .42068 .22828 L p .37792 .24011 L F P
0 g
s
.703 .613 .753 r
.36934 .24249 m .41928 .2419 L .37792 .24011 L F
.805 .72 .188 r
.37747 .1903 m .37597 .2058 L p .36934 .24249 L F P
0 g
s
.805 .72 .188 r
.37849 .17791 m .37747 .1903 L p .36934 .24249 L F P
0 g
s
.805 .72 .188 r
.37893 .17003 m .37849 .17791 L p .36934 .24249 L F P
0 g
s
.805 .72 .188 r
.37872 .16757 m .37893 .17003 L p .36934 .24249 L F P
0 g
s
.658 .301 .356 r
.32892 .16666 m .37831 .16879 L .37804 .17028 L p F P
0 g
s
.658 .301 .356 r
.37804 .17028 m .37765 .1724 L p .34304 .16877 L F P
0 g
s
.805 .72 .188 r
.37771 .1724 m .37812 .17241 L p .36934 .24249 L F P
0 g
s
.805 .72 .188 r
.3779 .17086 m .37872 .16757 L p .37831 .17088 L F P
0 g
s
.659 .725 .898 r
.42752 .18003 m .37849 .17791 L .37893 .17003 L p F P
0 g
s
.659 .725 .898 r
.37893 .17003 m .42809 .17215 L .42752 .18003 L p F P
0 g
s
.659 .725 .898 r
.37849 .17791 m .42752 .18003 L .42809 .17215 L p F P
0 g
s
.659 .725 .898 r
.42809 .17215 m .37893 .17003 L .37849 .17791 L p F P
0 g
s
.658 .301 .356 r
.37765 .1724 m .37804 .17028 L p .34862 .17115 L F P
0 g
s
.688 .403 .485 r
.3779 .17086 m .42735 .173 L .42714 .17454 L p F P
0 g
s
.692 .663 .817 r
.37849 .17791 m .42752 .18003 L .42639 .19241 L p F P
0 g
s
.692 .663 .817 r
.37747 .1903 m .42639 .19241 L .42752 .18003 L p F P
0 g
s
.692 .663 .817 r
.42752 .18003 m .37849 .17791 L .37747 .1903 L p F P
0 g
s
.688 .403 .485 r
.42714 .17454 m .42612 .18172 L p .38641 .17278 L F P
0 g
s
.688 .403 .485 r
.38641 .17278 m .3779 .17086 L .42714 .17454 L F
.658 .301 .356 r
.32787 .17176 m .37738 .1739 L .37765 .1724 L p F P
0 g
s
.658 .301 .356 r
.32787 .17176 m .37765 .1724 L .34862 .17115 L F
.37804 .17028 m .37831 .16879 L p .36361 .16966 L F P
0 g
s
.658 .301 .356 r
.32787 .17176 m .37804 .17028 L .36361 .16966 L F
.552 .071 .066 r
.3779 .17086 m .42735 .173 L .42747 .17241 L p F P
0 g
s
.426 .793 .995 r
.42809 .17215 m .37893 .17003 L .37872 .16757 L p F P
0 g
s
.426 .793 .995 r
.37872 .16757 m .42804 .1697 L .42809 .17215 L p F P
0 g
s
.426 .793 .995 r
.37893 .17003 m .42809 .17215 L .42804 .1697 L p F P
0 g
s
.552 .071 .066 r
.42747 .17241 m .42804 .1697 L p .38677 .17066 L F P
0 g
s
.552 .071 .066 r
.3779 .17086 m .42747 .17241 L .38677 .17066 L F
.697 .444 .537 r
.37633 .18108 m .37683 .17764 L p .34188 .17959 L F P
0 g
s
.805 .72 .188 r
.37636 .18108 m .37667 .18108 L p .36934 .24249 L F P
0 g
s
.805 .72 .188 r
.37653 .17958 m .3779 .17086 L p .37685 .17959 L F P
0 g
s
.692 .663 .817 r
.42639 .19241 m .37747 .1903 L .37849 .17791 L p F P
0 g
s
.697 .444 .537 r
.32787 .17176 m .37738 .1739 L .37683 .17764 L p F P
0 g
s
.697 .444 .537 r
.37683 .17764 m .37633 .18108 L p .34864 .17643 L F P
0 g
s
.705 .497 .604 r
.37653 .17958 m .42612 .18172 L .42593 .18322 L p F P
0 g
s
.702 .623 .765 r
.37597 .2058 m .42482 .20791 L .42639 .19241 L p F P
0 g
s
.702 .623 .765 r
.42639 .19241 m .37747 .1903 L .37597 .2058 L p F P
0 g
s
.702 .623 .765 r
.37747 .1903 m .42639 .19241 L .42482 .20791 L p F P
0 g
s
.705 .497 .604 r
.42593 .18322 m .42446 .1949 L p .38199 .18132 L F P
0 g
s
.705 .497 .604 r
.38199 .18132 m .37653 .17958 L .42593 .18322 L F
.697 .444 .537 r
.37633 .18108 m .37611 .18259 L p .36772 .18071 L F P
0 g
s
.697 .444 .537 r
.36772 .18071 m .34864 .17643 L .37633 .18108 L F
.34864 .17643 m .32787 .17176 L .37683 .17764 L F
.688 .403 .485 r
.37653 .17958 m .42612 .18172 L .42639 .17978 L p F P
0 g
s
.688 .403 .485 r
.42639 .17978 m .42735 .173 L p .38783 .17811 L F P
0 g
s
.688 .403 .485 r
.37653 .17958 m .42639 .17978 L .38783 .17811 L F
.805 .72 .188 r
.37479 .19275 m .37653 .17958 L p .36934 .24249 L F P
0 g
s
.705 .497 .604 r
.42612 .18172 m .37653 .17958 L .37633 .18108 L p F P
0 g
s
.702 .623 .765 r
.42482 .20791 m .37597 .2058 L .37747 .1903 L p F P
0 g
s
.706 .507 .617 r
.3265 .18045 m .37611 .18259 L .37514 .19011 L p F P
0 g
s
.706 .507 .617 r
.37514 .19011 m .3747 .19345 L p .3577 .18936 L F P
0 g
s
.706 .507 .617 r
.3747 .19345 m .37514 .19011 L p .33392 .19169 L F P
0 g
s
.708 .545 .666 r
.37479 .19275 m .42446 .1949 L .42438 .1956 L p F P
0 g
s
.708 .545 .666 r
.42438 .1956 m .42258 .21104 L p .37685 .19355 L F P
0 g
s
.708 .545 .666 r
.37685 .19355 m .37479 .19275 L .42438 .1956 L F
.706 .507 .617 r
.32493 .19204 m .37461 .19418 L .3747 .19345 L p F P
0 g
s
.706 .507 .617 r
.32493 .19204 m .3747 .19345 L .33392 .19169 L F
.37514 .19011 m .37611 .18259 L p .34292 .18872 L F P
0 g
s
.706 .507 .617 r
.32493 .19204 m .37514 .19011 L .34292 .18872 L F
.705 .497 .604 r
.37479 .19275 m .42446 .1949 L .42479 .19225 L p F P
0 g
s
.705 .497 .604 r
.42479 .19225 m .42612 .18172 L p .3851 .19054 L F P
0 g
s
.705 .497 .604 r
.37479 .19275 m .42479 .19225 L .3851 .19054 L F
.805 .72 .188 r
.37286 .2089 m .37479 .19275 L p .36934 .24249 L F P
0 g
s
.708 .545 .666 r
.42446 .1949 m .37479 .19275 L .3747 .19345 L p F P
0 g
s
.707 .576 .705 r
.37253 .21192 m .37292 .20839 L p .3598 .21137 L F P
0 g
s
.805 .72 .188 r
.36934 .24249 m .37097 .22614 L .37286 .2089 L p F P
0 g
s
.707 .576 .705 r
.32327 .2056 m .37299 .20775 L .37292 .20839 L p F P
0 g
s
.707 .576 .705 r
.37292 .20839 m .37253 .21192 L p .32543 .20634 L F P
0 g
s
.707 .58 .711 r
.37286 .2089 m .42258 .21104 L .42225 .21406 L p F P
0 g
s
.707 .58 .711 r
.42225 .21406 m .42068 .22828 L p .38125 .2123 L F P
0 g
s
.707 .58 .711 r
.38125 .2123 m .37286 .2089 L .42225 .21406 L F
.707 .576 .705 r
.37253 .21192 m .37139 .22218 L p .33719 .2104 L F P
0 g
s
.707 .576 .705 r
.33719 .2104 m .32543 .20634 L .37253 .21192 L F
.32543 .20634 m .32327 .2056 L .37292 .20839 L F
.708 .545 .666 r
.37286 .2089 m .42258 .21104 L .42264 .21054 L p F P
0 g
s
.708 .545 .666 r
.42264 .21054 m .42446 .1949 L p .37446 .20846 L F P
0 g
s
.708 .545 .666 r
.37286 .2089 m .42264 .21054 L .37446 .20846 L F
.707 .58 .711 r
.42258 .21104 m .37286 .2089 L .37253 .21192 L p F P
0 g
s
.705 .603 .739 r
.3706 .22983 m .37116 .22437 L p .34787 .22885 L F P
0 g
s
.705 .603 .739 r
.37116 .22437 m .3706 .22983 L p .33567 .22284 L F P
0 g
s
.707 .58 .711 r
.37097 .22614 m .42068 .22828 L .42088 .22651 L p F P
0 g
s
.707 .58 .711 r
.42088 .22651 m .42258 .21104 L p .37626 .22459 L F P
0 g
s
.707 .58 .711 r
.37097 .22614 m .42088 .22651 L .37626 .22459 L F
.705 .603 .739 r
.32167 .22004 m .37139 .22218 L .37116 .22437 L p F P
0 g
s
.705 .603 .739 r
.33567 .22284 m .32167 .22004 L .37116 .22437 L F
.3706 .22983 m .36993 .23631 L p .34781 .22885 L F P
0 g
s
.705 .603 .739 r
.34781 .22885 m .32167 .22004 L .3706 .22983 L F
.703 .613 .753 r
.419 .24463 m .36934 .24249 L .3706 .22983 L p F P
0 g
s
.703 .613 .753 r
.3706 .22983 m .37097 .22614 L p .38182 .23031 L F P
0 g
s
.703 .613 .753 r
.419 .24463 m .3706 .22983 L .38182 .23031 L F
.42068 .22828 m .37097 .22614 L .3706 .22983 L p F P
0 g
s
.703 .613 .753 r
.3706 .22983 m .36961 .23976 L p .40684 .23139 L F P
0 g
s
.703 .613 .753 r
.40684 .23139 m .42068 .22828 L .3706 .22983 L F
.705 .603 .739 r
.32025 .23416 m .36993 .23631 L .3706 .22983 L p F P
0 g
s
.705 .603 .739 r
.32025 .23416 m .3706 .22983 L .34787 .22885 L F
.37116 .22437 m .37139 .22218 L p .36346 .22404 L F P
0 g
s
.705 .603 .739 r
.32025 .23416 m .37116 .22437 L .36346 .22404 L F
.707 .58 .711 r
.37253 .21192 m .37116 .22437 L p .41352 .21369 L F P
0 g
s
.707 .58 .711 r
.37116 .22437 m .37097 .22614 L p .37626 .22459 L F P
0 g
s
.707 .58 .711 r
.37626 .22459 m .41352 .21369 L .37116 .22437 L F
.41352 .21369 m .42258 .21104 L .37253 .21192 L F
.707 .576 .705 r
.32167 .22004 m .37139 .22218 L .37253 .21192 L p F P
0 g
s
.707 .576 .705 r
.32167 .22004 m .37253 .21192 L .3598 .21137 L F
.37292 .20839 m .37299 .20775 L p .37069 .2083 L F P
0 g
s
.707 .576 .705 r
.32167 .22004 m .37292 .20839 L .37069 .2083 L F
.708 .545 .666 r
.3747 .19345 m .37292 .20839 L p .42223 .1955 L F P
0 g
s
.708 .545 .666 r
.37292 .20839 m .37286 .2089 L p .37446 .20846 L F P
0 g
s
.708 .545 .666 r
.37446 .20846 m .42223 .1955 L .37292 .20839 L F
.42223 .1955 m .42446 .1949 L .3747 .19345 L F
.706 .507 .617 r
.3747 .19345 m .37461 .19418 L p .37158 .19332 L F P
0 g
s
.706 .507 .617 r
.37158 .19332 m .3577 .18936 L .3747 .19345 L F
.3577 .18936 m .3265 .18045 L .37514 .19011 L F
.705 .497 .604 r
.37633 .18108 m .37514 .19011 L p .42027 .18297 L F P
0 g
s
.705 .497 .604 r
.37514 .19011 m .37479 .19275 L p .3851 .19054 L F P
0 g
s
.705 .497 .604 r
.3851 .19054 m .42027 .18297 L .37514 .19011 L F
.42027 .18297 m .42612 .18172 L .37633 .18108 L F
.697 .444 .537 r
.3265 .18045 m .37611 .18259 L .37633 .18108 L p F P
0 g
s
.697 .444 .537 r
.3265 .18045 m .37633 .18108 L .34188 .17959 L F
.37683 .17764 m .37738 .1739 L p .35547 .17672 L F P
0 g
s
.697 .444 .537 r
.3265 .18045 m .37683 .17764 L .35547 .17672 L F
.688 .403 .485 r
.37765 .1724 m .37683 .17764 L p .41838 .17416 L F P
0 g
s
.688 .403 .485 r
.37683 .17764 m .37653 .17958 L p .38783 .17811 L F P
0 g
s
.688 .403 .485 r
.38783 .17811 m .41838 .17416 L .37683 .17764 L F
.42735 .173 m .3779 .17086 L .37765 .1724 L p F P
0 g
s
.688 .403 .485 r
.41838 .17416 m .42735 .173 L .37765 .1724 L F
.658 .301 .356 r
.37765 .1724 m .37738 .1739 L p .36318 .17178 L F P
0 g
s
.658 .301 .356 r
.36318 .17178 m .34304 .16877 L .37765 .1724 L F
.34304 .16877 m .32892 .16666 L .37804 .17028 L F
.426 .793 .995 r
.42804 .1697 m .37872 .16757 L .37893 .17003 L p F P
0 g
s
.552 .071 .066 r
.42804 .1697 m .37872 .16757 L .37804 .17028 L p F P
0 g
s
.552 .071 .066 r
.37804 .17028 m .3779 .17086 L p .38677 .17066 L F P
0 g
s
.552 .071 .066 r
.38677 .17066 m .42804 .1697 L .37804 .17028 L F
.703 .613 .753 r
.36961 .23976 m .36934 .24249 L p .37792 .24011 L F P
0 g
s
.703 .613 .753 r
.37792 .24011 m .42068 .22828 L .36961 .23976 L F
.69 .667 .823 r
.36875 .24898 m .31913 .24684 L .31839 .25704 L p F P
0 g
s
.7 .631 .777 r
.36875 .24898 m .31913 .24684 L .32025 .23416 L p F P
0 g
s
.805 .72 .188 r
.35004 .44779 m .35315 .42983 L p .36934 .24249 L F P
0 g
s
.775 .696 .154 r
.39865 .45575 m .39816 .45923 L p .40141 .43191 L F P
0 g
s
.775 .696 .154 r
.39927 .45083 m .39865 .45575 L p .40141 .43191 L F P
0 g
s
.775 .696 .154 r
.40141 .43191 m .42482 .20791 L .419 .24463 L p F P
0 g
s
.775 .696 .154 r
.39865 .44989 m .40141 .43191 L p .419 .24463 L F P
0 g
s
.34963 .46061 m
.36166 .45941 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.38282 .45735 m
.3928 .4564 L
s
.37621 .46404 m
.38513 .48746 L
s
.37466 .45997 m
.37621 .46404 L
s
.39841 .45589 m
.41574 .4543 L
s
.3928 .4564 m
.39808 .45592 L
s
.6072 .43786 m
.58426 .43987 L
s
.058 .62 .789 r
.39774 .46082 m .34927 .45873 L .34943 .45888 L p F P
0 g
s
.058 .62 .789 r
.34943 .45888 m .39785 .46097 L .39774 .46082 L p F P
0 g
s
.058 .62 .789 r
.34927 .45873 m .39774 .46082 L .39785 .46097 L p F P
0 g
s
.058 .62 .789 r
.39785 .46097 m .34943 .45888 L .34927 .45873 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.61 .769 .956 r
.39785 .45879 m .34932 .4567 L .34927 .45873 L p F P
0 g
s
.61 .769 .956 r
.34927 .45873 m .39774 .46082 L .39785 .45879 L p F P
0 g
s
.61 .769 .956 r
.34932 .4567 m .39785 .45879 L .39774 .46082 L p F P
0 g
s
.61 .769 .956 r
.39774 .46082 m .34927 .45873 L .34932 .4567 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.678 .694 .858 r
.39816 .45504 m .34958 .45295 L .34932 .4567 L p F P
0 g
s
.678 .694 .858 r
.34932 .4567 m .39785 .45879 L .39816 .45504 L p F P
0 g
s
.678 .694 .858 r
.34958 .45295 m .39816 .45504 L .39785 .45879 L p F P
0 g
s
.678 .694 .858 r
.39785 .45879 m .34932 .4567 L .34958 .45295 L p F P
0 g
s
.696 .648 .798 r
.39865 .44989 m .35004 .44779 L .34958 .45295 L p F P
0 g
s
.696 .648 .798 r
.34958 .45295 m .39816 .45504 L .39865 .44989 L p F P
0 g
s
.696 .648 .798 r
.35004 .44779 m .39865 .44989 L .39816 .45504 L p F P
0 g
s
.696 .648 .798 r
.39816 .45504 m .34958 .45295 L .35004 .44779 L p F P
0 g
s
.805 .72 .188 r
.36792 .25917 m .36875 .24898 L p .36758 .26917 L F P
0 g
s
.805 .72 .188 r
.36758 .26917 m .36752 .26608 L .36792 .25917 L p F P
0 g
s
.7 .63 .775 r
.35004 .44779 m .36934 .24249 L .419 .24463 L p F P
0 g
s
.7 .63 .775 r
.419 .24463 m .39865 .44989 L .35004 .44779 L p F P
0 g
s
.775 .696 .154 r
.42639 .19241 m .42482 .20791 L p .419 .24463 L F P
0 g
s
.775 .696 .154 r
.42752 .18003 m .42639 .19241 L p .419 .24463 L F P
0 g
s
.775 .696 .154 r
.42809 .17215 m .42752 .18003 L p .419 .24463 L F P
0 g
s
.775 .696 .154 r
.42804 .1697 m .42809 .17215 L p .419 .24463 L F P
0 g
s
.775 .696 .154 r
.42735 .173 m .42804 .1697 L p .419 .24463 L F P
0 g
s
.552 .071 .066 r
.37872 .16757 m .42804 .1697 L .42735 .173 L p F P
0 g
s
.552 .071 .066 r
.42735 .173 m .3779 .17086 L .37872 .16757 L p F P
0 g
s
.658 .301 .356 r
.37831 .16879 m .32892 .16666 L .32787 .17176 L p F P
0 g
s
.658 .301 .356 r
.37738 .1739 m .32787 .17176 L .32892 .16666 L p F P
0 g
s
.775 .696 .154 r
.42612 .18172 m .42735 .173 L p .419 .24463 L F P
0 g
s
.688 .403 .485 r
.42612 .18172 m .37653 .17958 L .3779 .17086 L p F P
0 g
s
.697 .444 .537 r
.37738 .1739 m .32787 .17176 L .3265 .18045 L p F P
0 g
s
.697 .444 .537 r
.37611 .18259 m .3265 .18045 L .32787 .17176 L p F P
0 g
s
.775 .696 .154 r
.42446 .1949 m .42612 .18172 L p .419 .24463 L F P
0 g
s
.705 .497 .604 r
.42446 .1949 m .37479 .19275 L .37653 .17958 L p F P
0 g
s
.706 .507 .617 r
.37611 .18259 m .3265 .18045 L .32493 .19204 L p F P
0 g
s
.706 .507 .617 r
.37461 .19418 m .32493 .19204 L .3265 .18045 L p F P
0 g
s
.7 .631 .777 r
.36993 .23631 m .32025 .23416 L .31913 .24684 L p F P
0 g
s
.775 .696 .154 r
.42258 .21104 m .42446 .1949 L p .419 .24463 L F P
0 g
s
.775 .696 .154 r
.419 .24463 m .42068 .22828 L .42258 .21104 L p F P
0 g
s
.703 .613 .753 r
.37097 .22614 m .42068 .22828 L .419 .24463 L p F P
0 g
s
.708 .545 .666 r
.42258 .21104 m .37286 .2089 L .37479 .19275 L p F P
0 g
s
.708 .546 .667 r
.37461 .19418 m .32493 .19204 L .32327 .2056 L p F P
0 g
s
.708 .546 .667 r
.32327 .2056 m .37299 .20775 L .37461 .19418 L p F P
0 g
s
.708 .546 .667 r
.32493 .19204 m .37461 .19418 L .37299 .20775 L p F P
0 g
s
.708 .546 .667 r
.37299 .20775 m .32327 .2056 L .32493 .19204 L p F P
0 g
s
.705 .603 .739 r
.36993 .23631 m .32025 .23416 L .32167 .22004 L p F P
0 g
s
.705 .603 .739 r
.37139 .22218 m .32167 .22004 L .32025 .23416 L p F P
0 g
s
.707 .58 .711 r
.42068 .22828 m .37097 .22614 L .37286 .2089 L p F P
0 g
s
.707 .576 .705 r
.37299 .20775 m .32327 .2056 L .32167 .22004 L p F P
0 g
s
.707 .576 .705 r
.37139 .22218 m .32167 .22004 L .32327 .2056 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@;000003l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@H000003<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000U1lR09@O8P0909@O8P`00000<`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002D7b80U1lR01D0U1lR00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002D7b80U1lR01D0U1lR00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002D7b80U1lR01@0U1lR0P00
000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0000009@O8P2D7b80502D7b82
000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000U1lR09@O8P0E09@O
8P800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002D7b80U1lR01D0
U1lR0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0000009@O8P2D7b80
502D7b83000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000U1lR09@O
8P0D09@O8P<00000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002D7b80
U1lR01D0U1lR00<000000<jh<0000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002D7b80U1lR01D0U1lR0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<0000009@O8P2D7b80502D7b8010000000c[P`00000000000c0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<0000009@O8P2D7b805@2D7b8010000000c[P`00000000000c0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000009@O8P2D7b805@2D7b8010000000
c[P`00000000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000009@O8P2D
7b805@2D7b8010000000c[P`00000000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<0000009@O8P2D7b805@2D7b82000000030<jh<02dTk@0]9>d0380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000U1lR09@O8P0E09@O8P040000003>^30000000<jh<3@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000U1lR09@O8P0E09@O8P040000
003>^3000000000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000U1lR
09@O8P0E09@O8P040000003>^300c[P`000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000U1lR09@O8P0E09@O8P040000003>^300c[P`000003@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000U1lR09@O8P0E09@O8P030000003>^300c[P`00`00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002D7b80U1lR01D0U1lR00<0
00000<jh<03>^300302M<CPF000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000U1lR09@O8P0E09@O8P030000003>^300c[P`0280WC4h5`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002D7b80U1lR01D0U1lR00<000000<jh<02M<CP0>@2M<CPF00000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000009@O8P2D7b805@2D7b800`000000c[P`0<jh<00<0;B0W1L00000;@2M<CP<00000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d3000000<09@O8P030000003>^300c[P`02<0]82L5P00000R09da>0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:Q=F`2XCE/02@2XCE/H00000300]82L5`00
000;09da>0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:Q=F`2XCE/05@2XCE/I
000003X0]82L3000002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0`000002`2XCE/2000000/0/6Ml3@0000150;B0
W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9aR@2bLHT02@2bLHT=000001H0
/6Ml0P0000150;B0W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9aR@2bLHT0
5@2bLHT00`000000/6Ml0;1WO00E0;1WO0030000002dP9`0]82L04@0]82L00<000000;BC]02dTk@0
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000/W690;9aR@0E0;9aR@030000002`Ig`0/6Ml01D0/6Ml00<0
00000;B0W02dP9`0A02dP9`00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0`00000302bLHT<
000000`0/6Ml00<000000;B0W02dP9`0A02dP9`00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002dPId0]86M00T0]86M3@00000;0;AoVPd00000A@2dP9`00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002dPId0]86M01D0]86M00<000000;AoVP2dOiX05@2dOiX00`000000
]82L0;B0W0130;B0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B1W@2dPId0
5@2dPId00`000000]7nJ0;AoVP0F0;AoVPh00000>02dP9`00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002dPId0]86M01D0]86M00<000000;AoVP2dOiX05@2dOiX2000000d0]9>d5P00
000R0;B0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1P00000B0;B1W@030000002dOiX0
]7nJ01D0]7nJ0P00000S0;BC]1L000002`2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002eRjX0]H^Z00<0]H^Z300000060;B1W@`00000302dOiX2000003X0]9>d3000002_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002eRjX0]H^Z00l0]H^Z1`00000;0;F;ZPh00000A@2dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002eRjX0]H^Z01D0]H^Z00<000000;F;ZP2eRjX0
5@2eRjX2000004D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]H^Z0;F;
ZP0F0;F;ZP030000002eRjX0]H^Z01D0]H^Z0P0000150;BC]0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;F;ZP2eRjX05@2eRjX00`000000]H^Z0;F;ZP0F0;F;ZP030000002dTk@0
]9>d04<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]H^Z0;F;ZP0E0;F;
ZP030000002eRjX0]H^Z01D0]H^Z00<000000<Jb9`2dTk@0A02dTk@00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0`00000302eRjX00`000000]H^Z0;F;ZP0E0;F;ZP0300000036/RL0]9>d04@0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]0090;BC]0d00000
5`2eRjX2000004D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC
]00E0;BC]0`00000302eRjX2000004D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dU;H0]9Bf00T0]9Bf3P0000150;BC]0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@02@2dTk@00`2dT[<0]9>d0;BC]0090;BC
]0030000002dU;H0]9Bf01D0]9Bf3P00000h0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dU;H0]9Bf01D0]9Bf0P00000<0;:Sb1H000008P2dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BD]P2dU;H0
5P2dU;H00`000000/Z?80;:Sb00Q0;:Sb1L000002`2dTk@00`000000]9>d0;BC]02_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0`000002`2dTk@00`000000]9Bf0;BD]P0E0;BD]P800000>P2bXlP<00000;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;BJ_@2dV[d02@2dV[d<000001L0]9Bf0P0000150;:Sb0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;BJ_@2dV[d0502dV[d00`000000]9Bf0;BD]P0E0;BD
]P800000A@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dV[d0]9Zm01@0
]9Zm3000000<0;BD]P800000A@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002dV[d0]9Zm01D0]9Zm00<000000;>L`02cW<002@2cW<0>000004D0/Z?800<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000]9Zm0;BJ_@0E0;BJ_@030000002cW<00/ic001D0/ic00P00
00150;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BJ_@2dV[d05@2dV[d0
0`000000/ic00;>L`00E0;>L`0800000A02bXlP200000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d3000000<0;BJ
_@030000002cW<00/ic001D0/ic00P0000140;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;>QaP2cXLH02@2cXLH=000001H0/ic03`00000h0;:Sb0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;>QaP2cXLH0502cXLH00`000000/ic00;>L`00E0;>L`0800000
3@2Q`>lF00000280/Z?800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/j760;>Q
aP0E0;>QaP030000002cW<00/ic001D0/ic00P00000S0:70kaL000002`2bXlP00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002cXLH0/j7601D0/j763000000<0;>L`0800000>P2Q`>l<
00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;>QaP2cXLH05@2cXLH00`000000/j760;>QaP090;>Q
aQX00000>@2Q`>l00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0`00000302cXLH00`000000
/j760;>QaP0E0;>QaP800000102dTk@O00000240XL3_0P00002b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002`Z]80/:[B00T0/:[B3@00000G0;>QaP8000002`2dTk@2000000h006W97P00000;0:70k`030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;2ZdP2`Z]805@2`Z]800`000000/j760;>Q
aP0E0;>QaP8000003@2dTk@2000000`006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;P
b@0607;Pb@d00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/:[B0;2ZdP0E0;2ZdP030000002cXLH0
/j7601D0/j760P00000?0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0
L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`Z]80/:[B01@0/:[B00<000000;>Q
aP2cXLH05@2cXLH00`000000a[8W0000000A0;BC]08000002000JLT00`000000;[CM02jdg@0A02jd
g@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0`000002`2`Z]800`000000
/j760;>QaP0E0;>QaP0300000036/RL0000001<0]9>d0`000005001Yb@030000000^]=d0;[CM0140
;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:Vhi02Y^>@0
2@2Y^>@<000001L0/j760P00000G0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000
001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000ZKST0:Vhi00D0:Vhi0030000
002cXLH0/j7601D0/j760P00000I0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^39
0000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0`000002`2Y^>@00`000000/j760;>QaP0E0;>QaP800000
6`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d6000000G0;>QaP8000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000000o^nd0?k_]00T0?k_]3000000G0;>QaP8000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000000o^nd0?k_]01<0?k_]00<000000;>Q
aP2cXLH05@2cXLH2000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
?k_]03nkk@0303nkk@030:eNL@0o^nd0?k_]00d0?k_]00<000000;>QaP2cXLH05@2cXLH2000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000?k_]03nkk@0C03nkk@030000
002cXLH0/j7601D0/j760P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00
000D03nkk@030000002cXLH0/j7601@0/j7600<000000<Jb9`0000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000000o^nd0?k_]0140?k_]00<000000;>QaP2cXLH05@2cXLH0
0`000000a[8W0000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000003nk
k@0o^nd04@0o^nd00`000000/j760;>QaP0E0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0030000000o^nd0?k_]0140?k_]00<000000;>QaP2cXLH05@2cXLH2000002L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000?k_]03nkk@0@03nkk@030000
002cXLH0/j7601D0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000
000703nkk@030000002cXLH0/j7601D0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d2000000G0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC
]0030000002cXLH0/j7601D0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d00<000000;>QaP2cXLH05@2cXLH2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@00`000000/j760;>QaP0E0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0030000002cXLH0/j7601@0/j7600<000000<Jb9`0000009`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002cXLH0/j7601@0/j760P00000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH05@2cXLH2000002P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0E0;>QaP800000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0/j7601D0/j760P00000X0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH05@2cXLH2000002P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0E0;>QaP800000:02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0/j7601D0/j760P00000X0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH05@2cXLH2000002P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>QaP0E0;>QaP800000
:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0/j7601@0/j7600<0
00000<Jb9`000000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cXLH0
/j7601@0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>Q
aP2cXLH0502cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
/j760;>QaP0E0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002cXLH0/j7601D0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000;>QaP2cXLH05@2cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000/j760;>QaP0E0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002cXLH0/j7601D0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0
]9>d00<000000;>QaP2cXLH05@2cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000/j760;>QaP0E0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0030000002cXLH0/j7601@0/j7600<000000<Jb9`000000:@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02=0;BC]0030000002cXLH0/j7601@0/j760P00000Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH2000002X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0E0;>QaP800000:P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601D0/j760P00000Z0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH05@2cXLH2000002X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0E0;>QaP800000:P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601D0/j760P00000Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH05@2cXLH2000002X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0D0;>QaP030000
0036/RL0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>Q
aP0D0;>QaP0300000036/RL0]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000/j760;>QaP0D0;>QaP800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0030000002cXLH0/j7601@0/j760P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;>QaP2cXLH0502cXLH2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R`2dTk@00`000000/j760;>QaP0E0;>QaP800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002cXLH0/j7601D0/j760P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;>QaP2cXLH05@2cXLH2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@00`000000/j760;>QaP0E0;>QaP800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0030000002cXLH0/j7601D0/j760P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d00<000000;>QaP2cXLH0502cXLH00`000000a[8W0000000[0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>QaP2cXLH0502cXLH00`000000a[8W0;BC
]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>QaP2cXLH0502cXLH0
0`000000a[8W0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>Q
aP2cXLH0502cXLH2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
/j760;>QaP0D0;>QaP800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002cXLH0/j7601@0/j760P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;>QaP2cXLH05@2cXLH2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000/j760;>QaP0E0;>QaP800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002cXLH0/j7601D0/j760P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;>QaP2cXLH05@2cXLH2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000/j760;>QaP0D0;>QaP0300000036/RL0000002`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000/j760;>QaP0D0;>QaP0300000036/RL0]9>d02`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/j760;>QaP0D0;>QaP0300000036/RL0
]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/j760;>QaP0D0;>Q
aP0300000036/RL0]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000
/j760;>QaP0D0;>QaP800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000
002cXLH0/j7601@0/j760P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;>QaP2cXLH0502cXLH2000002d0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH05@2cXLH2
000002d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002cXLH0/j7601D0/j760P00000]0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH05@2cXLH2000002d0
]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002cXLH0/j7601@0/j7600<000000<Jb9`000000;@2dTk@00`000000]9>d
0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000/j760;>QaP0D0;>QaP0300000036/RL0]9>d02d0]9>d00<000000;BC]02dTk@0>02d
Tk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>QaP0D
0;>QaP0300000036/RL0]9>d02d0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`000008
0;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>QaP0D0;>QaP0300000036/RL00000
00`000008@2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>QaP0D0;>QaP0300000036/RL000000080
00002@3FWih00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]100
0000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cXLH0/j7601@0/j76
0P0000000`2[Rk@000000=JOWP0;00000200]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d
2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH0502c
XLH200000080Zh^d00<000000=JOWP0000001`00000R0;BC]0030000002dTk@0]9>d02@0]9>d1@00
000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH0502cXLH2
00000080Zh^d00<000000=JOWP3FWih0:@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;
000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/j760;>QaP0E0;>Q
aP8000000`2[Rk@00`000000eYnN0000000X0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC
]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002cXLH0/j7601D0
/j760P0000030:^;]0030000003FWih0000002P0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0
]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;>QaP2cXLH0
502cXLH3000000<0Zh^d00@000000=JOWP3FWih000009`2dTk@00`000000]9>d0;BC]00?0;BC]140
0000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;>QaP2cXLH0502cXLH2000000030;BC
]0000000Zh^d0080Zh^d00<000000=JOWP0000009`2dTk@00`000000]9>d0;BC]0090;BC]0`00000
FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002cXLH0/j7601@0/j7600@0
00000<Jb9`2dTk@000000`2[Rk@010000000eYnN0=JOWP00000V0;BC]0d00000I02dTk@00`000000
]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0`000002`2cXLH01@000000a[8W0;BC]02dTk@0000000<0
Zh^d00<000000=JOWP0000006`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R02dTk@00`000000/ZG<0;:Uc0090;:Uc0d000000P2dTk@01@000000Zh^d0:^;]02[Rk@000000080
eYnN00<000000;BC]02dTk@0302dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0`000002`2bYL`=00000080]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000:faf`2]/M/02@2]/M/<000000@0eYnN2P00000<0;BC]0H00000402dTk@00`000000]9>d0;BC
]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@<000000/0[K7K1@0000080=JOWP030000002dTk@0
]9>d00H0]9>d1@00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@H000000030=FOWP3FWih0eYnN00T0eYnN2@00000K0;BC]0030000002dTk@0]9>d
06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@L000000`0eYnN1`00000M0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000000D0]9>d
1@0000020;BC]0050000002[Rk@0Zh^d0:^;]00000000`2[Rk@F00000280]9>d00<000000;BC]02d
Tk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@0000080;BC]0H000001`2dTk@200000080Zh^d
10000007083Nn`<0eInN2020g_/3000002<0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0P000003P2dTk@3000000h0]9>d5P0000030:^;]0030000003F
Wih0000002<0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000;02dTk@010000000]9>d0;BC]02dTk@4000000T0]9>d00@000000:^;]02[Rk@0Zh^d
0P3FWih00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0
K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000=0;BC]0070000002[Rk@0Zh^d0:^;]0000000
eYnN0000000R0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@5000003L0]9>d0`00000@0;BC]0070000002[Rk@0Zh^d0:^;]0000000eYnN0000000R0;BC
]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000000<0
]9>d00<000000;BC]02dTk@03P2dTk@010000000Zh^d0:^;]02[Rk@20=JOWP030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]080
00001@2dTk@00`000000]9>d0;BC]00>0;BC]0070000002[Rk@0Zh^d0:^;]0000000eYnN0000000Q
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@30000
03h0]9>d0P0000080;BC]0030000002dTk@0]9>d00d0]9>d0P0000030:^;]080eYnN00<000000;BC
]02dTk@07P2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d0P0000100;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@03P2dTk@010000000
Zh^d0:^;]02[Rk@20=JOWP030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0F02dTk@20000
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d00h0]9>d00@000000:^;]02[Rk@0Zh^d3@00000F0;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@03P2dTk@01@000000Zh^d0:^;]02[Rk@00000
00X0eYnN00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d00d0]9>d1`00000:0=JOWP030000002dTk@0]9>d01<0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]00E0;BC]0@000000P2dTk@00`000000Zhbd0000000=000001D0]9>d00<000000;BC]02dTk@0
D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000402dTk@5000000H0]9>d3P00
000G0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4
000003X0]9>d0P00000:0;BC]0@000003P2dTk@00`000000]9>d0;BC]00O0;BC]0030000002dTk@0
]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P0000050;BC
]0<000004P2dTk@00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000H0;BC]0030000002dTk@0]9>d01h0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@000004@2d
Tk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000000h0]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@000002P2dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@9000001l0]9>d1@0000050;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5000000030;BC
]0000000]9>d01d0]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d2`0000020;BC]0030000002dTk@0]9>d00D0]9>d1@00000A0;BC]0030000002dTk@0
]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC
]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0
]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000
A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC
]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0
]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00
002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC
]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0
]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC
]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00
001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000
G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00
001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@2
00000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2d
Tk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@20000
02P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]033
0;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000
002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo
00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`40
00000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
00030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<00000
0?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0
0`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3o
oooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000
003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv185.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56494 .19708 m .57182 .19744 L .57058 .20665 L p F P
0 g
s
.707 .577 .707 r
.57058 .20665 m .57045 .20766 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56494 .19708 m .57058 .20665 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57016 .20766 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57016 .20766 m .57025 .20729 L p .56494 .19708 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57016 .20766 L .56494 .19708 L F
.698 .636 .784 r
.57182 .19744 m .56494 .19708 L p .56453 .19625 L F P
0 g
s
.698 .636 .784 r
.57497 .17464 m .57182 .19744 L p .56453 .19625 L F P
0 g
s
.698 .636 .784 r
.55332 .17351 m .57497 .17464 L p .56918 .18663 L F P
0 g
s
.698 .636 .784 r
.55695 .18086 m .56918 .18663 L .56453 .19625 L F
.55332 .17351 m .56918 .18663 L .55695 .18086 L F
0 .455 .835 r
.55356 .19981 m .55678 .18177 L p .52371 .16518 L F P
0 g
s
0 .455 .835 r
.55678 .18177 m .55695 .18086 L p .53987 .1728 L F P
0 g
s
0 .455 .835 r
.52371 .16518 m .55678 .18177 L .53987 .1728 L F
.634 .747 .93 r
.57497 .17464 m .53987 .1728 L p .53599 .17074 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56494 .19708 L .56022 .18749 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52222 .16345 L F P
0 g
s
.634 .747 .93 r
.52186 .16325 m .57644 .16473 L .53599 .17074 L F
.51895 .16171 m .54425 .16304 L p .52186 .16325 L F P
0 g
s
.634 .747 .93 r
.54425 .16304 m .57644 .16473 L p .52186 .16325 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47934 .16366 m .48071 .16436 L .52186 .16325 L F
.52046 .18477 m .52179 .16427 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.52179 .16427 m .52186 .16325 L p .48071 .16436 L F P
0 g
s
0 .455 .835 r
.52186 .16325 m .52046 .18477 L p .52222 .16345 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .574 .702 r
.33949 .18966 m .38579 .19209 L .38176 .22186 L p F P
0 g
s
.707 .574 .702 r
.33545 .21943 m .38176 .22186 L .38579 .19209 L p F P
0 g
s
.707 .574 .702 r
.38579 .19209 m .33949 .18966 L .33545 .21943 L p F P
0 g
s
.704 .604 .742 r
.38579 .19209 m .33949 .18966 L .34306 .16065 L p F P
0 g
s
.704 .604 .742 r
.34306 .16065 m .38944 .16309 L .38579 .19209 L p F P
0 g
s
.704 .604 .742 r
.33949 .18966 m .38579 .19209 L .38944 .16309 L p F P
0 g
s
.807 .735 .209 r
.38579 .19209 m .38176 .22186 L p .38469 .1942 L F P
0 g
s
.807 .735 .209 r
.3863 .17899 m .38605 .18545 L .38469 .1942 L F
.38605 .18545 m .38579 .19209 L .38469 .1942 L F
.707 .574 .702 r
.38176 .22186 m .33545 .21943 L .33949 .18966 L p F P
0 g
s
.708 .539 .658 r
.37781 .24901 m .3314 .24658 L .33545 .21943 L p F P
0 g
s
.708 .539 .658 r
.33545 .21943 m .38176 .22186 L .37781 .24901 L p F P
0 g
s
.708 .539 .658 r
.38176 .22186 m .33545 .21943 L .3314 .24658 L p F P
0 g
s
.706 .505 .614 r
.35483 .23459 m .35817 .21347 L p .38115 .21703 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5615 .22413 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56834 .21125 L .5615 .22413 L F
.56834 .21125 m .55356 .24845 L .5615 .22413 L F
.56621 .22413 m .55356 .24845 L p .56834 .21125 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56022 .18749 L F P
0 g
s
0 0 .465 r
.56494 .19708 m .57025 .20729 L .56022 .18749 L F
.68 .821 .38 r
.5701 .20793 m .56621 .22413 L p .56834 .21125 L F P
0 g
s
.707 .577 .707 r
.57045 .20766 m .56819 .22448 L p .56691 .21371 L F P
0 g
s
.707 .577 .707 r
.56494 .19708 m .57025 .20729 L .56691 .21371 L F
.68 .821 .38 r
.5688 .21007 m .5701 .20793 L .56834 .21125 L F
.57025 .20729 m .5701 .20793 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57045 .20766 L .56691 .21371 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.706 .505 .614 r
.43962 .22611 m .53747 .2413 L .45839 .23935 L F
.53747 .2413 m .5343 .24269 L .45839 .23935 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24817 L p .53162 .24386 L F P
0 g
s
.446 .876 .788 r
.55382 .23413 m .55151 .23616 L .53162 .24386 L F
.55151 .23616 m .52046 .26349 L .53162 .24386 L F
.627 .217 .247 r
.47179 .24479 m .50304 .24752 L .4776 .24712 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24734 L p .52066 .24764 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52066 .24764 L F P
0 g
s
.183 .707 .866 r
.52183 .24765 m .52046 .26349 L p .52066 .24764 L F P
0 g
s
0 .411 .788 r
.47778 .24719 m .47629 .24725 L .4681 .24331 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55382 .23413 L F P
0 g
s
.706 .505 .614 r
.55049 .24485 m .53162 .24386 L p .55124 .24343 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44322 .23334 L p .47629 .24725 L F P
0 g
s
0 .411 .788 r
.44322 .23334 m .44305 .23257 L p .46013 .24011 L F P
0 g
s
0 .411 .788 r
.47629 .24725 m .44322 .23334 L .46013 .24011 L F
.627 .217 .247 r
.47179 .24479 m .53162 .24386 L .51866 .24888 L F
.46013 .24011 m .53162 .24386 L p .47179 .24479 L F P
0 g
s
.706 .505 .614 r
.53162 .24386 m .44668 .23941 L p .5343 .24269 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44195 .23049 L F P
0 g
s
0 0 .38 r
.44305 .23257 m .44644 .24845 L p .44195 .23049 L F P
0 g
s
.708 .539 .658 r
.3314 .24658 m .37781 .24901 L .38176 .22186 L p F P
0 g
s
.807 .735 .209 r
.38176 .22186 m .37781 .24901 L p .38032 .22691 L F P
0 g
s
.807 .735 .209 r
.38227 .2098 m .38197 .21988 L .38032 .22691 L F
.38469 .1942 m .38197 .21988 L .38227 .2098 L F
.446 .876 .788 r
.5569 .23278 m .55356 .24845 L p .55382 .23413 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43165 .20436 L F P
0 g
s
.807 .735 .209 r
.38284 .20476 m .38469 .1942 L .38227 .2098 L F
.707 .577 .707 r
.35817 .21347 m .3618 .18643 L p .38474 .19065 L F P
0 g
s
.707 .577 .707 r
.38474 .19065 m .38226 .20907 L .35817 .21347 L F
.3618 .18643 m .38514 .18765 L p .38474 .19065 L F P
0 g
s
.698 .638 .786 r
.34576 .13569 m .39228 .13813 L .38944 .16309 L p F P
0 g
s
.698 .638 .786 r
.34306 .16065 m .38944 .16309 L .39228 .13813 L p F P
0 g
s
.698 .638 .786 r
.39228 .13813 m .34576 .13569 L .34306 .16065 L p F P
0 g
s
.68 .686 .849 r
.39228 .13813 m .34576 .13569 L .34726 .11768 L p F P
0 g
s
.68 .686 .849 r
.34726 .11768 m .394 .12013 L .39228 .13813 L p F P
0 g
s
.68 .686 .849 r
.34576 .13569 m .39228 .13813 L .394 .12013 L p F P
0 g
s
.68 .686 .849 r
.394 .12013 m .34726 .11768 L .34576 .13569 L p F P
0 g
s
.601 .77 .961 r
.394 .12013 m .34726 .11768 L .34739 .1088 L p F P
0 g
s
.601 .77 .961 r
.34726 .11768 m .394 .12013 L .39436 .11127 L p F P
0 g
s
.601 .77 .961 r
.34739 .1088 m .39436 .11127 L .394 .12013 L p F P
0 g
s
.807 .735 .209 r
.38866 .15368 m .38831 .16 L .3882 .15774 L F
.38924 .15127 m .38831 .16 L .38866 .15368 L F
.704 .604 .742 r
.38944 .16309 m .34306 .16065 L .33949 .18966 L p F P
0 g
s
.698 .638 .786 r
.38944 .16309 m .34306 .16065 L .34576 .13569 L p F P
0 g
s
.807 .735 .209 r
.38831 .16 m .3877 .16579 L .38776 .16483 L F
.38831 .16 m .38776 .16483 L .3882 .15774 L F
.38831 .16 m .38662 .18338 L .3877 .16579 L F
.39332 .11272 m .39132 .13377 L .38831 .16 L F
.39132 .13377 m .38662 .18338 L .38831 .16 L F
.698 .636 .784 r
.38311 .16458 m .38776 .16483 L p .37056 .16461 L F P
0 g
s
.698 .636 .784 r
.38776 .16483 m .38769 .16544 L .37056 .16461 L F
.634 .747 .93 r
.36436 .1636 m .36486 .15363 L p .3883 .15598 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.47934 .16366 m .47935 .16436 L .48071 .16436 L F
.47935 .16436 m .47954 .18477 L .48071 .16436 L F
.807 .735 .209 r
.3877 .16579 m .3863 .17899 L .38689 .17243 L F
.698 .636 .784 r
.3618 .18643 m .36424 .16462 L p .38736 .16828 L F P
0 g
s
.698 .636 .784 r
.38736 .16828 m .38515 .18756 L .3618 .18643 L F
.807 .735 .209 r
.3877 .16579 m .38689 .17243 L .38776 .16483 L F
.698 .636 .784 r
.37056 .16461 m .38747 .16737 L .36424 .16462 L F
.807 .735 .209 r
.3877 .16579 m .38726 .17186 L .3863 .17899 L F
.38662 .18338 m .38579 .19209 L .3877 .16579 L F
.238 .738 .904 r
.47817 .16367 m .47954 .18477 L p .47934 .16366 L F P
0 g
s
.807 .735 .209 r
.38944 .16309 m .38636 .18757 L p .39005 .1479 L F P
0 g
s
.807 .735 .209 r
.39087 .14449 m .38944 .16309 L .39005 .1479 L F
.39332 .11272 m .38636 .18757 L .38662 .18338 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16437 L p .46838 .16905 L F P
0 g
s
.634 .747 .93 r
.57644 .16473 m .57497 .17464 L p .53599 .17074 L F P
0 g
s
.698 .636 .784 r
.53987 .1728 m .55332 .17351 L p .55695 .18086 L F P
0 g
s
0 .455 .835 r
.55695 .18086 m .55726 .17911 L p .52371 .16518 L F P
0 g
s
.634 .747 .93 r
.53987 .1728 m .46838 .16905 L p .53599 .17074 L F P
0 g
s
.634 .747 .93 r
.46838 .16905 m .38776 .16483 L p .47009 .16811 L F P
0 g
s
.634 .747 .93 r
.47028 .16801 m .38776 .16483 L .38777 .16457 L F
.47009 .16811 m .38776 .16483 L .47028 .16801 L F
.698 .636 .784 r
.38747 .16737 m .45038 .17763 L .38736 .16828 L F
.45038 .17763 m .44945 .17808 L .38736 .16828 L F
.502 .908 .835 r
.44618 .17964 m .44849 .17999 L .46838 .16905 L F
.44849 .17999 m .47954 .18477 L .46838 .16905 L F
.807 .735 .209 r
.38636 .18757 m .38579 .19209 L p .38662 .18338 L F P
0 g
s
.807 .735 .209 r
.38689 .17243 m .3863 .17899 L .38514 .18765 L F
.3863 .17899 m .38469 .1942 L .38381 .19923 L F
.38514 .18765 m .38381 .19923 L .38284 .20476 L F
.3863 .17899 m .38381 .19923 L .38514 .18765 L F
.38726 .17186 m .38579 .19209 L .3863 .17899 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44618 .18011 m .44644 .19981 L .44696 .17976 L F
.4431 .1811 m .44317 .18148 L p .44618 .17964 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44618 .18011 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44618 .18011 L .44618 .17964 L F
.707 .577 .707 r
.38514 .18765 m .42498 .18974 L p .38474 .19065 L F P
0 g
s
.707 .577 .707 r
.42498 .18974 m .4385 .19045 L p .42018 .19192 L F P
0 g
s
.707 .577 .707 r
.4385 .19045 m .43742 .19253 L .42018 .19192 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4385 .19045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43166 .20436 L .4385 .19045 L F
.43166 .20436 m .44644 .19981 L .4385 .19045 L F
.698 .636 .784 r
.56494 .19708 m .4385 .19045 L p .56453 .19625 L F P
0 g
s
.698 .636 .784 r
.4385 .19045 m .42498 .18974 L p .43854 .19037 L F P
0 g
s
.707 .577 .707 r
.4337 .19968 m .56494 .19708 L .56819 .22448 L F
.41192 .19567 m .43568 .19589 L .4337 .19968 L F
.43568 .19589 m .56494 .19708 L .4337 .19968 L F
.42018 .19192 m .56494 .19708 L .41192 .19567 L F
.698 .636 .784 r
.43862 .19021 m .42498 .18974 L .42532 .18958 L F
.76 .881 .465 r
.44317 .18148 m .4431 .1811 L p .4385 .19045 L F P
0 g
s
.698 .636 .784 r
.56453 .19625 m .43854 .19037 L .43862 .19021 L F
.43854 .19037 m .42498 .18974 L .43862 .19021 L F
.56453 .19625 m .38514 .18765 L .38515 .18756 L F
.38736 .16828 m .44494 .17737 L .38515 .18756 L F
.502 .908 .835 r
.44618 .17964 m .44618 .18011 L .44696 .17976 L F
.698 .636 .784 r
.44494 .17737 m .56453 .19625 L .43865 .19015 L F
.44494 .17737 m .43865 .19015 L .38515 .18756 L F
.38514 .18765 m .3618 .18643 L p .38515 .18756 L F P
0 g
s
.634 .747 .93 r
.38776 .16483 m .36436 .1636 L p .38777 .16457 L F P
0 g
s
.698 .636 .784 r
.38747 .16737 m .38736 .16828 L .36424 .16462 L F
.634 .747 .93 r
.3883 .15598 m .38777 .16457 L .36436 .1636 L F
.36486 .15363 m .38836 .15507 L .3883 .15598 L F
.36486 .15363 m .38837 .15486 L p .38836 .15507 L F P
0 g
s
.618 .198 .223 r
.38837 .15486 m .36486 .15363 L p .38691 .16096 L F P
0 g
s
.698 .636 .784 r
.37056 .16461 m .38769 .16544 L .38747 .16737 L F
.705 .488 .592 r
.3314 .24658 m .37781 .24901 L .37437 .27046 L p F P
0 g
s
.705 .488 .592 r
.3278 .26802 m .37437 .27046 L .37781 .24901 L p F P
0 g
s
.705 .488 .592 r
.37781 .24901 m .3314 .24658 L .3278 .26802 L p F P
0 g
s
.807 .735 .209 r
.37781 .24901 m .37437 .27046 L p .37733 .24584 L F P
0 g
s
.707 .577 .707 r
.38151 .21469 m .35817 .21347 L p .38226 .20907 L F P
0 g
s
.706 .505 .614 r
.35817 .21347 m .38151 .21469 L p .38115 .21703 L F P
0 g
s
.807 .735 .209 r
.37885 .23318 m .37927 .2314 L .37733 .24584 L F
.38284 .20476 m .37781 .24901 L .37733 .24584 L F
.706 .505 .614 r
.5343 .24269 m .44668 .23941 L .44637 .23882 L F
.43962 .22611 m .45839 .23935 L .44305 .23257 L F
0 .411 .788 r
.44305 .23257 m .44274 .23111 L p .4681 .24331 L F P
0 g
s
0 .411 .788 r
.47629 .24725 m .46013 .24011 L .4681 .24331 L F
.46013 .24011 m .44305 .23257 L .4681 .24331 L F
.627 .217 .247 r
.35483 .23459 m .37823 .23582 L p .37804 .23662 L F P
0 g
s
.705 .488 .592 r
.37437 .27046 m .3278 .26802 L .3314 .24658 L p F P
0 g
s
.683 .376 .449 r
.3278 .26802 m .37437 .27046 L .37186 .28367 L p F P
0 g
s
.683 .376 .449 r
.32507 .28122 m .37186 .28367 L .37437 .27046 L p F P
0 g
s
.683 .376 .449 r
.37437 .27046 m .3278 .26802 L .32507 .28122 L p F P
0 g
s
.807 .735 .209 r
.37437 .27046 m .37186 .28367 L p .37745 .23915 L F P
0 g
s
.627 .217 .247 r
.35303 .24179 m .35483 .23459 L p .37804 .23662 L F P
0 g
s
.627 .217 .247 r
.37804 .23662 m .37669 .24239 L .35303 .24179 L F
.706 .505 .614 r
.37823 .23582 m .35483 .23459 L p .38115 .21703 L F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .37885 .23318 L .37745 .23915 L F
.37885 .23318 m .37437 .27046 L .37745 .23915 L F
.627 .217 .247 r
.37654 .24302 m .35303 .24179 L p .37659 .2428 L F P
0 g
s
.683 .376 .449 r
.37186 .28367 m .32507 .28122 L .3278 .26802 L p F P
0 g
s
.427 0 0 r
.32507 .28122 m .37186 .28367 L .37058 .28699 L p F P
0 g
s
.427 0 0 r
.32354 .28453 m .37058 .28699 L .37186 .28367 L p F P
0 g
s
.427 0 0 r
.37186 .28367 m .32507 .28122 L .32354 .28453 L p F P
0 g
s
.807 .735 .209 r
.37186 .28367 m .37058 .28699 L p .37603 .24518 L F P
0 g
s
.627 .217 .247 r
.37669 .24239 m .37659 .2428 L .35303 .24179 L F
.821 .746 .225 r
.35817 .21347 m .35483 .23459 L p .35349 .23214 L F P
0 g
s
.821 .746 .225 r
.35483 .23459 m .35303 .24179 L .35349 .23214 L p F P
0 g
s
.629 .751 .935 r
.35349 .23214 m .35303 .24179 L p .3766 .24196 L F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .37745 .23915 L .37654 .24302 L F
.39332 .11272 m .37654 .24302 L .37672 .23991 L F
.37654 .24302 m .37186 .28367 L .37603 .24518 L F
.37745 .23915 m .37617 .24934 L .37654 .24302 L F
.37617 .24934 m .37186 .28367 L .37654 .24302 L F
.627 .217 .247 r
.47179 .24479 m .4776 .24712 L .37659 .2428 L F
.47179 .24479 m .37659 .2428 L .37669 .24239 L F
.37804 .23662 m .47179 .24479 L .37669 .24239 L F
.45575 .24718 m .37654 .24302 L p .47764 .24714 L F P
0 g
s
.627 .217 .247 r
.48356 .24738 m .47814 .24734 L .47764 .24714 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47778 .24719 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47814 .24734 L p .47778 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .24734 m .47954 .26349 L p .47778 .24719 L F P
0 g
s
.627 .217 .247 r
.51503 .25028 m .48105 .2485 L p .51866 .24888 L F P
0 g
s
.627 .217 .247 r
.48105 .2485 m .45575 .24718 L p .47933 .24781 L F P
0 g
s
.627 .217 .247 r
.51866 .24888 m .48105 .2485 L .47933 .24781 L F
.47814 .24734 m .45575 .24718 L .47764 .24714 L F
.48356 .24738 m .37654 .24302 L .37659 .2428 L F
.76 .881 .465 r
.42984 .20766 m .43379 .22413 L p .43165 .20436 L F P
0 g
s
.707 .577 .707 r
.56819 .22448 m .43506 .2175 L p .4337 .19968 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42984 .20766 L p .43506 .2175 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42984 .20766 L .43165 .20436 L F
.42975 .20729 m .42984 .20766 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43506 .2175 m .42472 .21696 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.4337 .19968 m .43506 .2175 L .42975 .20729 L F
0 0 .38 r
.44195 .23049 m .44172 .23031 L .43506 .2175 L F
.44172 .23031 m .43379 .22413 L .43506 .2175 L F
.706 .505 .614 r
.43962 .22611 m .5615 .22413 L .55124 .24343 L F
.42125 .22326 m .43817 .22336 L .43962 .22611 L F
.43817 .22336 m .5615 .22413 L .43962 .22611 L F
.627 .217 .247 r
.37804 .23662 m .46013 .24011 L .47179 .24479 L F
.706 .505 .614 r
.55124 .24343 m .53162 .24386 L .5343 .24269 L F
.627 .217 .247 r
.56544 .24564 m .56461 .25288 L p .51866 .24888 L F P
0 g
s
.446 .876 .788 r
.52178 .24817 m .52183 .24765 L p .53162 .24386 L F P
0 g
s
.627 .217 .247 r
.53162 .24386 m .56544 .24564 L p .51866 .24888 L F P
0 g
s
.446 .876 .788 r
.55382 .23413 m .53162 .24386 L .52187 .24718 L F
.52183 .24765 m .52187 .24718 L p .53162 .24386 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24765 L p .52066 .24764 L F P
0 g
s
.627 .217 .247 r
.51866 .24888 m .45575 .24718 L .48356 .24738 L F
.50304 .24752 m .51866 .24888 L .48356 .24738 L F
.50304 .24752 m .48356 .24738 L .4776 .24712 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52066 .24764 L F P
0 g
s
.183 .707 .866 r
.47814 .24734 m .47813 .24718 L p .52066 .24764 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47778 .24719 L F P
0 g
s
0 .411 .788 r
.47778 .24719 m .4681 .24331 L .44274 .23111 L F
.627 .217 .247 r
.56461 .25288 m .51503 .25028 L p .51866 .24888 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55382 .23413 L F P
0 g
s
.706 .505 .614 r
.53747 .2413 m .55124 .24343 L .5343 .24269 L F
.56544 .24564 m .55049 .24485 L p .55124 .24343 L F P
0 g
s
.706 .505 .614 r
.56819 .22448 m .56544 .24564 L p .55124 .24343 L F P
0 g
s
.706 .505 .614 r
.42376 .21871 m .5615 .22413 L .42125 .22326 L F
.807 .735 .209 r
.39332 .11272 m .38284 .20476 L .37927 .2314 L F
.706 .505 .614 r
.38151 .21469 m .5615 .22413 L p .38115 .21703 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.706 .505 .614 r
.5615 .22413 m .56819 .22448 L p .55124 .24343 L F P
0 g
s
0 0 0 r
.56819 .22448 m .56544 .24564 L p .56604 .24328 L F P
0 g
s
0 0 0 r
.56544 .24564 m .56461 .25288 L .56604 .24328 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.629 .751 .935 r
.56461 .25288 m .56604 .24328 L p .3766 .24196 L F P
0 g
s
.629 .751 .935 r
.35303 .24179 m .37654 .24302 L p .3766 .24196 L F P
0 g
s
.629 .751 .935 r
.37654 .24302 m .56461 .25288 L p .3766 .24196 L F P
0 g
s
.627 .217 .247 r
.37823 .23582 m .46013 .24011 L p .37804 .23662 L F P
0 g
s
.706 .505 .614 r
.44668 .23941 m .37823 .23582 L p .44637 .23882 L F P
0 g
s
.706 .505 .614 r
.44305 .23257 m .45839 .23935 L .44637 .23882 L F
.807 .735 .209 r
.39332 .11272 m .37927 .2314 L .37885 .23318 L F
.38197 .21988 m .38176 .22186 L .38032 .22691 L F
.706 .505 .614 r
.38115 .21703 m .43962 .22611 L .37823 .23582 L F
.43962 .22611 m .44637 .23882 L .37823 .23582 L F
.629 .751 .935 r
.3771 .23338 m .35349 .23214 L p .3766 .24196 L F P
0 g
s
.821 .746 .225 r
.36486 .15363 m .36436 .1636 L p .35349 .23214 L F P
0 g
s
.821 .746 .225 r
.3631 .16049 m .36486 .15363 L p .35349 .23214 L F P
0 g
s
.618 .198 .223 r
.3631 .16049 m .38672 .16173 L p .38691 .16096 L F P
0 g
s
.618 .198 .223 r
.36486 .15363 m .3631 .16049 L p .38691 .16096 L F P
0 g
s
.698 .636 .784 r
.36424 .16462 m .36436 .1636 L p .37056 .16461 L F P
0 g
s
.698 .636 .784 r
.36436 .1636 m .38311 .16458 L p .37056 .16461 L F P
0 g
s
.821 .746 .225 r
.36436 .1636 m .3618 .18643 L p .35349 .23214 L F P
0 g
s
.821 .746 .225 r
.35973 .18172 m .3631 .16049 L p .35349 .23214 L F P
0 g
s
.706 .504 .612 r
.3631 .16049 m .35973 .18172 L p .38378 .1806 L F P
0 g
s
.706 .504 .612 r
.38672 .16173 m .3631 .16049 L p .38378 .1806 L F P
0 g
s
.807 .735 .209 r
.36833 .27987 m .37058 .28699 L .37376 .26261 L p F P
0 g
s
.821 .746 .225 r
.3618 .18643 m .35817 .21347 L p .35349 .23214 L F P
0 g
s
.821 .746 .225 r
.35349 .23214 m .35605 .20917 L .35973 .18172 L p F P
0 g
s
.707 .577 .707 r
.35973 .18172 m .35605 .20917 L p .38014 .20736 L F P
0 g
s
.807 .735 .209 r
.37376 .26261 m .38798 .15362 L p .38342 .18296 L F P
0 g
s
.807 .735 .209 r
.38342 .18296 m .37973 .21041 L .37376 .26261 L F
.707 .577 .707 r
.42472 .21696 m .38151 .21469 L p .42682 .20166 L F P
0 g
s
.707 .577 .707 r
.4337 .19968 m .42975 .20729 L .42682 .20166 L F
.42975 .20729 m .42472 .21696 L .42682 .20166 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44195 .23049 m .43506 .2175 L .42923 .20511 L F
.42984 .20766 m .42975 .20729 L p .43506 .2175 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43506 .2175 L F P
0 g
s
.707 .577 .707 r
.4337 .19968 m .38151 .21469 L .38226 .20907 L F
.38252 .20718 m .39967 .20589 L .38226 .20907 L F
.38474 .19065 m .39967 .20589 L .38252 .20718 L F
.38474 .19065 m .4337 .19968 L .39967 .20589 L F
.76 .881 .465 r
.4312 .2045 m .4385 .19045 L .44274 .17911 L F
.4431 .1811 m .44274 .17911 L p .4385 .19045 L F P
0 g
s
.698 .636 .784 r
.56453 .19625 m .4385 .19045 L .43854 .19037 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4385 .19045 m .56494 .19708 L p .43742 .19253 L F P
0 g
s
.707 .577 .707 r
.42498 .18974 m .42018 .19192 L .38474 .19065 L F
.38474 .19065 m .42018 .19192 L .41192 .19567 L F
.698 .636 .784 r
.42498 .18974 m .38514 .18765 L p .42532 .18958 L F P
0 g
s
.698 .636 .784 r
.45038 .17763 m .56453 .19625 L .44945 .17808 L F
.807 .735 .209 r
.3882 .15774 m .38689 .17243 L .38284 .20476 L F
.38689 .17243 m .38514 .18765 L .38284 .20476 L F
.698 .636 .784 r
.38747 .16737 m .53987 .1728 L .56453 .19625 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.698 .636 .784 r
.53987 .1728 m .55695 .18086 L .56453 .19625 L F
0 0 0 r
.57497 .17464 m .57182 .19744 L p .56604 .24328 L F P
0 g
s
0 0 0 r
.57644 .16473 m .57497 .17464 L p .56604 .24328 L F P
0 g
s
0 0 0 r
.57566 .17163 m .57644 .16473 L p .56604 .24328 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47822 .16437 m .47817 .16367 L p .46838 .16905 L F P
0 g
s
.634 .747 .93 r
.53599 .17074 m .47009 .16811 L .47028 .16801 L F
.53599 .17074 m .46838 .16905 L .47009 .16811 L F
.807 .735 .209 r
.39228 .13813 m .38944 .16309 L p .39332 .11272 L F P
0 g
s
.634 .747 .93 r
.3883 .15598 m .53599 .17074 L .38777 .16457 L F
.698 .636 .784 r
.38776 .16483 m .53987 .1728 L p .38769 .16544 L F P
0 g
s
.698 .636 .784 r
.38769 .16544 m .53987 .1728 L .38747 .16737 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52371 .16518 L F P
0 g
s
.634 .747 .93 r
.46639 .16378 m .52186 .16325 L .53599 .17074 L F
0 .455 .835 r
.52187 .16304 m .52186 .16325 L p .52222 .16345 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.634 .747 .93 r
.3883 .15598 m .52186 .16325 L .46639 .16378 L F
.38836 .15507 m .52186 .16325 L .3883 .15598 L F
.38836 .15507 m .51895 .16171 L .52186 .16325 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16367 L p .47934 .16366 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47934 .16366 L F P
0 g
s
.238 .738 .904 r
.52186 .16325 m .52187 .16304 L p .47934 .16366 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4431 .1811 L p .44618 .17964 L F P
0 g
s
.502 .908 .835 r
.44618 .17964 m .46838 .16905 L .47813 .16304 L F
.47817 .16367 m .47813 .16304 L p .46838 .16905 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44618 .17964 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.5729 .1929 m .57566 .17163 L p .56604 .24328 L F P
0 g
s
.707 .577 .707 r
.5729 .1929 m .38342 .18296 L p .38014 .20736 L F P
0 g
s
.707 .577 .707 r
.38342 .18296 m .35973 .18172 L p .38014 .20736 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44195 .23049 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57182 .19744 m .56819 .22448 L p .56604 .24328 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.56604 .24328 m .56921 .22034 L .5729 .1929 L p F P
0 g
s
.707 .577 .707 r
.56921 .22034 m .5729 .1929 L p .38014 .20736 L F P
0 g
s
.707 .577 .707 r
.35605 .20917 m .37973 .21041 L p .38014 .20736 L F P
0 g
s
.707 .577 .707 r
.37973 .21041 m .56921 .22034 L p .38014 .20736 L F P
0 g
s
.698 .637 .785 r
.35605 .20917 m .35349 .23214 L p .37739 .23083 L F P
0 g
s
.698 .637 .785 r
.37973 .21041 m .35605 .20917 L p .37739 .23083 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44305 .23257 L p .44195 .23049 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5569 .23278 L p .55382 .23413 L F P
0 g
s
.698 .637 .785 r
.56604 .24328 m .56921 .22034 L p .37739 .23083 L F P
0 g
s
.698 .637 .785 r
.35349 .23214 m .3771 .23338 L p .37739 .23083 L F P
0 g
s
.698 .637 .785 r
.3771 .23338 m .56604 .24328 L p .37739 .23083 L F P
0 g
s
.706 .504 .612 r
.5729 .1929 m .57566 .17163 L p .38378 .1806 L F P
0 g
s
.706 .504 .612 r
.35973 .18172 m .38342 .18296 L p .38378 .1806 L F P
0 g
s
.706 .504 .612 r
.38342 .18296 m .5729 .1929 L p .38378 .1806 L F P
0 g
s
.807 .735 .209 r
.36541 .2706 m .36833 .27987 L p .38304 .18146 L F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .38649 .15138 L .38304 .18146 L F
.38649 .15138 m .36541 .2706 L .38304 .18146 L F
.38136 .19615 m .36833 .27987 L .37195 .26835 L F
.37973 .21041 m .37195 .26835 L .37376 .26261 L F
.38136 .19615 m .37195 .26835 L .37973 .21041 L F
.38342 .18296 m .38136 .19615 L .37973 .21041 L F
.706 .505 .614 r
.38115 .21703 m .42376 .21871 L .42125 .22326 L F
.698 .637 .785 r
.56921 .22034 m .37973 .21041 L p .37739 .23083 L F P
0 g
s
.807 .735 .209 r
.38798 .15362 m .39332 .11272 L p .36833 .27987 L F P
0 g
s
.807 .735 .209 r
.38776 .16483 m .38689 .17243 L .3882 .15774 L F
.706 .504 .612 r
.57566 .17163 m .38672 .16173 L p .38378 .1806 L F P
0 g
s
.629 .751 .935 r
.56604 .24328 m .3771 .23338 L p .3766 .24196 L F P
0 g
s
.807 .735 .209 r
.37672 .23991 m .37654 .24302 L .37603 .24518 L F
.618 .198 .223 r
.57566 .17163 m .57644 .16473 L p .38691 .16096 L F P
0 g
s
.618 .198 .223 r
.38672 .16173 m .57566 .17163 L p .38691 .16096 L F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .39087 .14449 L .39005 .1479 L F
.634 .747 .93 r
.38837 .15486 m .51895 .16171 L p .38836 .15507 L F P
0 g
s
.618 .198 .223 r
.57644 .16473 m .38837 .15486 L p .38691 .16096 L F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .38924 .15127 L .38866 .15368 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.834 .756 .241 r
.33949 .18966 m .33545 .21943 L p .34609 .11024 L F P
0 g
s
.834 .756 .241 r
.34306 .16065 m .33949 .18966 L p .34609 .11024 L F P
0 g
s
.834 .756 .241 r
.33545 .21943 m .3314 .24658 L p .34609 .11024 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.834 .756 .241 r
.34576 .13569 m .34306 .16065 L p .34609 .11024 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.834 .756 .241 r
.3314 .24658 m .3278 .26802 L p .34609 .11024 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.834 .756 .241 r
.34726 .11768 m .34576 .13569 L p .34609 .11024 L F P
0 g
s
.807 .735 .209 r
.394 .12013 m .39228 .13813 L p .39332 .11272 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.834 .756 .241 r
.3278 .26802 m .32507 .28122 L p .34609 .11024 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.834 .756 .241 r
.34609 .11024 m .34739 .1088 L .34726 .11768 L p F P
0 g
s
.601 .77 .961 r
.39436 .11127 m .34739 .1088 L .34726 .11768 L p F P
0 g
s
.807 .735 .209 r
.39332 .11272 m .39436 .11127 L .394 .12013 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.834 .756 .241 r
.32507 .28122 m .32354 .28453 L p .34609 .11024 L F P
0 g
s
.427 0 0 r
.37058 .28699 m .32354 .28453 L .32507 .28122 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.237 0 0 r
.39436 .11127 m .34739 .1088 L .34609 .11024 L p F P
0 g
s
.237 0 0 r
.34609 .11024 m .39332 .11272 L .39436 .11127 L p F P
0 g
s
.237 0 0 r
.34739 .1088 m .39436 .11127 L .39332 .11272 L p F P
0 g
s
.237 0 0 r
.39332 .11272 m .34609 .11024 L .34739 .1088 L p F P
0 g
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.834 .756 .241 r
.31618 .26802 m .32354 .28453 L .34609 .11024 L p F P
0 g
s
.807 .735 .209 r
.37847 .17042 m .36541 .2706 L p .39332 .11272 L F P
0 g
s
.704 .606 .745 r
.37541 .2069 m .4242 .20946 L p .40073 .27699 L F P
0 g
s
.208 .711 .906 r
.32354 .28453 m .37058 .28699 L p .33149 .27336 L F P
0 g
s
.208 .711 .906 r
.37058 .28699 m .36541 .2706 L .31618 .26802 L p F P
0 g
s
.704 .606 .745 r
.34749 .43017 m .36686 .27521 L p .40073 .27699 L F P
0 g
s
.704 .606 .745 r
.36686 .27521 m .37541 .2069 L p .40073 .27699 L F P
0 g
s
.208 .711 .906 r
.31618 .26802 m .31825 .27267 L p .33149 .27336 L F P
0 g
s
.208 .711 .906 r
.31825 .27267 m .32354 .28453 L p .33149 .27336 L F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.834 .756 .241 r
.32912 .16783 m .31618 .26802 L p .34609 .11024 L F P
0 g
s
.594 .146 .157 r
.32912 .16783 m .34609 .11024 L .39332 .11272 L p F P
0 g
s
.594 .146 .157 r
.39332 .11272 m .37847 .17042 L .32912 .16783 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.829 .622 .623 r
.42002 .43422 m .41785 .42846 L .39534 .42812 L p F P
0 g
s
.524 .873 .988 r
.39534 .42812 m .41785 .42846 L .426 .42689 L p F P
0 g
s
.667 .545 .706 r
.41785 .42846 m .42002 .43422 L .42818 .43265 L p F P
0 g
s
.667 .545 .706 r
.42818 .43265 m .426 .42689 L .41785 .42846 L p F P
0 g
s
.829 .622 .623 r
.39534 .42812 m .39752 .43391 L .42002 .43422 L p F P
0 g
s
.667 .544 .706 r
.39869 .43105 m .40687 .42947 L p .40755 .43244 L F P
0 g
s
.522 .873 .988 r
.40714 .43252 m .42002 .43422 L .40796 .43236 L F
.667 .544 .706 r
.39978 .43394 m .39869 .43105 L p .40755 .43244 L F P
0 g
s
.829 .622 .623 r
.39869 .43105 m .40741 .45419 L p .40079 .44259 L F P
0 g
s
.667 .544 .706 r
.40516 .45417 m .40106 .45496 L p .40625 .45707 L F P
0 g
s
.516 .872 .986 r
.40106 .45496 m .40516 .45417 L p .40269 .45419 L F P
0 g
s
.516 .872 .986 r
.39336 .45426 m .35946 .45453 L .39337 .45488 L F
.705 .492 .597 r
.35773 .45475 m .3441 .45403 L p .35944 .4535 L F P
0 g
s
.705 .492 .597 r
.3705 .45312 m .35917 .45456 L .35944 .4535 L F
.35917 .45456 m .35773 .45475 L .35944 .4535 L F
.829 .622 .623 r
.40543 .46654 m .40106 .45496 L .35917 .45456 L p F P
0 g
s
.829 .622 .623 r
.40543 .46654 m .3593 .4546 L .35905 .45501 L F
.3593 .4546 m .35917 .45456 L .3591 .45482 L F
.3593 .4546 m .3591 .45482 L .35905 .45501 L F
.693 .416 .5 r
.3441 .45403 m .3591 .45482 L p .35819 .45582 L F P
0 g
s
.516 .872 .986 r
.35917 .45456 m .39337 .45488 L p .35946 .45453 L F P
0 g
s
.829 .622 .623 r
.39417 .43098 m .40741 .45419 L .40471 .45417 L F
.516 .872 .986 r
.37233 .45386 m .3605 .45439 L .39336 .45426 L F
.3605 .45439 m .35946 .45453 L .39336 .45426 L F
.37233 .45386 m .39336 .45426 L .39336 .45406 L F
.37455 .45376 m .37233 .45386 L .37537 .45389 L F
.39336 .45406 m .39336 .45426 L .40516 .45417 L F
.667 .544 .706 r
.40106 .45496 m .40543 .46654 L .40952 .46576 L p F P
0 g
s
.667 .544 .706 r
.40625 .45707 m .40106 .45496 L .40952 .46576 L F
.829 .622 .623 r
.40471 .45417 m .40998 .46576 L .4029 .45415 L F
.36157 .46623 m .40543 .46654 L p .35905 .45501 L F P
0 g
s
.512 .871 .985 r
.40543 .46654 m .40952 .46576 L p .40727 .46574 L F P
0 g
s
.512 .871 .985 r
.39864 .46568 m .40402 .46636 L .40727 .46574 L F
.40402 .46636 m .40543 .46654 L .40727 .46574 L F
.829 .622 .623 r
.40998 .46576 m .42052 .48896 L .40877 .46575 L F
.41601 .48895 m .4029 .45415 L p .41171 .47156 L F P
0 g
s
.829 .622 .623 r
.42052 .48896 m .41827 .48895 L p .41171 .47156 L F P
0 g
s
.829 .622 .623 r
.41827 .48895 m .41601 .48895 L p .41171 .47156 L F P
0 g
s
.829 .622 .623 r
.42021 .48815 m .42052 .48896 L p .42016 .48816 L F P
0 g
s
.829 .622 .623 r
.40471 .45417 m .42021 .48815 L .42016 .48816 L F
.40741 .45419 m .42021 .48815 L p .40471 .45417 L F P
0 g
s
.829 .622 .623 r
.39643 .43102 m .39869 .43105 L p .40079 .44259 L F P
0 g
s
.522 .873 .988 r
.4057 .43233 m .39752 .43391 L .39978 .43394 L p F P
0 g
s
.522 .873 .988 r
.39978 .43394 m .42002 .43422 L p .40714 .43252 L F P
0 g
s
.522 .873 .988 r
.4057 .43233 m .39978 .43394 L .40714 .43252 L F
.829 .622 .623 r
.43314 .46029 m .4326 .45885 L .41239 .45867 L p F P
0 g
s
.667 .544 .706 r
.40285 .43335 m .41098 .45894 L .39978 .43394 L F
.41098 .45894 m .41145 .46041 L .40932 .45926 L F
.829 .622 .623 r
.44178 .49189 m .43961 .48612 L .41717 .48605 L p F P
0 g
s
.504 .871 .983 r
.43961 .48612 m .44778 .48457 L p .42025 .4859 L F P
0 g
s
.667 .544 .706 r
.4154 .46664 m .41984 .48598 L .41145 .46041 L F
.41984 .48598 m .41959 .48603 L .41145 .46041 L F
.504 .871 .983 r
.41943 .48606 m .43961 .48612 L p .42025 .4859 L F P
0 g
s
.829 .622 .623 r
.41717 .48605 m .41936 .49185 L .44178 .49189 L p F P
0 g
s
.667 .544 .706 r
.41145 .46041 m .41959 .48603 L .40987 .46071 L F
.42052 .48896 m .41943 .48606 L p .41959 .48603 L F P
0 g
s
.667 .544 .706 r
.41943 .48606 m .40987 .46071 L p .41959 .48603 L F P
0 g
s
.504 .871 .983 r
.44778 .48457 m .42762 .4845 L p .42025 .4859 L F P
0 g
s
.829 .622 .623 r
.43314 .46029 m .41239 .45867 L .41245 .45882 L F
.667 .545 .706 r
.4326 .45885 m .43314 .46029 L .43518 .4599 L p F P
0 g
s
.829 .622 .623 r
.41294 .46012 m .43314 .46029 L p .41245 .45882 L F P
0 g
s
.513 .872 .986 r
.43314 .46029 m .43518 .4599 L .41499 .45973 L p F P
0 g
s
.513 .872 .986 r
.41478 .45977 m .43314 .46029 L .41499 .45973 L F
.41294 .46012 m .43314 .46029 L p .41478 .45977 L F P
0 g
s
.514 .872 .986 r
.4326 .45885 m .43464 .45846 L p .4126 .45863 L F P
0 g
s
.514 .872 .986 r
.41239 .45867 m .4326 .45885 L p .4126 .45863 L F P
0 g
s
.667 .545 .706 r
.43518 .4599 m .43464 .45846 L .4326 .45885 L p F P
0 g
s
.829 .622 .623 r
.43518 .4599 m .43464 .45846 L p .41493 .45959 L F P
0 g
s
.829 .622 .623 r
.41499 .45973 m .43518 .4599 L p .41493 .45959 L F P
0 g
s
.667 .544 .706 r
.41294 .46012 m .41145 .46041 L .40285 .43335 L F
.40932 .45926 m .39978 .43394 L p .41098 .45894 L F P
0 g
s
.514 .872 .986 r
.43464 .45846 m .41444 .45828 L p .4126 .45863 L F P
0 g
s
.667 .544 .706 r
.40755 .43244 m .4154 .46664 L .40285 .43335 L F
.514 .872 .986 r
.41219 .45826 m .41014 .45865 L p .4126 .45863 L F P
0 g
s
.667 .544 .706 r
.41198 .45177 m .41407 .45835 L .41352 .45846 L F
.4169 .4648 m .42359 .48837 L .41198 .45177 L F
.514 .872 .986 r
.41444 .45828 m .41219 .45826 L p .4126 .45863 L F P
0 g
s
.667 .544 .706 r
.41352 .45846 m .42359 .48837 L .4154 .46664 L F
.41407 .45835 m .42359 .48837 L .41352 .45846 L F
.829 .622 .623 r
.43464 .45846 m .41444 .45828 L p .41493 .45959 L F P
0 g
s
.667 .544 .706 r
.40687 .42947 m .4169 .4648 L .41198 .45177 L F
.514 .872 .986 r
.41014 .45865 m .41239 .45867 L p .4126 .45863 L F P
0 g
s
.829 .622 .623 r
.41219 .45826 m .41273 .45971 L p .41493 .45959 L F P
0 g
s
.829 .622 .623 r
.41444 .45828 m .41219 .45826 L p .41493 .45959 L F P
0 g
s
.829 .622 .623 r
.41273 .45971 m .41499 .45973 L p .41493 .45959 L F P
0 g
s
.667 .544 .706 r
.42872 .4874 m .42564 .48799 L p .41544 .45964 L F P
0 g
s
.667 .544 .706 r
.42564 .48799 m .42359 .48837 L p .4169 .4648 L F P
0 g
s
.667 .544 .706 r
.41544 .45964 m .42564 .48799 L .4169 .4648 L F
.40687 .42947 m .41806 .45914 L p .41544 .45964 L F P
0 g
s
.667 .544 .706 r
.41806 .45914 m .42872 .4874 L p .41544 .45964 L F P
0 g
s
.667 .544 .706 r
.42359 .48837 m .42052 .48896 L p .4154 .46664 L F P
0 g
s
.829 .622 .623 r
.41014 .45865 m .41069 .4601 L .41294 .46012 L p F P
0 g
s
.829 .622 .623 r
.41245 .45882 m .41014 .45865 L .41294 .46012 L F
.504 .871 .983 r
.42537 .4845 m .41717 .48605 L p .42025 .4859 L F P
0 g
s
.504 .871 .983 r
.42762 .4845 m .42537 .4845 L p .42025 .4859 L F P
0 g
s
.504 .871 .983 r
.41717 .48605 m .41943 .48606 L p .42025 .4859 L F P
0 g
s
.667 .544 .706 r
.41984 .48598 m .42052 .48896 L .41959 .48603 L F
.4154 .46664 m .41145 .46041 L .41294 .46012 L F
.513 .872 .986 r
.41499 .45973 m .41273 .45971 L p .41478 .45977 L F P
0 g
s
.513 .872 .986 r
.41273 .45971 m .41069 .4601 L .41294 .46012 L p F P
0 g
s
.513 .872 .986 r
.41273 .45971 m .41294 .46012 L .41478 .45977 L F
.667 .544 .706 r
.40987 .46071 m .40932 .45926 L p .41145 .46041 L F P
0 g
s
.829 .622 .623 r
.41239 .45867 m .41014 .45865 L p .41245 .45882 L F P
0 g
s
.503 .87 .983 r
.42872 .4874 m .42052 .48896 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.42647 .4874 m .42537 .4845 L p .42237 .48817 L F P
0 g
s
.503 .87 .983 r
.42422 .48739 m .42647 .4874 L p .42237 .48817 L F P
0 g
s
.503 .87 .983 r
.42647 .4874 m .42872 .4874 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.42537 .4845 m .41717 .48605 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.42756 .4903 m .42647 .4874 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.41936 .49185 m .42756 .4903 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.41717 .48605 m .41827 .48895 L p .42237 .48817 L F P
0 g
s
.503 .87 .983 r
.42052 .48896 m .41827 .48895 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.41827 .48895 m .41936 .49185 L p .42237 .48817 L F P
0 g
s
.503 .87 .983 r
.41601 .48895 m .42422 .48739 L p .42237 .48817 L F P
0 g
s
.503 .87 .983 r
.41827 .48895 m .41601 .48895 L p .42237 .48817 L F P
0 g
s
.667 .544 .706 r
.42422 .48739 m .41601 .48895 L .40727 .46574 L p F P
0 g
s
.829 .622 .623 r
.40998 .46576 m .40877 .46575 L .4029 .45415 L F
.667 .544 .706 r
.40952 .46576 m .41772 .4642 L p .40625 .45707 L F P
0 g
s
.667 .544 .706 r
.41663 .4613 m .40625 .45707 L .41772 .4642 L F
.829 .622 .623 r
.4138 .45261 m .41997 .46421 L .41772 .4642 L F
.4138 .45261 m .41772 .4642 L .41553 .4584 L F
.522 .873 .988 r
.40796 .43236 m .4057 .43233 L p .40714 .43252 L F P
0 g
s
.829 .622 .623 r
.40687 .42947 m .4156 .45263 L p .4138 .45261 L F P
0 g
s
.829 .622 .623 r
.4156 .45263 m .41997 .46421 L p .4138 .45261 L F P
0 g
s
.523 .873 .988 r
.40687 .42947 m .39869 .43105 L p .40052 .43023 L F P
0 g
s
.523 .873 .988 r
.40461 .42944 m .40687 .42947 L p .40052 .43023 L F P
0 g
s
.524 .873 .988 r
.426 .42689 m .40352 .42654 L .39534 .42812 L p F P
0 g
s
.667 .544 .706 r
.40352 .42654 m .39534 .42812 L p .40052 .43023 L F P
0 g
s
.667 .544 .706 r
.4057 .43233 m .40461 .42944 L p .40052 .43023 L F P
0 g
s
.667 .544 .706 r
.40461 .42944 m .40352 .42654 L p .40052 .43023 L F P
0 g
s
.667 .544 .706 r
.39534 .42812 m .39643 .43102 L p .40052 .43023 L F P
0 g
s
.523 .873 .988 r
.39417 .43098 m .40235 .4294 L p .40052 .43023 L F P
0 g
s
.523 .873 .988 r
.39869 .43105 m .39643 .43102 L p .40052 .43023 L F P
0 g
s
.523 .873 .988 r
.39643 .43102 m .39417 .43098 L p .40052 .43023 L F P
0 g
s
.523 .873 .988 r
.40235 .4294 m .40461 .42944 L p .40052 .43023 L F P
0 g
s
.667 .544 .706 r
.39752 .43391 m .4057 .43233 L p .40052 .43023 L F P
0 g
s
.667 .544 .706 r
.39643 .43102 m .39752 .43391 L p .40052 .43023 L F P
0 g
s
.829 .622 .623 r
.40461 .42944 m .40687 .42947 L p .41553 .4584 L F P
0 g
s
.667 .544 .706 r
.42182 .46341 m .41745 .45182 L .41335 .4526 L p F P
0 g
s
.667 .544 .706 r
.41335 .4526 m .40516 .45417 L p .41626 .46033 L F P
0 g
s
.667 .544 .706 r
.42182 .46341 m .41335 .4526 L .41626 .46033 L F
.42182 .46341 m .40516 .45417 L .40625 .45707 L F
.829 .622 .623 r
.41553 .4584 m .41772 .4642 L .41727 .46419 L F
.4029 .45415 m .39417 .43098 L p .40471 .45417 L F P
0 g
s
.667 .544 .706 r
.4029 .45415 m .39417 .43098 L p .40617 .45352 L F P
0 g
s
.516 .872 .986 r
.40516 .45417 m .41335 .4526 L p .41054 .45269 L F P
0 g
s
.516 .872 .986 r
.41054 .45269 m .40294 .45414 L .40516 .45417 L F
.829 .622 .623 r
.39417 .43098 m .39643 .43102 L p .40079 .44259 L F P
0 g
s
.667 .544 .706 r
.39417 .43098 m .40235 .4294 L .41109 .45258 L p F P
0 g
s
.667 .544 .706 r
.40617 .45352 m .39417 .43098 L .41109 .45258 L F
.516 .872 .986 r
.40247 .4525 m .37455 .45376 L .41335 .4526 L F
.667 .544 .706 r
.41772 .4642 m .42182 .46341 L p .41663 .4613 L F P
0 g
s
.829 .622 .623 r
.40235 .4294 m .40461 .42944 L p .41245 .4526 L F P
0 g
s
.829 .622 .623 r
.41245 .4526 m .41169 .45259 L .40235 .4294 L F
.41546 .46418 m .40235 .4294 L p .41637 .46419 L F P
0 g
s
.512 .871 .985 r
.40952 .46576 m .41772 .4642 L p .41582 .46418 L F P
0 g
s
.829 .622 .623 r
.41553 .4584 m .41727 .46419 L .40461 .42944 L F
.41727 .46419 m .42422 .48739 L .41637 .46419 L F
.41727 .46419 m .41637 .46419 L .40461 .42944 L F
.667 .544 .706 r
.41014 .45865 m .41069 .4601 L .41273 .45971 L p F P
0 g
s
.667 .544 .706 r
.41273 .45971 m .41219 .45826 L .41014 .45865 L p F P
0 g
s
.667 .544 .706 r
.41218 .46481 m .40617 .45352 L .41546 .46418 L F
.40727 .46574 m .4029 .45415 L p .41 .46522 L F P
0 g
s
.829 .622 .623 r
.41245 .4526 m .41637 .46419 L .41169 .45259 L F
.512 .871 .985 r
.40727 .46574 m .40952 .46576 L .41701 .46388 L F
.516 .872 .986 r
.37455 .45376 m .37537 .45389 L .40516 .45417 L F
.667 .544 .706 r
.41218 .46481 m .4029 .45415 L .40617 .45352 L F
.42422 .48739 m .41 .46522 L .41218 .46481 L F
.41 .46522 m .4029 .45415 L .41218 .46481 L F
.41109 .45258 m .41546 .46418 L p .40617 .45352 L F P
0 g
s
.512 .871 .985 r
.37807 .46308 m .38496 .46395 L .41928 .46345 L F
.42182 .46341 m .41957 .4634 L p .41928 .46345 L F P
0 g
s
.512 .871 .985 r
.41957 .4634 m .37807 .46308 L p .41928 .46345 L F P
0 g
s
.512 .871 .985 r
.39864 .46568 m .40727 .46574 L .41546 .46418 L F
.4141 .46417 m .41546 .46418 L .41701 .46388 L F
.39864 .46568 m .41546 .46418 L .4141 .46417 L F
.705 .492 .597 r
.34488 .44909 m .38353 .45111 L p .3705 .45312 L F P
0 g
s
.705 .492 .597 r
.38353 .45111 m .38549 .45122 L p .38344 .45148 L F P
0 g
s
.705 .492 .597 r
.38353 .45111 m .38344 .45148 L .3705 .45312 L F
.516 .872 .986 r
.39333 .452 m .38212 .45164 L .3785 .4521 L F
.39332 .45158 m .38357 .45148 L p .39333 .452 L F P
0 g
s
.705 .492 .597 r
.34488 .44909 m .3441 .45403 L p .37555 .45248 L F P
0 g
s
.516 .872 .986 r
.38357 .45148 m .38344 .45148 L p .38231 .45165 L F P
0 g
s
.516 .872 .986 r
.38344 .45148 m .38212 .45164 L .38231 .45165 L F
.38357 .45148 m .38231 .45165 L .39333 .452 L F
.41745 .45182 m .39332 .45158 L p .39333 .452 L F P
0 g
s
.705 .492 .597 r
.38549 .45122 m .34488 .44909 L p .37555 .45248 L F P
0 g
s
.705 .492 .597 r
.3441 .45403 m .35773 .45475 L p .37555 .45248 L F P
0 g
s
.705 .492 .597 r
.3441 .45403 m .34488 .44909 L p .3705 .45312 L F P
0 g
s
.516 .872 .986 r
.36954 .45217 m .35717 .45454 L p .39334 .45291 L F P
0 g
s
.516 .872 .986 r
.40247 .4525 m .39334 .45241 L .39334 .45291 L F
.39334 .45241 m .36954 .45217 L .39334 .45291 L F
.41745 .45182 m .39333 .452 L .40247 .4525 L F
.39333 .452 m .36954 .45217 L .39334 .45241 L F
.39333 .452 m .39334 .45241 L .40247 .4525 L F
.41054 .45269 m .37455 .45376 L .40294 .45414 L F
.829 .622 .623 r
.39221 .45903 m .3851 .45291 L .38067 .46233 L F
.3851 .45291 m .38344 .45148 L .38227 .45603 L F
.3851 .45291 m .38227 .45603 L .38067 .46233 L F
.39332 .45158 m .38357 .45148 L p .39221 .45903 L F P
0 g
s
.829 .622 .623 r
.38357 .45148 m .38344 .45148 L p .38358 .4516 L F P
0 g
s
.829 .622 .623 r
.38357 .45148 m .38358 .4516 L .39221 .45903 L F
.708 .534 .652 r
.39394 .44565 m .39309 .45161 L p .38339 .44987 L F P
0 g
s
.708 .534 .652 r
.34576 .44312 m .38287 .44507 L p .38339 .44987 L F P
0 g
s
.708 .534 .652 r
.38287 .44507 m .39394 .44565 L p .38339 .44987 L F P
0 g
s
.705 .492 .597 r
.35773 .45475 m .39234 .45656 L p .37555 .45248 L F P
0 g
s
.829 .622 .623 r
.35905 .45501 m .35895 .45499 L .35836 .4577 L F
.35781 .45624 m .35836 .4577 L p .35895 .45499 L F P
0 g
s
.829 .622 .623 r
.35836 .4577 m .36157 .46623 L p .35905 .45501 L F P
0 g
s
.666 .544 .706 r
.35781 .45624 m .35826 .45745 L p .36761 .45881 L F P
0 g
s
.666 .544 .706 r
.35826 .45745 m .36157 .46623 L p .36761 .45881 L F P
0 g
s
.666 .544 .706 r
.36157 .46623 m .37807 .46308 L p .36761 .45881 L F P
0 g
s
.829 .622 .623 r
.38162 .4586 m .37897 .45968 L .38067 .46233 L F
.38227 .45603 m .37921 .45942 L .38162 .4586 L F
.37921 .45942 m .37897 .45968 L .38162 .4586 L F
.693 .416 .5 r
.3816 .45678 m .35146 .45457 L .36141 .45718 L F
.38227 .45603 m .3591 .45482 L p .3816 .45678 L F P
0 g
s
.693 .416 .5 r
.3591 .45482 m .3441 .45403 L p .35884 .45511 L F P
0 g
s
.829 .622 .623 r
.35905 .45501 m .3591 .45482 L .35895 .45499 L F
.693 .416 .5 r
.3591 .45482 m .35884 .45511 L .3816 .45678 L F
.705 .492 .597 r
.3591 .45482 m .35773 .45475 L p .35917 .45456 L F P
0 g
s
.829 .622 .623 r
.35917 .45456 m .35717 .45454 L p .35895 .45499 L F P
0 g
s
.829 .622 .623 r
.3591 .45482 m .35917 .45456 L .35895 .45499 L F
.693 .416 .5 r
.35437 .45533 m .37997 .45858 L .36761 .45881 L F
.829 .622 .623 r
.37807 .46308 m .42182 .46341 L .41745 .45182 L p F P
0 g
s
.693 .416 .5 r
.39176 .46007 m .37921 .45942 L p .37997 .45858 L F P
0 g
s
.693 .416 .5 r
.37921 .45942 m .36761 .45881 L p .37997 .45858 L F P
0 g
s
.829 .622 .623 r
.38067 .46233 m .37897 .45968 L .37807 .46308 L F
.693 .416 .5 r
.39176 .46007 m .39234 .45656 L p .35686 .45727 L F P
0 g
s
.693 .416 .5 r
.35602 .4582 m .39176 .46007 L p .35686 .45727 L F P
0 g
s
.693 .416 .5 r
.35819 .45582 m .37547 .45619 L .37619 .4581 L F
.37547 .45619 m .382 .45634 L .37619 .4581 L F
.37619 .4581 m .382 .45634 L .37997 .45858 L F
.516 .872 .986 r
.37366 .45138 m .36954 .45217 L p .3785 .4521 L F P
0 g
s
.705 .492 .597 r
.39309 .45161 m .39234 .45656 L p .3705 .45312 L F P
0 g
s
.705 .492 .597 r
.38549 .45122 m .39309 .45161 L p .3705 .45312 L F P
0 g
s
.705 .492 .597 r
.39234 .45656 m .3591 .45482 L p .3705 .45312 L F P
0 g
s
.693 .416 .5 r
.3591 .45482 m .39234 .45656 L p .35819 .45582 L F P
0 g
s
.829 .622 .623 r
.37897 .45968 m .37887 .45953 L .37743 .46138 L F
.37697 .46017 m .37743 .46138 L p .37887 .45953 L F P
0 g
s
.829 .622 .623 r
.37743 .46138 m .37807 .46308 L p .37897 .45968 L F P
0 g
s
.666 .544 .706 r
.37743 .46138 m .37697 .46017 L p .36761 .45881 L F P
0 g
s
.666 .544 .706 r
.37807 .46308 m .37743 .46138 L p .36761 .45881 L F P
0 g
s
.625 .213 .241 r
.34347 .45754 m .37921 .45942 L p .37606 .46048 L F P
0 g
s
.625 .213 .241 r
.34305 .45933 m .39139 .46186 L .39176 .46007 L p F P
0 g
s
.625 .213 .241 r
.34347 .45754 m .34305 .45933 L p .37789 .45986 L F P
0 g
s
.829 .622 .623 r
.37909 .45946 m .37887 .45953 L .37897 .45968 L F
.625 .213 .241 r
.37921 .45942 m .34347 .45754 L p .37789 .45986 L F P
0 g
s
.705 .492 .597 r
.39309 .45161 m .38549 .45122 L p .37555 .45248 L F P
0 g
s
.705 .492 .597 r
.39234 .45656 m .39309 .45161 L p .37555 .45248 L F P
0 g
s
.829 .622 .623 r
.38344 .45148 m .37897 .45968 L .38227 .45603 L F
.625 .213 .241 r
.39176 .46007 m .37921 .45942 L p .37789 .45986 L F P
0 g
s
.516 .872 .986 r
.38344 .45148 m .37366 .45138 L p .38212 .45164 L F P
0 g
s
.516 .872 .986 r
.38212 .45164 m .37366 .45138 L .3785 .4521 L F
.829 .622 .623 r
.38344 .45148 m .37366 .45138 L p .37887 .45953 L F P
0 g
s
.829 .622 .623 r
.38344 .45148 m .37887 .45953 L .37909 .45946 L F
.666 .544 .706 r
.37697 .46017 m .37366 .45138 L p .36761 .45881 L F P
0 g
s
.625 .213 .241 r
.39176 .46007 m .39139 .46186 L p .38395 .46119 L F P
0 g
s
.625 .213 .241 r
.37606 .46048 m .37862 .46041 L .38395 .46119 L F
.37862 .46041 m .39176 .46007 L .38395 .46119 L F
.37921 .45942 m .39176 .46007 L p .37606 .46048 L F P
0 g
s
.829 .622 .623 r
.37366 .45138 m .37697 .46017 L p .37887 .45953 L F P
0 g
s
.829 .622 .623 r
.35895 .45499 m .35717 .45454 L .35876 .45519 L F
.35717 .45454 m .35781 .45624 L p .35876 .45519 L F P
0 g
s
.516 .872 .986 r
.3605 .45439 m .35717 .45454 L .35946 .45453 L F
.705 .492 .597 r
.3705 .45312 m .3591 .45482 L .35917 .45456 L F
.516 .872 .986 r
.35717 .45454 m .35917 .45456 L p .35946 .45453 L F P
0 g
s
.666 .544 .706 r
.37366 .45138 m .35717 .45454 L p .36761 .45881 L F P
0 g
s
.693 .416 .5 r
.34347 .45754 m .3441 .45403 L p .35437 .45533 L F P
0 g
s
.693 .416 .5 r
.36761 .45881 m .34347 .45754 L p .35437 .45533 L F P
0 g
s
.625 .213 .241 r
.34305 .45933 m .34347 .45754 L p .37606 .46048 L F P
0 g
s
.625 .213 .241 r
.37606 .46048 m .38395 .46119 L .37515 .46079 L F
.37606 .46048 m .37515 .46079 L .34305 .45933 L F
.39139 .46186 m .38695 .46163 L p .38395 .46119 L F P
0 g
s
.625 .213 .241 r
.38695 .46163 m .34305 .45933 L p .38395 .46119 L F P
0 g
s
.693 .416 .5 r
.3441 .45403 m .34347 .45754 L p .36141 .45718 L F P
0 g
s
.693 .416 .5 r
.35146 .45457 m .3441 .45403 L .36141 .45718 L F
.666 .544 .706 r
.35717 .45454 m .35781 .45624 L p .36761 .45881 L F P
0 g
s
.693 .416 .5 r
.39234 .45656 m .38227 .45603 L p .3816 .45678 L F P
0 g
s
.693 .416 .5 r
.34347 .45754 m .35602 .4582 L p .35686 .45727 L F P
0 g
s
.693 .416 .5 r
.39234 .45656 m .39176 .46007 L p .37997 .45858 L F P
0 g
s
.693 .416 .5 r
.382 .45634 m .39234 .45656 L .37997 .45858 L F
.708 .534 .652 r
.39309 .45161 m .38549 .45122 L p .38854 .4508 L F P
0 g
s
.708 .534 .652 r
.34488 .44909 m .39309 .45161 L .39394 .44565 L p F P
0 g
s
.778 .711 .175 r
.39139 .46186 m .39127 .46176 L p .39328 .44854 L F P
0 g
s
.708 .565 .692 r
.39394 .44565 m .34576 .44312 L .34665 .43664 L p F P
0 g
s
.708 .565 .692 r
.34665 .43664 m .39483 .43917 L .39394 .44565 L p F P
0 g
s
.708 .565 .692 r
.34576 .44312 m .39394 .44565 L .39483 .43917 L p F P
0 g
s
.708 .565 .692 r
.39483 .43917 m .34665 .43664 L .34576 .44312 L p F P
0 g
s
.706 .593 .727 r
.39483 .43917 m .34665 .43664 L .34749 .43017 L p F P
0 g
s
.706 .593 .727 r
.34749 .43017 m .39568 .4327 L .39483 .43917 L p F P
0 g
s
.706 .593 .727 r
.34665 .43664 m .39483 .43917 L .39568 .4327 L p F P
0 g
s
.708 .534 .652 r
.39394 .44565 m .34576 .44312 L .34488 .44909 L p F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .39328 .44899 L .39328 .44854 L F
.39328 .44899 m .39139 .46186 L .39328 .44854 L F
.516 .872 .986 r
.41335 .4526 m .41745 .45182 L p .41434 .45196 L F P
0 g
s
.516 .872 .986 r
.41434 .45196 m .40247 .4525 L .41109 .45258 L F
.41434 .45196 m .41109 .45258 L .41335 .4526 L F
.40269 .45419 m .39336 .45426 L .3988 .45494 L F
.39337 .45488 m .3988 .45494 L p .39336 .45426 L F P
0 g
s
.516 .872 .986 r
.3988 .45494 m .40106 .45496 L p .40269 .45419 L F P
0 g
s
.829 .622 .623 r
.41745 .45182 m .39332 .45158 L p .39221 .45903 L F P
0 g
s
.778 .711 .175 r
.39127 .46176 m .39141 .45978 L p .39327 .44799 L F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .39328 .44854 L .39327 .44799 L F
.39328 .44854 m .39127 .46176 L .39327 .44799 L F
.708 .534 .652 r
.34488 .44909 m .34576 .44312 L p .38854 .4508 L F P
0 g
s
.708 .534 .652 r
.38549 .45122 m .34488 .44909 L p .38854 .4508 L F P
0 g
s
.778 .711 .175 r
.39394 .44565 m .3933 .45015 L p .39568 .4327 L F P
0 g
s
.778 .711 .175 r
.3933 .45015 m .39309 .45161 L p .3933 .45009 L F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .3933 .45015 L .3933 .45009 L F
.829 .622 .623 r
.42422 .48739 m .41546 .46418 L p .41637 .46419 L F P
0 g
s
.512 .871 .985 r
.41701 .46388 m .41582 .46418 L .42182 .46341 L F
.41772 .4642 m .42182 .46341 L p .41582 .46418 L F P
0 g
s
.667 .544 .706 r
.41546 .46418 m .42422 .48739 L p .41218 .46481 L F P
0 g
s
.829 .622 .623 r
.42872 .4874 m .42422 .48739 L p .41727 .46419 L F P
0 g
s
.829 .622 .623 r
.41997 .46421 m .42872 .4874 L p .41727 .46419 L F P
0 g
s
.512 .871 .985 r
.38496 .46395 m .39864 .46568 L .4141 .46417 L F
.38496 .46395 m .4141 .46417 L .42182 .46341 L F
.667 .544 .706 r
.42422 .48739 m .40727 .46574 L .41 .46522 L F
.778 .711 .175 r
.39141 .45978 m .3918 .45608 L p .39326 .44728 L F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .39327 .44799 L .39326 .44728 L F
.39327 .44799 m .39141 .45978 L .39326 .44728 L F
.3918 .45608 m .3924 .45096 L .39324 .44627 L p F P
0 g
s
.778 .711 .175 r
.39324 .44627 m .39568 .4327 L p .39326 .44728 L F P
0 g
s
.778 .711 .175 r
.39326 .44728 m .3918 .45608 L .39324 .44627 L F
.522 .873 .988 r
.42002 .43422 m .42818 .43265 L .40796 .43236 L p F P
0 g
s
.43492 .45918 m
.43544 .45908 L
s
.43491 .45918 m
.43492 .45918 L
s
.42486 .46113 m
.42937 .46026 L
s
.57514 .43477 m
.56456 .43676 L
s
.829 .622 .623 r
.4057 .43233 m .42818 .43265 L .426 .42689 L p F P
0 g
s
.829 .622 .623 r
.426 .42689 m .40352 .42654 L .4057 .43233 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.667 .545 .706 r
.43961 .48612 m .44178 .49189 L .44996 .49035 L p F P
0 g
s
.667 .545 .706 r
.44996 .49035 m .44778 .48457 L .43961 .48612 L p F P
0 g
s
.502 .87 .982 r
.44178 .49189 m .44996 .49035 L .42756 .4903 L p F P
0 g
s
.502 .87 .982 r
.42756 .4903 m .41936 .49185 L .44178 .49189 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.829 .622 .623 r
.42756 .4903 m .44996 .49035 L .44778 .48457 L p F P
0 g
s
.829 .622 .623 r
.44778 .48457 m .42537 .4845 L .42756 .4903 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.38941 .43237 m
.39433 .43142 L
s
.5061 .44681 m
.4939 .44885 L
s
.37057 .46699 m
.37409 .46632 L
s
.41827 .48895 m
.42237 .48817 L
s
.38145 .49592 m
.41827 .48895 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.512 .871 .985 r
.37807 .46308 m .36157 .46623 L .40543 .46654 L p F P
0 g
s
.42346 .49108 m
.43331 .5172 L
s
.42237 .48817 m
.42346 .49108 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.35937 .46039 m
.36022 .46023 L
s
.32648 .46669 m
.35937 .46039 L
s
.807 .735 .209 r
.34749 .43017 m .34665 .43664 L .34576 .44312 L p F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .39483 .43917 L .39394 .44565 L p F P
0 g
s
.706 .593 .727 r
.39568 .4327 m .34749 .43017 L .34665 .43664 L p F P
0 g
s
.807 .735 .209 r
.34576 .44312 m .34488 .44909 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.34329 .45353 m .34386 .44842 L .34749 .43017 L p F P
0 g
s
.807 .735 .209 r
.34296 .45724 m .34329 .45353 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.34287 .45922 m .34296 .45724 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.34305 .45933 m .34287 .45922 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.34347 .45754 m .34305 .45933 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.3441 .45403 m .34347 .45754 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.34488 .44909 m .3441 .45403 L p .34749 .43017 L F P
0 g
s
.834 .756 .241 r
.32792 .17306 m .32912 .16783 L .31618 .26802 L p F P
0 g
s
.834 .756 .241 r
.32632 .18185 m .32792 .17306 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.32446 .19352 m .32632 .18185 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.32247 .20711 m .32446 .19352 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.32053 .22154 m .32247 .20711 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.31879 .23562 m .32053 .22154 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.31739 .24821 m .31879 .23562 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.31645 .25829 m .31739 .24821 L p .31618 .26802 L F P
0 g
s
.834 .756 .241 r
.31618 .26802 m .31604 .26507 L .31645 .25829 L p F P
0 g
s
.516 .794 .996 r
.36539 .26765 m .31604 .26507 L .31618 .26802 L p F P
0 g
s
.516 .794 .996 r
.31618 .26802 m .36541 .2706 L .36539 .26765 L p F P
0 g
s
.516 .794 .996 r
.31604 .26507 m .36539 .26765 L .36541 .2706 L p F P
0 g
s
.516 .794 .996 r
.36541 .2706 m .31618 .26802 L .31604 .26507 L p F P
0 g
s
.659 .721 .895 r
.36592 .26088 m .31645 .25829 L .31604 .26507 L p F P
0 g
s
.659 .721 .895 r
.31604 .26507 m .36539 .26765 L .36592 .26088 L p F P
0 g
s
.659 .721 .895 r
.36539 .26765 m .31604 .26507 L .31645 .25829 L p F P
0 g
s
.659 .721 .895 r
.31645 .25829 m .36592 .26088 L .36539 .26765 L p F P
0 g
s
.688 .668 .825 r
.31645 .25829 m .36592 .26088 L .36695 .2508 L p F P
0 g
s
.688 .668 .825 r
.36592 .26088 m .31645 .25829 L .31739 .24821 L p F P
0 g
s
.688 .668 .825 r
.31739 .24821 m .36695 .2508 L .36592 .26088 L p F P
0 g
s
.699 .632 .778 r
.31739 .24821 m .36695 .2508 L .36803 .24157 L p F P
0 g
s
.699 .632 .778 r
.36803 .24157 m .36842 .23822 L p .35484 .24088 L F P
0 g
s
.699 .632 .778 r
.31739 .24821 m .36803 .24157 L .35484 .24088 L F
.31879 .23562 m .36842 .23822 L .36803 .24157 L p F P
0 g
s
.699 .632 .778 r
.36803 .24157 m .36695 .2508 L p .33161 .23966 L F P
0 g
s
.699 .632 .778 r
.33161 .23966 m .31879 .23562 L .36803 .24157 L F
.807 .735 .209 r
.37072 .2444 m .3677 .24424 L p .34749 .43017 L F P
0 g
s
.807 .735 .209 r
.37074 .24424 m .37541 .2069 L p .3677 .24424 L F P
0 g
s
.704 .606 .745 r
.4242 .20946 m .39568 .4327 L .34749 .43017 L p F P
0 g
s
.807 .735 .209 r
.37738 .17565 m .37847 .17042 L .36541 .2706 L p F P
0 g
s
.807 .735 .209 r
.37588 .18445 m .37738 .17565 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.37408 .19612 m .37588 .18445 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.37213 .20972 m .37408 .19612 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.37019 .22414 m .37213 .20972 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.36842 .23822 m .37019 .22414 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.36695 .2508 m .36842 .23822 L p .36541 .2706 L F P
0 g
s
.703 .613 .754 r
.3677 .24424 m .4173 .24685 L .41764 .24417 L p F P
0 g
s
.703 .613 .754 r
.41764 .24417 m .41936 .23056 L p .37618 .242 L F P
0 g
s
.703 .613 .754 r
.3677 .24424 m .41764 .24417 L .37618 .242 L F
.807 .735 .209 r
.37725 .19148 m .37541 .2069 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37854 .17919 m .37725 .19148 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37912 .17142 m .37854 .17919 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37894 .16909 m .37912 .17142 L p .3677 .24424 L F P
0 g
s
.663 .312 .367 r
.37771 .17409 m .37816 .17191 L p .34895 .17258 L F P
0 g
s
.807 .735 .209 r
.37777 .17409 m .37819 .1741 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37799 .17251 m .37894 .16909 L p .37842 .17253 L F P
0 g
s
.655 .725 .9 r
.42751 .18176 m .37854 .17919 L .37912 .17142 L p F P
0 g
s
.655 .725 .9 r
.37912 .17142 m .42823 .174 L .42751 .18176 L p F P
0 g
s
.655 .725 .9 r
.37854 .17919 m .42751 .18176 L .42823 .174 L p F P
0 g
s
.655 .725 .9 r
.42823 .174 m .37912 .17142 L .37854 .17919 L p F P
0 g
s
.663 .312 .367 r
.32912 .16783 m .37847 .17042 L .37816 .17191 L p F P
0 g
s
.663 .312 .367 r
.37816 .17191 m .37771 .17409 L p .34289 .17006 L F P
0 g
s
.691 .408 .489 r
.37799 .17251 m .4274 .1751 L .42713 .17668 L p F P
0 g
s
.69 .663 .818 r
.37725 .19148 m .42611 .19404 L .42751 .18176 L p F P
0 g
s
.69 .663 .818 r
.42751 .18176 m .37854 .17919 L .37725 .19148 L p F P
0 g
s
.69 .663 .818 r
.37854 .17919 m .42751 .18176 L .42611 .19404 L p F P
0 g
s
.691 .408 .489 r
.42713 .17668 m .42592 .18392 L p .38659 .17455 L F P
0 g
s
.691 .408 .489 r
.38659 .17455 m .37799 .17251 L .42713 .17668 L F
.663 .312 .367 r
.37771 .17409 m .37738 .17565 L p .36294 .17331 L F P
0 g
s
.663 .312 .367 r
.36294 .17331 m .34289 .17006 L .37771 .17409 L F
.34289 .17006 m .32912 .16783 L .37816 .17191 L F
.565 .09 .087 r
.37799 .17251 m .4274 .1751 L .42754 .1745 L p F P
0 g
s
.405 .786 .992 r
.42823 .174 m .37912 .17142 L .37894 .16909 L p F P
0 g
s
.405 .786 .992 r
.37894 .16909 m .4282 .17168 L .42823 .174 L p F P
0 g
s
.405 .786 .992 r
.37912 .17142 m .42823 .174 L .4282 .17168 L p F P
0 g
s
.565 .09 .087 r
.42754 .1745 m .4282 .17168 L p .38674 .17236 L F P
0 g
s
.565 .09 .087 r
.37799 .17251 m .42754 .1745 L .38674 .17236 L F
.699 .449 .542 r
.32792 .17306 m .37738 .17565 L .37675 .17937 L p F P
0 g
s
.699 .449 .542 r
.37675 .17937 m .37615 .18287 L p .34821 .17788 L F P
0 g
s
.807 .735 .209 r
.37618 .18287 m .37651 .18288 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37639 .18132 m .37799 .17251 L p .37673 .18134 L F P
0 g
s
.69 .663 .818 r
.42611 .19404 m .37725 .19148 L .37854 .17919 L p F P
0 g
s
.699 .449 .542 r
.37615 .18287 m .37675 .17937 L p .34201 .18108 L F P
0 g
s
.706 .499 .606 r
.37639 .18132 m .42592 .18392 L .42569 .18547 L p F P
0 g
s
.701 .623 .766 r
.37725 .19148 m .42611 .19404 L .4242 .20946 L p F P
0 g
s
.701 .623 .766 r
.37541 .2069 m .4242 .20946 L .42611 .19404 L p F P
0 g
s
.701 .623 .766 r
.42611 .19404 m .37725 .19148 L .37541 .2069 L p F P
0 g
s
.706 .499 .606 r
.42569 .18547 m .42393 .19717 L p .38196 .18318 L F P
0 g
s
.706 .499 .606 r
.38196 .18318 m .37639 .18132 L .42569 .18547 L F
.699 .449 .542 r
.32632 .18185 m .37588 .18445 L .37615 .18287 L p F P
0 g
s
.699 .449 .542 r
.32632 .18185 m .37615 .18287 L .34201 .18108 L F
.37675 .17937 m .37738 .17565 L p .35579 .17828 L F P
0 g
s
.699 .449 .542 r
.32632 .18185 m .37675 .17937 L .35579 .17828 L F
.691 .408 .489 r
.37639 .18132 m .42592 .18392 L .42625 .18197 L p F P
0 g
s
.691 .408 .489 r
.42625 .18197 m .4274 .1751 L p .38765 .17995 L F P
0 g
s
.691 .408 .489 r
.37639 .18132 m .42625 .18197 L .38765 .17995 L F
.707 .509 .62 r
.32632 .18185 m .37588 .18445 L .37474 .19184 L p F P
0 g
s
.707 .509 .62 r
.37474 .19184 m .3742 .19532 L p .35655 .19088 L F P
0 g
s
.807 .735 .209 r
.37421 .19532 m .37446 .19533 L p .3677 .24424 L F P
0 g
s
.807 .735 .209 r
.37431 .19457 m .37639 .18132 L p .37456 .19458 L F P
0 g
s
.701 .623 .766 r
.4242 .20946 m .37541 .2069 L .37725 .19148 L p F P
0 g
s
.707 .509 .62 r
.3742 .19532 m .37474 .19184 L p .3338 .1932 L F P
0 g
s
.708 .546 .667 r
.37431 .19457 m .42393 .19717 L .42382 .19792 L p F P
0 g
s
.708 .546 .667 r
.42382 .19792 m .42165 .21334 L p .37653 .19544 L F P
0 g
s
.708 .546 .667 r
.37653 .19544 m .37431 .19457 L .42382 .19792 L F
.707 .509 .62 r
.32446 .19352 m .37408 .19612 L .3742 .19532 L p F P
0 g
s
.707 .509 .62 r
.32446 .19352 m .3742 .19532 L .3338 .1932 L F
.37474 .19184 m .37588 .18445 L p .34333 .19019 L F P
0 g
s
.707 .509 .62 r
.32446 .19352 m .37474 .19184 L .34333 .19019 L F
.706 .499 .606 r
.37431 .19457 m .42393 .19717 L .42434 .19444 L p F P
0 g
s
.706 .499 .606 r
.42434 .19444 m .42592 .18392 L p .38495 .19237 L F P
0 g
s
.706 .499 .606 r
.37431 .19457 m .42434 .19444 L .38495 .19237 L F
.807 .735 .209 r
.37199 .21073 m .37431 .19457 L p .3677 .24424 L F P
0 g
s
.708 .546 .667 r
.42393 .19717 m .37431 .19457 L .3742 .19532 L p F P
0 g
s
.707 .576 .706 r
.37161 .21358 m .37206 .21029 L p .35981 .21296 L F P
0 g
s
.807 .735 .209 r
.3677 .24424 m .3697 .22796 L .37199 .21073 L p F P
0 g
s
.707 .576 .706 r
.32247 .20711 m .37213 .20972 L .37206 .21029 L p F P
0 g
s
.707 .576 .706 r
.37206 .21029 m .37161 .21358 L p .32436 .20779 L F P
0 g
s
.707 .581 .712 r
.37199 .21073 m .42165 .21334 L .42127 .21618 L p F P
0 g
s
.707 .581 .712 r
.42127 .21618 m .41936 .23056 L p .37982 .21401 L F P
0 g
s
.707 .581 .712 r
.37982 .21401 m .37199 .21073 L .42127 .21618 L F
.707 .576 .706 r
.37161 .21358 m .37019 .22414 L p .33525 .21167 L F P
0 g
s
.707 .576 .706 r
.33525 .21167 m .32436 .20779 L .37161 .21358 L F
.32436 .20779 m .32247 .20711 L .37206 .21029 L F
.708 .546 .667 r
.37199 .21073 m .42165 .21334 L .42172 .21289 L p F P
0 g
s
.708 .546 .667 r
.42172 .21289 m .42393 .19717 L p .37342 .21036 L F P
0 g
s
.708 .546 .667 r
.37199 .21073 m .42172 .21289 L .37342 .21036 L F
.707 .581 .712 r
.42165 .21334 m .37199 .21073 L .37161 .21358 L p F P
0 g
s
.704 .603 .741 r
.36925 .23165 m .36993 .22625 L p .34686 .23047 L F P
0 g
s
.704 .603 .741 r
.36993 .22625 m .36925 .23165 L p .33419 .22437 L F P
0 g
s
.707 .581 .712 r
.3697 .22796 m .41936 .23056 L .41958 .22885 L p F P
0 g
s
.707 .581 .712 r
.41958 .22885 m .42165 .21334 L p .37486 .22651 L F P
0 g
s
.707 .581 .712 r
.3697 .22796 m .41958 .22885 L .37486 .22651 L F
.704 .603 .741 r
.32053 .22154 m .37019 .22414 L .36993 .22625 L p F P
0 g
s
.704 .603 .741 r
.33419 .22437 m .32053 .22154 L .36993 .22625 L F
.36925 .23165 m .36842 .23822 L p .34606 .23043 L F P
0 g
s
.704 .603 .741 r
.34606 .23043 m .32053 .22154 L .36925 .23165 L F
.703 .613 .754 r
.3697 .22796 m .41936 .23056 L .41889 .23425 L p F P
0 g
s
.703 .613 .754 r
.41889 .23425 m .4173 .24685 L p .38049 .23224 L F P
0 g
s
.703 .613 .754 r
.38049 .23224 m .3697 .22796 L .41889 .23425 L F
.41936 .23056 m .3697 .22796 L .36925 .23165 L p F P
0 g
s
.703 .613 .754 r
.36925 .23165 m .36803 .24157 L p .40544 .23355 L F P
0 g
s
.703 .613 .754 r
.40544 .23355 m .41936 .23056 L .36925 .23165 L F
.704 .603 .741 r
.31879 .23562 m .36842 .23822 L .36925 .23165 L p F P
0 g
s
.704 .603 .741 r
.31879 .23562 m .36925 .23165 L .34686 .23047 L F
.36993 .22625 m .37019 .22414 L p .36251 .22586 L F P
0 g
s
.704 .603 .741 r
.31879 .23562 m .36993 .22625 L .36251 .22586 L F
.707 .581 .712 r
.37161 .21358 m .36993 .22625 L p .41307 .21575 L F P
0 g
s
.707 .581 .712 r
.36993 .22625 m .3697 .22796 L p .37486 .22651 L F P
0 g
s
.707 .581 .712 r
.37486 .22651 m .41307 .21575 L .36993 .22625 L F
.41307 .21575 m .42165 .21334 L .37161 .21358 L F
.707 .576 .706 r
.32053 .22154 m .37019 .22414 L .37161 .21358 L p F P
0 g
s
.707 .576 .706 r
.32053 .22154 m .37161 .21358 L .35981 .21296 L F
.37206 .21029 m .37213 .20972 L p .37009 .21018 L F P
0 g
s
.707 .576 .706 r
.32053 .22154 m .37206 .21029 L .37009 .21018 L F
.708 .546 .667 r
.3742 .19532 m .37206 .21029 L p .4215 .1978 L F P
0 g
s
.708 .546 .667 r
.37206 .21029 m .37199 .21073 L p .37342 .21036 L F P
0 g
s
.708 .546 .667 r
.37342 .21036 m .4215 .1978 L .37206 .21029 L F
.4215 .1978 m .42393 .19717 L .3742 .19532 L F
.707 .509 .62 r
.3742 .19532 m .37408 .19612 L p .37082 .19515 L F P
0 g
s
.707 .509 .62 r
.37082 .19515 m .35655 .19088 L .3742 .19532 L F
.35655 .19088 m .32632 .18185 L .37474 .19184 L F
.706 .499 .606 r
.37615 .18287 m .37474 .19184 L p .41988 .18516 L F P
0 g
s
.706 .499 .606 r
.37474 .19184 m .37431 .19457 L p .38495 .19237 L F P
0 g
s
.706 .499 .606 r
.38495 .19237 m .41988 .18516 L .37474 .19184 L F
.42592 .18392 m .37639 .18132 L .37615 .18287 L p F P
0 g
s
.706 .499 .606 r
.41988 .18516 m .42592 .18392 L .37615 .18287 L F
.699 .449 .542 r
.37615 .18287 m .37588 .18445 L p .36727 .18241 L F P
0 g
s
.699 .449 .542 r
.36727 .18241 m .34821 .17788 L .37615 .18287 L F
.34821 .17788 m .32792 .17306 L .37675 .17937 L F
.691 .408 .489 r
.37771 .17409 m .37675 .17937 L p .41825 .17621 L F P
0 g
s
.691 .408 .489 r
.37675 .17937 m .37639 .18132 L p .38765 .17995 L F P
0 g
s
.691 .408 .489 r
.38765 .17995 m .41825 .17621 L .37675 .17937 L F
.4274 .1751 m .37799 .17251 L .37771 .17409 L p F P
0 g
s
.691 .408 .489 r
.41825 .17621 m .4274 .1751 L .37771 .17409 L F
.663 .312 .367 r
.32792 .17306 m .37738 .17565 L .37771 .17409 L p F P
0 g
s
.663 .312 .367 r
.32792 .17306 m .37771 .17409 L .34895 .17258 L F
.37816 .17191 m .37847 .17042 L p .36405 .17117 L F P
0 g
s
.663 .312 .367 r
.32792 .17306 m .37816 .17191 L .36405 .17117 L F
.405 .786 .992 r
.4282 .17168 m .37894 .16909 L .37912 .17142 L p F P
0 g
s
.565 .09 .087 r
.4282 .17168 m .37894 .16909 L .37816 .17191 L p F P
0 g
s
.565 .09 .087 r
.37816 .17191 m .37799 .17251 L p .38674 .17236 L F P
0 g
s
.565 .09 .087 r
.38674 .17236 m .4282 .17168 L .37816 .17191 L F
.703 .613 .754 r
.36803 .24157 m .3677 .24424 L p .37618 .242 L F P
0 g
s
.703 .613 .754 r
.37618 .242 m .41936 .23056 L .36803 .24157 L F
.688 .668 .825 r
.36695 .2508 m .31739 .24821 L .31645 .25829 L p F P
0 g
s
.699 .632 .778 r
.36695 .2508 m .31739 .24821 L .31879 .23562 L p F P
0 g
s
.807 .735 .209 r
.34386 .44842 m .34749 .43017 L p .3677 .24424 L F P
0 g
s
.778 .711 .175 r
.39176 .46007 m .39139 .46186 L p .39568 .4327 L F P
0 g
s
.778 .711 .175 r
.39234 .45656 m .39176 .46007 L p .39568 .4327 L F P
0 g
s
.778 .711 .175 r
.39309 .45161 m .39234 .45656 L p .39568 .4327 L F P
0 g
s
.778 .711 .175 r
.39568 .4327 m .4242 .20946 L .4173 .24685 L p F P
0 g
s
.778 .711 .175 r
.3924 .45096 m .39568 .4327 L p .4173 .24685 L F P
0 g
s
.34963 .46061 m
.35582 .46 L
s
.65037 .4339 m
.62929 .43587 L
s
.36981 .46466 m
.37862 .48807 L
s
.36831 .46065 m
.36981 .46466 L
s
.62929 .43587 m
.6072 .43786 L
s
.3921 .45647 m
.3928 .4564 L
s
.37631 .45797 m
.39175 .4565 L
s
.021 .592 .761 r
.39127 .46176 m .34287 .45922 L .34305 .45933 L p F P
0 g
s
.021 .592 .761 r
.34305 .45933 m .39139 .46186 L .39127 .46176 L p F P
0 g
s
.021 .592 .761 r
.34287 .45922 m .39127 .46176 L .39139 .46186 L p F P
0 g
s
.021 .592 .761 r
.39139 .46186 m .34305 .45933 L .34287 .45922 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.603 .769 .959 r
.39141 .45978 m .34296 .45724 L .34287 .45922 L p F P
0 g
s
.603 .769 .959 r
.34287 .45922 m .39127 .46176 L .39141 .45978 L p F P
0 g
s
.603 .769 .959 r
.34296 .45724 m .39141 .45978 L .39127 .46176 L p F P
0 g
s
.603 .769 .959 r
.39127 .46176 m .34287 .45922 L .34296 .45724 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.676 .694 .859 r
.3918 .45608 m .34329 .45353 L .34296 .45724 L p F P
0 g
s
.676 .694 .859 r
.34296 .45724 m .39141 .45978 L .3918 .45608 L p F P
0 g
s
.676 .694 .859 r
.34329 .45353 m .3918 .45608 L .39141 .45978 L p F P
0 g
s
.676 .694 .859 r
.39141 .45978 m .34296 .45724 L .34329 .45353 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.695 .648 .799 r
.3924 .45096 m .34386 .44842 L .34329 .45353 L p F P
0 g
s
.695 .648 .799 r
.34329 .45353 m .3918 .45608 L .3924 .45096 L p F P
0 g
s
.695 .648 .799 r
.34386 .44842 m .3924 .45096 L .3918 .45608 L p F P
0 g
s
.695 .648 .799 r
.3918 .45608 m .34329 .45353 L .34386 .44842 L p F P
0 g
s
.807 .735 .209 r
.36592 .26088 m .36695 .2508 L p .36541 .2706 L F P
0 g
s
.807 .735 .209 r
.36541 .2706 m .36539 .26765 L .36592 .26088 L p F P
0 g
s
.7 .631 .776 r
.34386 .44842 m .3677 .24424 L .4173 .24685 L p F P
0 g
s
.7 .631 .776 r
.4173 .24685 m .3924 .45096 L .34386 .44842 L p F P
0 g
s
.778 .711 .175 r
.42611 .19404 m .4242 .20946 L p .4173 .24685 L F P
0 g
s
.778 .711 .175 r
.42751 .18176 m .42611 .19404 L p .4173 .24685 L F P
0 g
s
.778 .711 .175 r
.42823 .174 m .42751 .18176 L p .4173 .24685 L F P
0 g
s
.778 .711 .175 r
.4282 .17168 m .42823 .174 L p .4173 .24685 L F P
0 g
s
.778 .711 .175 r
.4274 .1751 m .4282 .17168 L p .4173 .24685 L F P
0 g
s
.565 .09 .087 r
.37894 .16909 m .4282 .17168 L .4274 .1751 L p F P
0 g
s
.565 .09 .087 r
.4274 .1751 m .37799 .17251 L .37894 .16909 L p F P
0 g
s
.663 .312 .367 r
.37847 .17042 m .32912 .16783 L .32792 .17306 L p F P
0 g
s
.663 .312 .367 r
.37738 .17565 m .32792 .17306 L .32912 .16783 L p F P
0 g
s
.778 .711 .175 r
.42592 .18392 m .4274 .1751 L p .4173 .24685 L F P
0 g
s
.691 .408 .489 r
.42592 .18392 m .37639 .18132 L .37799 .17251 L p F P
0 g
s
.699 .449 .542 r
.37738 .17565 m .32792 .17306 L .32632 .18185 L p F P
0 g
s
.699 .449 .542 r
.37588 .18445 m .32632 .18185 L .32792 .17306 L p F P
0 g
s
.778 .711 .175 r
.42393 .19717 m .42592 .18392 L p .4173 .24685 L F P
0 g
s
.706 .499 .606 r
.42393 .19717 m .37431 .19457 L .37639 .18132 L p F P
0 g
s
.707 .509 .62 r
.37588 .18445 m .32632 .18185 L .32446 .19352 L p F P
0 g
s
.707 .509 .62 r
.37408 .19612 m .32446 .19352 L .32632 .18185 L p F P
0 g
s
.699 .632 .778 r
.36842 .23822 m .31879 .23562 L .31739 .24821 L p F P
0 g
s
.778 .711 .175 r
.42165 .21334 m .42393 .19717 L p .4173 .24685 L F P
0 g
s
.778 .711 .175 r
.4173 .24685 m .41936 .23056 L .42165 .21334 L p F P
0 g
s
.703 .613 .754 r
.4173 .24685 m .3677 .24424 L .3697 .22796 L p F P
0 g
s
.708 .546 .667 r
.42165 .21334 m .37199 .21073 L .37431 .19457 L p F P
0 g
s
.708 .547 .668 r
.37408 .19612 m .32446 .19352 L .32247 .20711 L p F P
0 g
s
.708 .547 .668 r
.32247 .20711 m .37213 .20972 L .37408 .19612 L p F P
0 g
s
.708 .547 .668 r
.32446 .19352 m .37408 .19612 L .37213 .20972 L p F P
0 g
s
.708 .547 .668 r
.37213 .20972 m .32247 .20711 L .32446 .19352 L p F P
0 g
s
.704 .603 .741 r
.37019 .22414 m .32053 .22154 L .31879 .23562 L p F P
0 g
s
.704 .603 .741 r
.36842 .23822 m .31879 .23562 L .32053 .22154 L p F P
0 g
s
.707 .581 .712 r
.41936 .23056 m .3697 .22796 L .37199 .21073 L p F P
0 g
s
.707 .576 .706 r
.37213 .20972 m .32247 .20711 L .32053 .22154 L p F P
0 g
s
.707 .576 .706 r
.37019 .22414 m .32053 .22154 L .32247 .20711 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@<000003h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000V2DX09PU:00909PU:0`00000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002H9BP0V2DX01D0V2DX00<000000;BC
]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002H9BP0V2DX01@0
V2DX0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0000009PU:02H9BP0
502H9BP200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000V2DX09PU
:00D09PU:0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002H9BP0
V2DX01D0V2DX0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0000009PU
:02H9BP0502H9BP300000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
V2DX09PU:00D09PU:0<00000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002H9BP0V2DX01D0V2DX0`00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
000009PU:02H9BP05@2H9BP2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000V2DX09PU:00D09PU:0030000003>_3D0000003<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000V2DX09PU:00D09PU:0030000003>_3D0000003<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000V2DX09PU:00E09PU:0<00000<`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002H9BP0V2DX01D0V2DX0`00000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0000009PU:02H9BP0502H9BP010000000c[`e0000
003>_3Dc0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000009PU:02H9BP05@2H
9BP010000000c[`e0000003>_3Dc0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
000009PU:02H9BP05@2H9BP010000000c[`e00000000000c0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<0000009PU:02H9BP05@2H9BP010000000c[`e0<jl=@00000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000009PU:02H9BP0502H9BP01@000000c[`e0000
003>_3D0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000V2DX09PU
:00E09PU:0040000003>_3D000000<jl=C@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000V2DX09PU:00E09PU:0040000003>_3D00000000003@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000V2DX09PU:00E09PU:0030000003>_3D0000000`00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002H9BP0V2DX01D0V2DX00@00000
0<jl=@3>_3D0c[`e302N<STF000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000V2DX09PU:00E09PU:0040000003>_3D0c[`e0<jl=B80WS8i5`00003?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002H9BP0V2DX01D0V2DX00<000000<jl=@000000>P2N<STF00000;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<0000009PU:02H9BP05@2H9BP00`000000c[`e0<jl=@090;B1W1800000=@2N<ST<0000
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<0000009PU:02H9BP05@2H9BP010000000c[`e0<jl=@3>_3DK0;B1
W1800000;P2N<ST00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0`00000302H9BP6000002/0
]86L4P00000K09hb>@800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000ZDmM0:U?G@090:U?G@d00000
1`2@5aH:00000340]86L4P00000909hb>@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1P00
000B0:U?G@`000001P2@5aH7000003`0]86L2P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bLXX0
/W::00<0/W::300000050:U?G@8000002`2`J7d=000004D0]86L00<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@200000140/W::1P00000G0;1XO@800000A@2dPI`00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002bLXX0/W::01D0/W::00<000000;1XO@2`J7d05@2`J7d00`000000
]86L0;B1W0140;B1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9bRP2bLXX0
5@2bLXX600000180/6Qm00<000000;B1W02dPI`0A02dPI`00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0`00000302bLXX00`000000]7nK0;AoV`030;AoV``000001P2`J7d00`000000]86L0;B1
W0130;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B2WP2dPYh02@2dPYh=
00000140]7nK3@00000o0;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B2
WP2dPYh0502dPYh2000001L0]7nK00<000000;BC]02dTk@0102dTk@B000002d0]86L00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000]8:N0;B2WP0E0;B2WP030000002dOi/0]7nK01D0
]7nK00<0akH/0000002dTk@05`2dTk@B000001/0]86L00<000000;BC]02dTk@0[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]8:N0;B2WP0E0;B2WP030000002dOi/0]7nK01D0]7nK0P00000Z0;BC]1800000
2@2dPI`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0`00000302dPYh00`000000]7nK0;Ao
V`0E0;AoV`800000?02dTk@:00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F<Z`2eS:/02@2eS:/H
000000`0]7nK0P0000150;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F<
Z`2eS:/05@2eS:/00`000000]H^Z0;F;ZP090;F;ZPh00000A@2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002eS:/0]Hb[01D0]Hb[00<000000;F;ZP2eRjX05@2eRjX2000004D0
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hb[0;F<Z`0F0;F<Z`030000
002eRjX0]H^Z01@0]H^Z00<000000<Nf;02dTk@0A02dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002eS:/0]Hb[01D0]Hb[00<000000;F;ZP2eRjX05@2eRjX00`000000akH/0;BC
]0140;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F<Z`2eS:/05@2eS:/0
0`000000]H^Z0;F;ZP0E0;F;ZP800000A@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0`00000302eS:/00`000000]H^Z0;F;ZP0E0;F;ZP800000A@2dTk@00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0030000002dTk@0]9>d00T0]9>d4P00000A0;F;ZP0300000037]R`0000004D0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dU;H0]9Bf00<0]9Bf300000050;F;ZP0300000037]R`0000000D00000@02dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BD]P2dU;H03`2d
U;H6000000030<Nf;0000000/Z?800@0/Z?84P00000]0;BC]0800000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dU;H0]9Bf01@0]9Bf00<000000<Nf;00000005`2bXlPB
000001/0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dU;H0]9Bf01@0]9Bf00<000000<Nf;02bXlP0:@2bXlPB000000T0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dU;H0]9Bf01D0
]9Bf0P00000l0;:Sb0X00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@<000000`0]9>d00<000000;BD]P2dU;H0
502dU;H00`000000akH/000000150;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
00000;BJ_@2dV[d02@2dV[d=000001H0]9Bf00<000000<Nf;0000000A@2bXlP00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002dV[d0]9Zm01D0]9Zm00<000000;BD]P2dU;H0502dU;H0
0`000000akH/000000150;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BJ
_@2dV[d05@2dV[d=000000/0]9Bf0`0000150;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000;BJ_@2dV[d05@2dV[d2000000/0/ic13P0000150;:Sb0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000;BJ_@2dV[d05@2dV[d2000001H0/ic10`0000140;:Sb0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d1P00000B0;BJ_@8000005P2cW<48000003l0/Z?800<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/Z770;:Qa`030;:Qa``000001P2dV[d0
0`000000/ic10;>L`@0E0;>L`@8000001P2Q`>lB000002d0/Z?800<000000;BC]02dTk@0/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000/Z770;:Qa`0?0;:Qa`L000005P2cW<43000001P0XL3_4P00000K0;:S
b0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000
/ic10;>L`@0D0;>L`@<00000:P2Q`>lB000000T0/Z?800<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000/Z770;:Qa`0E0;:Qa`H000004@2cW<400`000000akH/0000000l0:70k`X00000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000/Z770;:Qa`0D0;:Qa`8000001@2cXLH<000000D0/ic100<0
00000<Nf;00000001@0000100:70k`030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d1P00000A
0;:Qa`8000004@2cXLH6000000030<Nf;0000000]9>d00@0]9>d4P00000^0:70k`030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;2[d`2`Zm<00`2`Zm<<000000D0/Z770P00000F0;>Q
aP0300000037]R`0000000/0]9>d0P000009001YbA<000006`2Q`>l00`000000]9>d0;BC]02a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002`Zm<0/:_C00l0/:_C1`00000F0;>QaP8000003P2dTk@2000000`0
06W900<0000002jdg@0^]=d02`0^]=dB000000T0XL3_00<000000;BC]02dTk@0/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000/:_C0;2[d`0E0;2[d`030000002cXLH0/j7601D0/j760P00000@0;BC]0800000
2P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^392`00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0030000002`Zm<0/:_C01D0/:_C00<000000;>QaP2cXLH05@2cXLH200000180]9>d0P00
0008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d3000000<0;2[d`030000002cXLH0/j7601@0/j7600<000000<Nf;0000000502dTk@3
000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000Z;SU0:Rhi@090:Rhi@d000005P2cXLH00`000000akH/0000000G0;BC
]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000Z;SU0:Rhi@0E0:Rhi@030000002cXLH0/j7601@0/j7600<000000<Nf
;00000006@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@600000180Z;SU00<000000;>QaP2cXLH0502cXLH00`000000akH/0000000K0;BC
]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000Q<_n08C;oP0308C;oP`000001P2X^>D00`000000
/j760;>QaP0D0;>QaP8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0`00000
1P24boh7000001H0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
000003Ffi`0e]^L02@0e]^L<000001L0/j760P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<0000003Ffi`0e]^L04`0e]^L00`000000/j760;>QaP0E0;>QaP8000009`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000000e]^L0=KKW01<0=KKW00<000000;>Q
aP2cXLH0502cXLH00`000000akH/0000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d0P00000D03Ffi`030000002cXLH0/j7601@0/j7600<000000<Nf;00000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000000e]^L0=KKW0180=KKW00<000000;>QaP2cXLH0
502cXLH00`000000akH/0000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
000003Ffi`0e]^L04P0e]^L00`000000/j760;>QaP0D0;>QaP0300000037]R`0000002L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000=KKW03Ffi`0A03Ffi`030000002cXLH0
/j7601@0/j760P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d3000000803Ff
i`030000002cXLH0/j7601@0/j760P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d2000000G0;>QaP800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000
002cXLH0/j7601D0/j760P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;>QaP2cXLH0502cXLH00`000000akH/0000000X0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;>QaP2cXLH0502cXLH00`000000akH/0000000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH0502cXLH00`000000akH/0000000X0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH0502cXLH00`000000
akH/0000000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>QaP2cXLH0
502cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/j760;>Q
aP0D0;>QaP800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002cXLH0
/j7601D0/j760P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>Q
aP2cXLH05@2cXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
/j760;>QaP0D0;>QaP0300000037]R`0000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000/j760;>QaP0D0;>QaP0300000037]R`0000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S@2dTk@00`000000/j760;>QaP0D0;>QaP0300000037]R`0000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/j760;>QaP0D0;>QaP800000:P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002cXLH0/j7601@0/j760P00000Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>QaP2cXLH0502cXLH2000002X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0E0;>QaP800000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601D0/j760P00
000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH0502cXLH0
0`000000akH/0000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>Q
aP2cXLH0502cXLH00`000000akH/0000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;>QaP2cXLH0502cXLH00`000000akH/0000000Z0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;>QaP2cXLH0502cXLH2000002/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S02dTk@00`000000/j760;>QaP0D0;>QaP800000:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02<0;BC]0030000002cXLH0/j7601@0/j760P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<000000;>QaP2cXLH05@2cXLH2000002/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@00`000000/j760;>QaP0E0;>QaP800000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002cXLH0/j7601@0/j7600<000000<Nf;0000000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cXLH0/j7601@0/j7600<0
00000<Nf;0000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cXLH0
/j7601@0/j760P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>Q
aP2cXLH0502cXLH2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
/j760;>QaP0D0;>QaP800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002cXLH0/j7601@0/j760P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;>QaP2cXLH0502cXLH2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000/j760;>QaP0E0;>QaP800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002cXLH0/j7601D0/j760P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;>QaP2cXLH0502cXLH00`000000akH/0000000/0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08X0]9>d00<000000;>QaP2cXLH0502cXLH2000002d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000/j760;>QaP0D0;>QaP800000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002cXLH0/j7601@0/j760P00000]0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;>QaP2cXLH0502cXLH2000002d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0RP2dTk@00`000000/j760;>QaP0D0;>QaP800000;@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0030000002cXLH0/j7601D0/j760P00000]0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH05@2cXLH2000002d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>QaP0D0;>QaP0300000037]R`0
000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>QaP0D0;>Q
aP800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cXLH0/j7601@0
/j760P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>QaP2cXLH0
502cXLH2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/j760;>Q
aP0D0;>QaP800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cXLH0
/j7601@0/j760P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;>Q
aP2cXLH05@2cXLH2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000
/j760;>QaP0E0;>QaP800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002cXLH0/j7601@0/j7600<000000<Nf;02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002cXLH0/j7601@0/j7600<000000<Nf;02dTk@0;P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002cXLH0/j7601@0/j760P00000_0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;>QaP2cXLH0502cXLH2000002l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000/j760;>QaP0D0;>QaP800000;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002cXLH0/j7601@0/j760P00000_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;>QaP2cXLH05@2cXLH2000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/j760;>QaP0E0;>QaP800000;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002cXLH0/j7601@0/j7600<000000<Nf
;02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002cXLH0/j7601@0
/j7600<000000<Nf;02dTk@0;`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/j760;>QaP0D0;>QaP030000
0037]R`0]9>d02l0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002cXLH0/j7601@0/j760P00000`0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;>QaP2cXLH0502cXLH2
00000300]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002cXLH0/j7601@0/j760P00000`0;BC]0030000002dTk@0]9>d
03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002cXLH0/j7601D0/j760P00000`0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D0
00001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;>QaP2cXLH05@2cXLH200000300]9>d
00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@00`000000/j760;>QaP0D0;>QaP0400000037]R`0]9>d0;BC]0d000008P2dTk@00`000000]9>d
0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@00`000000/j760;>QaP0D0;>QaP0300000037]R`0000000<000002P3DWil00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC
]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002cXLH0/j7601@0/j7600L000000<Nf;0000000ZX^d0000
003DWil0000000X0e9nO00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/j760;>Q
aP0D0;>QaP8000000`2ZRk@=00000240]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00
000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/j760;>QaP0D0;>QaP8000000`2ZRk@0
0`000000e9nO0=BOW`0[0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@0
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002cXLH0/j7601@0/j760P0000030:Z;
]080000000<0e9nO0000002dTk@0:@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;0000
03d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/j760;>QaP0E0;>QaP80
0000102ZRk@00`000000e9nO0000000Z0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/0
0000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002cXLH0/j7601D0/j76
0`0000030:Z;]0040000003DWil0e9nO000002T0]9>d00<000000;BC]02dTk@03`2dTk@A00000500
]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002cXLH0/j7601@0/j760P0000000`2dTk@00000
0:Z;]0030:Z;]0030000003DWil0000002T0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/j760;>QaP0D0;>QaP8000000P2d
Tk@01@000000ZX^d0:Z;]02ZRk@000000080e9nO00<000000;BC]02dTk@09P2dTk@=000006@0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@600000140/j7600D000000<Nf;02dTk@0]9>d
000000030:Z;]080000000<0e9nO0000002dTk@0702dTk@B000006T0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000/JG<0;6Uc0030;6Uc0`000001@2cXLH01@000000akH/0;BC
]02dTk@0000000@0ZX^d00@000000=BOW`3DWil00000402dTk@B000000D0]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002aYL`0/JG<00l0/JG<
4P0000050;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0`000002`2aYL`00`000000e9nO0=BOW`040=BOW`/00000302d
Tk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0:faf`2]/M/02@2]/M/B000000H0e9nO00<000000;BC]02dTk@0202dTk@6000001H0]9>d00<00000
0;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0`000002`2]/M/00`00
0000e9nO0=BOW`0;0=BOW`X00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d6@00000=0=BOW`P000007P2dTk@00`000000]9>d0;BC]01V0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@0000020;BC]0D000000P2dTk@00`000000ZX^d
0:Z;]00L000002@0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00
00050;BC]0H000001`2dTk@010000000ZX^d0:Z;]02ZRk@4000001<0Pmkl0`00000U0;BC]0030000
002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000000/0]9>d0`00
000>0;BC]1H00000102ZRk@00`000000e9nO0000000U0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000002T0]9>d00<000000;BC]02dTk@0102dTk@4
000000H0]9>d00<000000:Z;]02ZRk@00P2ZRk@20=BOW`030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<02dTk@00`00
0000]9>d0;BC]004000000X0]9>d0P0000030:Z;]0030000003DWil0000002@0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=P2dTk@3000000l0
]9>d00L000000:Z;]02ZRk@0ZX^d0000003DWil0000002@0]9>d00<000000;BC]02dTk@0GP2dTk@2
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0<00000402dTk@00`000000ZX^d0:Z;]0020:Z;
]080e9nO00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@4000003`0]9>d0P0000020;BC]0030000002dTk@0]9>d00l0]9>d00L000000:Z;]02Z
Rk@0ZX^d0000003DWil0000002<0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000000D0]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000ZX^d0:Z;]0020:Z;]080e9nO00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d00D0
]9>d00<000000;BC]02dTk@03P2dTk@2000000<0ZX^d0P3DWil00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00?0;BC]0070000002ZRk@0ZX^d0:Z;]000
0000e9nO0000000R0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000ZX^d0:Z;]0020:Z;]0`00000602dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d00l0]9>d00<000000:Z;]02ZRk@00P00000:0=BOW`030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]00G0;BC]18000005`2dTk@00`000000]9>d0;BC
]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00000A0;BC]0H000000P2dTk@>
000001T0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0@00000>P2dTk@2000000T0]9>d1P00000:0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC
]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000000<0
]9>d1000000A0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0D02dTk@00`000000
]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000001D0]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000?
0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d2000000X0;BC]0@000002`2dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d100000080;BC]003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0T000007`2dTk@5000000<0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d
0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000X0]9>d2`00000F
0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@<0000
00T0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02d
Tk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@0000
02`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H0
00001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2d
Tk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H0
0000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d
1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2d
Tk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]080
0000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2d
Tk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P000018
0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d
04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02d
Tk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@20000
0400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l
0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2d
Tk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e
0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02d
Tk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2d
Tk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC
]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000
002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC
]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0
]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC
]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0
]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC
]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@2
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC
]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080
]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0
0P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@20000
0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<0
0000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d
0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2d
Tk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@30000
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]080
00004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d
0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3o
ool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0
oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000
003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo
0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<0
00000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?oo
o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3o
ool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool1
00000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`00
0000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo
00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo8
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`40
00000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3o
ool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<0
00000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool2
00000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv186.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56525 .19767 m .57204 .19809 L .57074 .20635 L p F P
0 g
s
.707 .577 .707 r
.57074 .20635 m .57051 .20779 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56525 .19767 m .57074 .20635 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57017 .20764 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57017 .20764 m .57025 .20729 L p .56525 .19767 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57017 .20764 L .56525 .19767 L F
.697 .636 .783 r
.57204 .19809 m .56525 .19767 L p .56484 .19684 L F P
0 g
s
.697 .636 .783 r
.5757 .17532 m .57204 .19809 L p .56484 .19684 L F P
0 g
s
.697 .636 .783 r
.55356 .17396 m .5757 .17532 L p .56985 .18692 L F P
0 g
s
.697 .636 .783 r
.55695 .18084 m .56985 .18692 L .56484 .19684 L F
.55356 .17396 m .56985 .18692 L .55695 .18084 L F
0 .455 .835 r
.55356 .19981 m .5568 .18168 L p .5237 .16516 L F P
0 g
s
0 .455 .835 r
.5568 .18168 m .55695 .18084 L p .54068 .17317 L F P
0 g
s
0 .455 .835 r
.5237 .16516 m .5568 .18168 L .54068 .17317 L F
.632 .745 .929 r
.5757 .17532 m .54068 .17317 L p .53669 .17106 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56525 .19767 L .5603 .18762 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52218 .1634 L F P
0 g
s
.632 .745 .929 r
.52186 .16323 m .57737 .16542 L .53669 .17106 L F
.51924 .16184 m .53865 .16304 L p .52186 .16323 L F P
0 g
s
.632 .745 .929 r
.53865 .16304 m .57737 .16542 L p .52186 .16323 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47942 .1637 m .48073 .16437 L .52186 .16323 L F
.52046 .18477 m .52179 .16426 L p .48073 .16437 L F P
0 g
s
.238 .738 .904 r
.52179 .16426 m .52186 .16323 L p .48073 .16437 L F P
0 g
s
0 .455 .835 r
.52186 .16323 m .52046 .18477 L p .52218 .1634 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .575 .704 r
.3401 .18733 m .38634 .19018 L .38163 .21993 L p F P
0 g
s
.707 .575 .704 r
.38634 .19018 m .3401 .18733 L .33538 .21708 L p F P
0 g
s
.704 .605 .743 r
.38634 .19018 m .3401 .18733 L .34431 .15843 L p F P
0 g
s
.704 .605 .743 r
.3401 .18733 m .38634 .19018 L .39063 .16128 L p F P
0 g
s
.707 .575 .704 r
.33538 .21708 m .38163 .21993 L .38634 .19018 L p F P
0 g
s
.704 .605 .743 r
.34431 .15843 m .39063 .16128 L .38634 .19018 L p F P
0 g
s
.809 .749 .229 r
.38634 .19018 m .38163 .21993 L p .38508 .19287 L F P
0 g
s
.809 .749 .229 r
.387 .17775 m .38667 .18398 L .38508 .19287 L F
.38667 .18398 m .38634 .19018 L .38508 .19287 L F
.707 .575 .704 r
.38163 .21993 m .33538 .21708 L .3401 .18733 L p F P
0 g
s
.708 .54 .659 r
.37702 .24717 m .33068 .24432 L .33538 .21708 L p F P
0 g
s
.708 .54 .659 r
.33538 .21708 m .38163 .21993 L .37702 .24717 L p F P
0 g
s
.708 .54 .659 r
.33068 .24432 m .37702 .24717 L .38163 .21993 L p F P
0 g
s
.708 .54 .659 r
.38163 .21993 m .33538 .21708 L .33068 .24432 L p F P
0 g
s
.707 .506 .614 r
.35419 .23328 m .35805 .21218 L p .38093 .21596 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56121 .22469 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56832 .2113 L .56121 .22469 L F
.56832 .2113 m .55356 .24845 L .56121 .22469 L F
.56621 .22413 m .55356 .24845 L p .56832 .2113 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5603 .18762 L F P
0 g
s
0 0 .465 r
.56525 .19767 m .57025 .20729 L .5603 .18762 L F
.68 .821 .38 r
.57009 .20796 m .56621 .22413 L p .56832 .2113 L F P
0 g
s
.707 .577 .707 r
.57051 .20779 m .56779 .22509 L p .56676 .214 L F P
0 g
s
.707 .577 .707 r
.56525 .19767 m .57025 .20729 L .56676 .214 L F
.68 .821 .38 r
.5688 .21007 m .57009 .20796 L .56832 .2113 L F
.57025 .20729 m .57009 .20796 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57051 .20779 L .56676 .214 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .506 .614 r
.43935 .22559 m .53672 .24164 L .45762 .239 L F
.53672 .24164 m .53349 .24305 L .45762 .239 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24818 L p .53097 .24416 L F P
0 g
s
.446 .876 .788 r
.55379 .23416 m .55138 .23628 L .53097 .24416 L F
.55138 .23628 m .52046 .26349 L .53097 .24416 L F
.63 .221 .248 r
.47132 .24457 m .50184 .24752 L .47726 .24696 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24732 L p .52058 .24768 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52058 .24768 L F P
0 g
s
.183 .707 .866 r
.52183 .24769 m .52046 .26349 L p .52058 .24768 L F P
0 g
s
0 .411 .788 r
.47782 .24719 m .4763 .24725 L .46775 .24314 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55379 .23416 L F P
0 g
s
.707 .506 .614 r
.55023 .24534 m .53097 .24416 L p .55096 .24399 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .4432 .23327 L p .4763 .24725 L F P
0 g
s
0 .411 .788 r
.4432 .23327 m .44305 .23256 L p .45932 .23975 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .4432 .23327 L .45932 .23975 L F
.63 .221 .248 r
.47132 .24457 m .53097 .24416 L .51818 .24909 L F
.45932 .23975 m .53097 .24416 L p .47132 .24457 L F P
0 g
s
.707 .506 .614 r
.53097 .24416 m .44644 .23896 L p .53349 .24305 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44196 .23049 L F P
0 g
s
0 0 .38 r
.44305 .23256 m .44644 .24845 L p .44196 .23049 L F P
0 g
s
.809 .749 .229 r
.38163 .21993 m .37702 .24717 L p .37994 .22567 L F P
0 g
s
.809 .749 .229 r
.38228 .20845 m .3818 .21859 L .37994 .22567 L F
.38508 .19287 m .3818 .21859 L .38228 .20845 L F
.446 .876 .788 r
.5569 .2328 m .55356 .24845 L p .55379 .23416 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43163 .20437 L F P
0 g
s
.809 .749 .229 r
.38299 .20323 m .38508 .19287 L .38228 .20845 L F
.707 .577 .707 r
.35805 .21218 m .3623 .18518 L p .38513 .18961 L F P
0 g
s
.707 .577 .707 r
.38513 .18961 m .38223 .20802 L .35805 .21218 L F
.3623 .18518 m .38561 .18661 L p .38513 .18961 L F P
0 g
s
.697 .639 .787 r
.34431 .15843 m .39063 .16128 L .394 .13652 L p F P
0 g
s
.697 .639 .787 r
.394 .13652 m .34753 .13366 L .34431 .15843 L p F P
0 g
s
.697 .639 .787 r
.34753 .13366 m .394 .13652 L .39063 .16128 L p F P
0 g
s
.678 .686 .851 r
.394 .13652 m .34753 .13366 L .34938 .11591 L p F P
0 g
s
.678 .686 .851 r
.34938 .11591 m .39605 .11878 L .394 .13652 L p F P
0 g
s
.678 .686 .851 r
.34753 .13366 m .394 .13652 L .39605 .11878 L p F P
0 g
s
.678 .686 .851 r
.39605 .11878 m .34938 .11591 L .34753 .13366 L p F P
0 g
s
.592 .77 .965 r
.39605 .11878 m .34938 .11591 L .34962 .10733 L p F P
0 g
s
.592 .77 .965 r
.34938 .11591 m .39605 .11878 L .39654 .11021 L p F P
0 g
s
.592 .77 .965 r
.34962 .10733 m .39654 .11021 L .39605 .11878 L p F P
0 g
s
.809 .749 .229 r
.38984 .15277 m .38933 .15944 L .38933 .15655 L F
.39049 .15034 m .38933 .15944 L .38984 .15277 L F
.704 .605 .743 r
.39063 .16128 m .34431 .15843 L .3401 .18733 L p F P
0 g
s
.697 .639 .787 r
.39063 .16128 m .34431 .15843 L .34753 .13366 L p F P
0 g
s
.809 .749 .229 r
.38933 .15944 m .38866 .16476 L .38873 .16382 L F
.38933 .15944 m .38873 .16382 L .38933 .15655 L F
.38933 .15944 m .38716 .18313 L .38866 .16476 L F
.39538 .11197 m .39289 .13354 L .38933 .15944 L F
.39289 .13354 m .38716 .18313 L .38933 .15944 L F
.697 .636 .783 r
.37847 .16464 m .38855 .16517 L .38839 .16636 L F
.632 .745 .929 r
.36536 .16238 m .36607 .15242 L p .38946 .15497 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48073 .16437 L F P
0 g
s
.238 .738 .904 r
.47942 .1637 m .47943 .16438 L .48073 .16437 L F
.47943 .16438 m .47954 .18477 L .48073 .16437 L F
.809 .749 .229 r
.38866 .16476 m .387 .17775 L .38772 .17121 L F
.697 .636 .783 r
.3623 .18518 m .36505 .16468 L p .38811 .16839 L F P
0 g
s
.697 .636 .783 r
.38811 .16839 m .38562 .18652 L .3623 .18518 L F
.809 .749 .229 r
.38866 .16476 m .38772 .17121 L .38873 .16382 L F
.697 .636 .783 r
.37847 .16464 m .38839 .16636 L .36505 .16468 L F
.809 .749 .229 r
.38866 .16476 m .38812 .17065 L .387 .17775 L F
.38716 .18313 m .38634 .19018 L .38866 .16476 L F
.238 .738 .904 r
.47817 .16372 m .47954 .18477 L p .47942 .1637 L F P
0 g
s
.809 .749 .229 r
.39063 .16128 m .38687 .18659 L p .39289 .13354 L F P
0 g
s
.809 .749 .229 r
.39289 .13354 m .38687 .18659 L .38716 .18313 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16438 L p .46903 .16876 L F P
0 g
s
.502 .908 .835 r
.44621 .17964 m .44862 .18001 L .46903 .16876 L F
.44862 .18001 m .47954 .18477 L .46903 .16876 L F
.632 .745 .929 r
.57737 .16542 m .5757 .17532 L p .53669 .17106 L F P
0 g
s
.697 .636 .783 r
.54068 .17317 m .55356 .17396 L p .55695 .18084 L F P
0 g
s
0 .455 .835 r
.55695 .18084 m .55726 .17911 L p .5237 .16516 L F P
0 g
s
.632 .745 .929 r
.54068 .17317 m .46903 .16876 L p .53669 .17106 L F P
0 g
s
.632 .745 .929 r
.46903 .16876 m .38873 .16382 L p .47072 .16783 L F P
0 g
s
.632 .745 .929 r
.4709 .16773 m .38873 .16382 L .38875 .16356 L F
.47072 .16783 m .38873 .16382 L .4709 .16773 L F
.697 .636 .783 r
.40118 .16458 m .54068 .17317 L p .38855 .16517 L F P
0 g
s
.697 .636 .783 r
.38839 .16636 m .45128 .17722 L .38811 .16839 L F
.45128 .17722 m .44919 .17822 L .38811 .16839 L F
.809 .749 .229 r
.38687 .18659 m .38634 .19018 L p .38716 .18313 L F P
0 g
s
.809 .749 .229 r
.38772 .17121 m .387 .17775 L .38561 .18661 L F
.387 .17775 m .38508 .19287 L .38405 .19798 L F
.38561 .18661 m .38405 .19798 L .38299 .20323 L F
.387 .17775 m .38405 .19798 L .38561 .18661 L F
.38812 .17065 m .38634 .19018 L .387 .17775 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44622 .18009 m .44644 .19981 L .44696 .17976 L F
.4431 .18113 m .44317 .18148 L p .44621 .17964 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44622 .18009 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44622 .18009 L .44621 .17964 L F
.707 .577 .707 r
.38561 .18661 m .42634 .18912 L p .38513 .18961 L F P
0 g
s
.707 .577 .707 r
.42634 .18912 m .43879 .18989 L p .42165 .19125 L F P
0 g
s
.707 .577 .707 r
.43879 .18989 m .43771 .19197 L .42165 .19125 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43879 .18989 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43168 .20435 L .43879 .18989 L F
.43168 .20435 m .44644 .19981 L .43879 .18989 L F
.697 .636 .783 r
.56525 .19767 m .43879 .18989 L p .56484 .19684 L F P
0 g
s
.697 .636 .783 r
.43879 .18989 m .42634 .18912 L p .43883 .18982 L F P
0 g
s
.707 .577 .707 r
.434 .19911 m .56525 .19767 L .56779 .22509 L F
.41323 .19507 m .4359 .19546 L .434 .19911 L F
.4359 .19546 m .56525 .19767 L .434 .19911 L F
.42165 .19125 m .56525 .19767 L .41323 .19507 L F
.697 .636 .783 r
.43891 .18966 m .42634 .18912 L .42668 .18896 L F
.76 .881 .465 r
.44317 .18148 m .4431 .18113 L p .43879 .18989 L F P
0 g
s
.697 .636 .783 r
.56484 .19684 m .43883 .18982 L .43891 .18966 L F
.43883 .18982 m .42634 .18912 L .43891 .18966 L F
.56484 .19684 m .38561 .18661 L .38562 .18652 L F
.38811 .16839 m .44487 .17753 L .38562 .18652 L F
.502 .908 .835 r
.44621 .17964 m .44622 .18009 L .44696 .17976 L F
.697 .636 .783 r
.44487 .17753 m .56484 .19684 L .43894 .18959 L F
.44487 .17753 m .43894 .18959 L .38562 .18652 L F
.38561 .18661 m .3623 .18518 L p .38562 .18652 L F P
0 g
s
.632 .745 .929 r
.38873 .16382 m .36536 .16238 L p .38875 .16356 L F P
0 g
s
.697 .636 .783 r
.38862 .16462 m .38855 .16517 L .37847 .16464 L F
.38839 .16636 m .38811 .16839 L .36505 .16468 L F
.632 .745 .929 r
.38946 .15497 m .38875 .16356 L .36536 .16238 L F
.36607 .15242 m .38953 .15404 L .38946 .15497 L F
.36607 .15242 m .38955 .15386 L p .38953 .15404 L F P
0 g
s
.622 .201 .223 r
.38955 .15386 m .36607 .15242 L p .38791 .15994 L F P
0 g
s
.697 .636 .783 r
.36536 .16238 m .38873 .16382 L p .37847 .16464 L F P
0 g
s
.697 .636 .783 r
.38873 .16382 m .38862 .16462 L .37847 .16464 L F
.706 .491 .594 r
.33068 .24432 m .37702 .24717 L .37304 .26879 L p F P
0 g
s
.706 .491 .594 r
.37702 .24717 m .33068 .24432 L .32654 .26593 L p F P
0 g
s
.706 .491 .594 r
.32654 .26593 m .37304 .26879 L .37702 .24717 L p F P
0 g
s
.809 .749 .229 r
.37702 .24717 m .37304 .26879 L p .37665 .24345 L F P
0 g
s
.707 .577 .707 r
.38135 .21362 m .35805 .21218 L p .38223 .20802 L F P
0 g
s
.707 .506 .614 r
.35805 .21218 m .38135 .21362 L p .38093 .21596 L F P
0 g
s
.809 .749 .229 r
.37829 .23196 m .37872 .23031 L .37665 .24345 L F
.38299 .20323 m .37702 .24717 L .37665 .24345 L F
.707 .506 .614 r
.53349 .24305 m .44644 .23896 L .44614 .23838 L F
.43935 .22559 m .45762 .239 L .44305 .23256 L F
0 .411 .788 r
.44305 .23256 m .44274 .23111 L p .46775 .24314 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .45932 .23975 L .46775 .24314 L F
.45932 .23975 m .44305 .23256 L .46775 .24314 L F
.63 .221 .248 r
.35419 .23328 m .37756 .23472 L p .37735 .23551 L F P
0 g
s
.706 .491 .594 r
.37304 .26879 m .32654 .26593 L .33068 .24432 L p F P
0 g
s
.686 .384 .457 r
.32654 .26593 m .37304 .26879 L .37015 .28225 L p F P
0 g
s
.686 .384 .457 r
.32344 .27938 m .37015 .28225 L .37304 .26879 L p F P
0 g
s
.686 .384 .457 r
.37304 .26879 m .32654 .26593 L .32344 .27938 L p F P
0 g
s
.809 .749 .229 r
.37304 .26879 m .37015 .28225 L p .37672 .23792 L F P
0 g
s
.63 .221 .248 r
.3522 .24046 m .35419 .23328 L p .37735 .23551 L F P
0 g
s
.63 .221 .248 r
.37735 .23551 m .37584 .24128 L .3522 .24046 L F
.707 .506 .614 r
.37756 .23472 m .35419 .23328 L p .38093 .21596 L F P
0 g
s
.809 .749 .229 r
.38872 .15694 m .37829 .23196 L .37672 .23792 L F
.38926 .15491 m .37829 .23196 L .38872 .15694 L F
.39145 .13991 m .38299 .20323 L .37872 .23031 L F
.39538 .11197 m .39201 .13676 L .39145 .13991 L F
.39201 .13676 m .38299 .20323 L .39145 .13991 L F
.697 .636 .783 r
.36505 .16468 m .36536 .16238 L p .37847 .16464 L F P
0 g
s
.822 .76 .245 r
.36536 .16238 m .3623 .18518 L p .35284 .23081 L F P
0 g
s
.822 .76 .245 r
.36607 .15242 m .36536 .16238 L p .35284 .23081 L F P
0 g
s
.822 .76 .245 r
.36412 .15926 m .36607 .15242 L p .35284 .23081 L F P
0 g
s
.822 .76 .245 r
.36023 .18045 m .36412 .15926 L p .35284 .23081 L F P
0 g
s
.707 .505 .613 r
.36412 .15926 m .36023 .18045 L p .38431 .17955 L F P
0 g
s
.809 .749 .229 r
.39122 .14116 m .37872 .23031 L .37829 .23196 L F
.39538 .11197 m .39145 .13991 L .39122 .14116 L F
.39145 .13991 m .37872 .23031 L .39122 .14116 L F
.707 .577 .707 r
.42506 .21631 m .38135 .21362 L p .42656 .20116 L F P
0 g
s
.707 .577 .707 r
.434 .19911 m .42975 .20729 L .42656 .20116 L F
.42975 .20729 m .42506 .21631 L .42656 .20116 L F
.76 .881 .465 r
.4312 .2045 m .42983 .20764 L .43163 .20437 L F
.42975 .20729 m .42983 .20764 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42983 .20764 m .43379 .22413 L p .43163 .20437 L F P
0 g
s
0 0 .38 r
.42983 .20764 m .42975 .20729 L p .43475 .2169 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42983 .20764 L p .43475 .2169 L F P
0 g
s
0 0 .38 r
.44196 .23049 m .44172 .23031 L .43475 .2169 L F
.44172 .23031 m .43379 .22413 L .43475 .2169 L F
.707 .577 .707 r
.56779 .22509 m .43475 .2169 L p .434 .19911 L F P
0 g
s
.707 .577 .707 r
.43475 .2169 m .42506 .21631 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.434 .19911 m .43475 .2169 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .506 .614 r
.42157 .22266 m .56121 .22469 L .55096 .24399 L F
.4241 .21805 m .56121 .22469 L .42157 .22266 L F
.38135 .21362 m .56121 .22469 L p .38093 .21596 L F P
0 g
s
0 0 .38 r
.44196 .23049 m .43475 .2169 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43475 .2169 L F P
0 g
s
.707 .577 .707 r
.434 .19911 m .38135 .21362 L .38223 .20802 L F
.38513 .18961 m .434 .19911 L .38223 .20802 L F
.76 .881 .465 r
.4312 .2045 m .43879 .18989 L .44274 .17911 L F
.4431 .18113 m .44274 .17911 L p .43879 .18989 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4431 .18113 L p .44621 .17964 L F P
0 g
s
.502 .908 .835 r
.47822 .16438 m .47817 .16372 L p .46903 .16876 L F P
0 g
s
.809 .749 .229 r
.39428 .12341 m .39063 .16128 L .39289 .13354 L F
.394 .13652 m .39063 .16128 L p .39538 .11197 L F P
0 g
s
.632 .745 .929 r
.38946 .15497 m .53669 .17106 L .38875 .16356 L F
.697 .636 .783 r
.38839 .16636 m .54068 .17317 L .56484 .19684 L F
.38855 .16517 m .54068 .17317 L .38839 .16636 L F
.632 .745 .929 r
.38946 .15497 m .52186 .16323 L .4703 .16381 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5237 .16516 L F P
0 g
s
.632 .745 .929 r
.4703 .16381 m .52186 .16323 L .53669 .17106 L F
.502 .908 .835 r
.44621 .17964 m .46903 .16876 L .47813 .16304 L F
.47813 .16304 m .44274 .17911 L p .44621 .17964 L F P
0 g
s
.697 .636 .783 r
.45128 .17722 m .56484 .19684 L .44919 .17822 L F
.809 .749 .229 r
.38933 .15655 m .38772 .17121 L .38299 .20323 L F
.38772 .17121 m .38561 .18661 L .38299 .20323 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.697 .636 .783 r
.54068 .17317 m .55695 .18084 L .56484 .19684 L F
0 0 0 r
.5757 .17532 m .57204 .19809 L p .56512 .24388 L F P
0 g
s
.63 .221 .248 r
.37567 .2419 m .3522 .24046 L p .37573 .24168 L F P
0 g
s
.686 .384 .457 r
.37015 .28225 m .32344 .27938 L .32654 .26593 L p F P
0 g
s
.456 0 0 r
.32344 .27938 m .37015 .28225 L .36871 .28587 L p F P
0 g
s
.456 0 0 r
.32174 .28298 m .36871 .28587 L .37015 .28225 L p F P
0 g
s
.456 0 0 r
.37015 .28225 m .32344 .27938 L .32174 .28298 L p F P
0 g
s
.809 .749 .229 r
.37015 .28225 m .36871 .28587 L p .37514 .24393 L F P
0 g
s
.63 .221 .248 r
.37584 .24128 m .37573 .24168 L .3522 .24046 L F
.822 .76 .245 r
.35805 .21218 m .35419 .23328 L p .35284 .23081 L F P
0 g
s
.822 .76 .245 r
.35419 .23328 m .3522 .24046 L .35284 .23081 L p F P
0 g
s
.627 .749 .935 r
.35284 .23081 m .3522 .24046 L p .37576 .24084 L F P
0 g
s
.809 .749 .229 r
.39538 .11197 m .37672 .23792 L .37567 .2419 L F
.39538 .11197 m .37567 .2419 L .37591 .23895 L F
.37567 .2419 m .37015 .28225 L .37514 .24393 L F
.37672 .23792 m .37516 .24845 L .37567 .2419 L F
.37516 .24845 m .37015 .28225 L .37567 .2419 L F
.37829 .23196 m .37304 .26879 L .37672 .23792 L F
.63 .221 .248 r
.47132 .24457 m .47726 .24696 L .37573 .24168 L F
.47132 .24457 m .37573 .24168 L .37584 .24128 L F
.37735 .23551 m .47132 .24457 L .37584 .24128 L F
.46135 .24718 m .37567 .2419 L p .47731 .24698 L F P
0 g
s
.63 .221 .248 r
.4852 .24738 m .47814 .24732 L .47731 .24698 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47782 .24719 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47814 .24732 L p .47782 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .24732 m .47954 .26349 L p .47782 .24719 L F P
0 g
s
.63 .221 .248 r
.51465 .25046 m .48076 .24837 L p .51818 .24909 L F P
0 g
s
.63 .221 .248 r
.48076 .24837 m .46135 .24718 L p .47929 .24778 L F P
0 g
s
.63 .221 .248 r
.51818 .24909 m .48076 .24837 L .47929 .24778 L F
.47814 .24732 m .46135 .24718 L .47731 .24698 L F
.4852 .24738 m .37567 .2419 L .37573 .24168 L F
.37735 .23551 m .45932 .23975 L .47132 .24457 L F
.707 .506 .614 r
.55096 .24399 m .53097 .24416 L .53349 .24305 L F
.63 .221 .248 r
.56453 .24622 m .5635 .25346 L p .51818 .24909 L F P
0 g
s
.446 .876 .788 r
.52178 .24818 m .52183 .24769 L p .53097 .24416 L F P
0 g
s
.63 .221 .248 r
.53097 .24416 m .56453 .24622 L p .51818 .24909 L F P
0 g
s
.446 .876 .788 r
.55379 .23416 m .53097 .24416 L .52187 .24718 L F
.52183 .24769 m .52187 .24718 L p .53097 .24416 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24769 L p .52058 .24768 L F P
0 g
s
.63 .221 .248 r
.51818 .24909 m .46135 .24718 L .4852 .24738 L F
.50184 .24752 m .51818 .24909 L .4852 .24738 L F
.50184 .24752 m .4852 .24738 L .47726 .24696 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52058 .24768 L F P
0 g
s
.183 .707 .866 r
.47814 .24732 m .47813 .24718 L p .52058 .24768 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47782 .24719 L F P
0 g
s
0 .411 .788 r
.47782 .24719 m .46775 .24314 L .44274 .23111 L F
.63 .221 .248 r
.5635 .25346 m .51465 .25046 L p .51818 .24909 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55379 .23416 L F P
0 g
s
.707 .506 .614 r
.53672 .24164 m .55096 .24399 L .53349 .24305 L F
.56453 .24622 m .55023 .24534 L p .55096 .24399 L F P
0 g
s
.707 .506 .614 r
.56779 .22509 m .56453 .24622 L p .55096 .24399 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .506 .614 r
.56121 .22469 m .56779 .22509 L p .55096 .24399 L F P
0 g
s
0 0 0 r
.56779 .22509 m .56453 .24622 L p .56512 .24388 L F P
0 g
s
0 0 0 r
.56453 .24622 m .5635 .25346 L .56512 .24388 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.627 .749 .935 r
.5635 .25346 m .56512 .24388 L p .37576 .24084 L F P
0 g
s
.627 .749 .935 r
.3522 .24046 m .37567 .2419 L p .37576 .24084 L F P
0 g
s
.627 .749 .935 r
.37567 .2419 m .5635 .25346 L p .37576 .24084 L F P
0 g
s
.63 .221 .248 r
.37756 .23472 m .45932 .23975 L p .37735 .23551 L F P
0 g
s
.707 .506 .614 r
.44644 .23896 m .37756 .23472 L p .44614 .23838 L F P
0 g
s
.707 .506 .614 r
.44305 .23256 m .45762 .239 L .44614 .23838 L F
.809 .749 .229 r
.3818 .21859 m .38163 .21993 L .37994 .22567 L F
.707 .506 .614 r
.38093 .21596 m .43935 .22559 L .37756 .23472 L F
.43935 .22559 m .44614 .23838 L .37756 .23472 L F
.627 .749 .935 r
.37643 .23226 m .35284 .23081 L p .37576 .24084 L F P
0 g
s
.707 .505 .613 r
.36023 .18045 m .38389 .18191 L p .38431 .17955 L F P
0 g
s
.707 .505 .613 r
.3877 .16071 m .36412 .15926 L p .38431 .17955 L F P
0 g
s
.622 .201 .223 r
.36412 .15926 m .3877 .16071 L p .38791 .15994 L F P
0 g
s
.622 .201 .223 r
.36607 .15242 m .36412 .15926 L p .38791 .15994 L F P
0 g
s
.809 .749 .229 r
.36319 .27211 m .36871 .28587 L .37228 .2626 L p F P
0 g
s
.822 .76 .245 r
.3623 .18518 m .35805 .21218 L p .35284 .23081 L F P
0 g
s
.822 .76 .245 r
.35284 .23081 m .35592 .20787 L .36023 .18045 L p F P
0 g
s
.707 .577 .707 r
.36023 .18045 m .35592 .20787 L p .38005 .20628 L F P
0 g
s
.809 .749 .229 r
.37228 .2626 m .39538 .11197 L p .3932 .12282 L F P
0 g
s
.809 .749 .229 r
.3932 .12282 m .37957 .20932 L .37228 .2626 L F
.697 .636 .783 r
.56484 .19684 m .43879 .18989 L .43883 .18982 L F
.707 .577 .707 r
.43879 .18989 m .56525 .19767 L p .43771 .19197 L F P
0 g
s
.707 .577 .707 r
.42634 .18912 m .42165 .19125 L .38513 .18961 L F
.38513 .18961 m .42165 .19125 L .41323 .19507 L F
.697 .636 .783 r
.42634 .18912 m .38561 .18661 L p .42668 .18896 L F P
0 g
s
0 0 0 r
.57737 .16542 m .5757 .17532 L p .56512 .24388 L F P
0 g
s
0 0 0 r
.5764 .17232 m .57737 .16542 L p .56512 .24388 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.632 .745 .929 r
.53669 .17106 m .47072 .16783 L .4709 .16773 L F
.53669 .17106 m .46903 .16876 L .47072 .16783 L F
0 .455 .835 r
.52187 .16304 m .52186 .16323 L p .52218 .1634 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.632 .745 .929 r
.38953 .15404 m .52186 .16323 L .38946 .15497 L F
.38953 .15404 m .51924 .16184 L .52186 .16323 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16372 L p .47942 .1637 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47942 .1637 L F P
0 g
s
.238 .738 .904 r
.52186 .16323 m .52187 .16304 L p .47942 .1637 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47817 .16372 m .47813 .16304 L p .46903 .16876 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57312 .19356 m .5764 .17232 L p .56512 .24388 L F P
0 g
s
.707 .577 .707 r
.57312 .19356 m .38389 .18191 L p .38005 .20628 L F P
0 g
s
.707 .577 .707 r
.38389 .18191 m .36023 .18045 L p .38005 .20628 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44196 .23049 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57204 .19809 m .56779 .22509 L p .56512 .24388 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.56512 .24388 m .5688 .22097 L .57312 .19356 L p F P
0 g
s
.707 .577 .707 r
.5688 .22097 m .57312 .19356 L p .38005 .20628 L F P
0 g
s
.707 .577 .707 r
.35592 .20787 m .37957 .20932 L p .38005 .20628 L F P
0 g
s
.707 .577 .707 r
.37957 .20932 m .5688 .22097 L p .38005 .20628 L F P
0 g
s
.697 .637 .785 r
.35592 .20787 m .35284 .23081 L p .37678 .22972 L F P
0 g
s
.697 .637 .785 r
.37957 .20932 m .35592 .20787 L p .37678 .22972 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44305 .23256 L p .44196 .23049 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5569 .2328 L p .55379 .23416 L F P
0 g
s
.697 .637 .785 r
.56512 .24388 m .5688 .22097 L p .37678 .22972 L F P
0 g
s
.697 .637 .785 r
.35284 .23081 m .37643 .23226 L p .37678 .22972 L F P
0 g
s
.697 .637 .785 r
.37643 .23226 m .56512 .24388 L p .37678 .22972 L F P
0 g
s
.809 .749 .229 r
.3785 .17215 m .36319 .27211 L p .38759 .15072 L F P
0 g
s
.809 .749 .229 r
.39538 .11197 m .39052 .12928 L .38759 .15072 L F
.39052 .12928 m .3785 .17215 L .38759 .15072 L F
.38759 .15072 m .36319 .27211 L .37096 .26398 L F
.37957 .20932 m .37096 .26398 L .37228 .2626 L F
.38759 .15072 m .37096 .26398 L .37957 .20932 L F
.3932 .12282 m .38759 .15072 L .37957 .20932 L F
.707 .506 .614 r
.38093 .21596 m .4241 .21805 L .42157 .22266 L F
.697 .637 .785 r
.5688 .22097 m .37957 .20932 L p .37678 .22972 L F P
0 g
s
.627 .749 .935 r
.56512 .24388 m .37643 .23226 L p .37576 .24084 L F P
0 g
s
.809 .749 .229 r
.37591 .23895 m .37567 .2419 L .37514 .24393 L F
.707 .505 .613 r
.57312 .19356 m .5764 .17232 L p .38431 .17955 L F P
0 g
s
.707 .505 .613 r
.38389 .18191 m .57312 .19356 L p .38431 .17955 L F P
0 g
s
.697 .636 .783 r
.40118 .16458 m .38855 .16517 L .38862 .16462 L F
.809 .749 .229 r
.38873 .16382 m .38772 .17121 L .38933 .15655 L F
.697 .636 .783 r
.38873 .16382 m .40118 .16458 L p .38862 .16462 L F P
0 g
s
.707 .505 .613 r
.5764 .17232 m .3877 .16071 L p .38431 .17955 L F P
0 g
s
.622 .201 .223 r
.5764 .17232 m .57737 .16542 L p .38791 .15994 L F P
0 g
s
.622 .201 .223 r
.3877 .16071 m .5764 .17232 L p .38791 .15994 L F P
0 g
s
.809 .749 .229 r
.39538 .11197 m .38926 .15491 L .38872 .15694 L F
.39538 .11197 m .39428 .12341 L .39289 .13354 L F
.632 .745 .929 r
.38955 .15386 m .51924 .16184 L p .38953 .15404 L F P
0 g
s
.622 .201 .223 r
.57737 .16542 m .38955 .15386 L p .38791 .15994 L F P
0 g
s
.809 .749 .229 r
.39538 .11197 m .39049 .15034 L .38984 .15277 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.835 .77 .261 r
.3401 .18733 m .33538 .21708 L p .34821 .10906 L F P
0 g
s
.835 .77 .261 r
.34431 .15843 m .3401 .18733 L p .34821 .10906 L F P
0 g
s
.835 .77 .261 r
.33538 .21708 m .33068 .24432 L p .34821 .10906 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.835 .77 .261 r
.34753 .13366 m .34431 .15843 L p .34821 .10906 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.835 .77 .261 r
.33068 .24432 m .32654 .26593 L p .34821 .10906 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.835 .77 .261 r
.34938 .11591 m .34753 .13366 L p .34821 .10906 L F P
0 g
s
.809 .749 .229 r
.39605 .11878 m .394 .13652 L p .39538 .11197 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.835 .77 .261 r
.32654 .26593 m .32344 .27938 L p .34821 .10906 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.835 .77 .261 r
.34821 .10906 m .34962 .10733 L .34938 .11591 L p F P
0 g
s
.592 .77 .965 r
.39654 .11021 m .34962 .10733 L .34938 .11591 L p F P
0 g
s
.809 .749 .229 r
.39538 .11197 m .39654 .11021 L .39605 .11878 L p F P
0 g
s
.835 .77 .261 r
.32344 .27938 m .32174 .28298 L p .34821 .10906 L F P
0 g
s
.456 0 0 r
.36871 .28587 m .32174 .28298 L .32344 .27938 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.28 0 0 r
.39654 .11021 m .34962 .10733 L .34821 .10906 L p F P
0 g
s
.28 0 0 r
.34821 .10906 m .39538 .11197 L .39654 .11021 L p F P
0 g
s
.28 0 0 r
.34962 .10733 m .39654 .11021 L .39538 .11197 L p F P
0 g
s
.28 0 0 r
.39538 .11197 m .34821 .10906 L .34962 .10733 L p F P
0 g
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.835 .77 .261 r
.31403 .26908 m .32174 .28298 L .34821 .10906 L p F P
0 g
s
.704 .607 .746 r
.37476 .20809 m .42349 .21109 L p .3986 .27805 L F P
0 g
s
.164 .686 .881 r
.32174 .28298 m .36871 .28587 L p .32938 .27379 L F P
0 g
s
.164 .686 .881 r
.36871 .28587 m .36319 .27211 L .31403 .26908 L p F P
0 g
s
.704 .607 .746 r
.34191 .43053 m .36474 .27597 L p .3986 .27805 L F P
0 g
s
.704 .607 .746 r
.36474 .27597 m .37476 .20809 L p .3986 .27805 L F P
0 g
s
.164 .686 .881 r
.31403 .26908 m .3162 .27298 L p .32938 .27379 L F P
0 g
s
.164 .686 .881 r
.3162 .27298 m .32174 .28298 L p .32938 .27379 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.835 .77 .261 r
.32922 .16912 m .31403 .26908 L p .34821 .10906 L F P
0 g
s
.606 .167 .179 r
.32922 .16912 m .34821 .10906 L .39538 .11197 L p F P
0 g
s
.606 .167 .179 r
.39538 .11197 m .3785 .17215 L .32922 .16912 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.823 .62 .628 r
.41707 .43483 m .41492 .42907 L .39136 .42874 L p F P
0 g
s
.533 .873 .991 r
.39136 .42874 m .41492 .42907 L .42296 .4275 L p F P
0 g
s
.665 .543 .706 r
.41492 .42907 m .41707 .43483 L .42511 .43326 L p F P
0 g
s
.665 .543 .706 r
.42511 .43326 m .42296 .4275 L .41492 .42907 L p F P
0 g
s
.823 .62 .628 r
.39136 .42874 m .39351 .43453 L .41707 .43483 L p F P
0 g
s
.664 .542 .706 r
.3948 .43167 m .40286 .43009 L p .40353 .43306 L F P
0 g
s
.531 .873 .99 r
.40313 .43314 m .41707 .43483 L .40394 .43298 L F
.664 .542 .706 r
.39587 .43456 m .3948 .43167 L p .40353 .43306 L F P
0 g
s
.823 .62 .628 r
.3948 .43167 m .4034 .45481 L p .39673 .44321 L F P
0 g
s
.664 .542 .706 r
.40104 .45478 m .397 .45557 L p .40211 .45768 L F P
0 g
s
.525 .872 .989 r
.397 .45557 m .40104 .45478 L p .39846 .4548 L F P
0 g
s
.525 .872 .989 r
.38723 .45489 m .35316 .45515 L .38722 .45548 L F
.706 .494 .599 r
.35217 .45527 m .33796 .4544 L p .35323 .45402 L F P
0 g
s
.706 .494 .599 r
.36454 .45374 m .3529 .45518 L .35323 .45402 L F
.3529 .45518 m .35217 .45527 L .35323 .45402 L F
.823 .62 .628 r
.40131 .46715 m .397 .45557 L .3529 .45518 L p F P
0 g
s
.823 .62 .628 r
.40131 .46715 m .35297 .4552 L .35278 .45558 L F
.35297 .4552 m .3529 .45518 L .35286 .45532 L F
.35297 .4552 m .35286 .45532 L .35278 .45558 L F
.695 .421 .504 r
.34932 .45596 m .35188 .45631 L .35091 .45642 L F
.34953 .4587 m .33723 .45795 L p .35188 .45631 L F P
0 g
s
.823 .62 .628 r
.35538 .46685 m .40131 .46715 L p .35278 .45558 L F P
0 g
s
.706 .494 .599 r
.33796 .4544 m .35217 .45527 L p .3533 .45377 L F P
0 g
s
.706 .494 .599 r
.35217 .45527 m .35286 .45532 L p .3529 .45518 L F P
0 g
s
.706 .494 .599 r
.3533 .45377 m .35217 .45527 L .3529 .45518 L F
.525 .872 .989 r
.36667 .45448 m .35412 .45503 L .38723 .45486 L F
.36667 .45448 m .38723 .45486 L .38723 .45466 L F
.35412 .45503 m .35316 .45515 L .38723 .45489 L F
.38723 .45486 m .38723 .45489 L .40104 .45478 L F
.35412 .45503 m .38723 .45489 L .38723 .45486 L F
.3529 .45518 m .38722 .45548 L p .35316 .45515 L F P
0 g
s
.823 .62 .628 r
.39006 .4316 m .4034 .45481 L .40056 .45478 L F
.525 .872 .989 r
.38723 .45466 m .38723 .45486 L .40104 .45478 L F
.664 .542 .706 r
.397 .45557 m .40131 .46715 L .40534 .46637 L p F P
0 g
s
.664 .542 .706 r
.40211 .45768 m .397 .45557 L .40534 .46637 L F
.823 .62 .628 r
.39006 .4316 m .40319 .46058 L .40487 .46637 L F
.40298 .46635 m .39006 .4316 L p .40487 .46637 L F P
0 g
s
.823 .62 .628 r
.41632 .48956 m .41396 .48955 L p .40319 .46058 L F P
0 g
s
.521 .872 .988 r
.40131 .46715 m .40534 .46637 L p .40298 .46635 L F P
0 g
s
.521 .872 .988 r
.39394 .46629 m .39978 .46697 L .40298 .46635 L F
.39978 .46697 m .40131 .46715 L .40298 .46635 L F
.823 .62 .628 r
.40753 .47224 m .406 .47027 L p .40319 .46058 L F P
0 g
s
.823 .62 .628 r
.4138 .48913 m .41396 .48955 L .4116 .48955 L F
.4116 .48955 m .40298 .46635 L p .40487 .46637 L F P
0 g
s
.823 .62 .628 r
.416 .4887 m .41632 .48956 L p .41594 .48872 L F P
0 g
s
.823 .62 .628 r
.40056 .45478 m .416 .4887 L .41594 .48872 L F
.4034 .45481 m .416 .4887 L p .40056 .45478 L F P
0 g
s
.823 .62 .628 r
.39243 .43164 m .3948 .43167 L p .39673 .44321 L F P
0 g
s
.531 .873 .99 r
.40157 .43295 m .39351 .43453 L .39587 .43456 L p F P
0 g
s
.531 .873 .99 r
.39587 .43456 m .41707 .43483 L p .40313 .43314 L F P
0 g
s
.531 .873 .99 r
.40157 .43295 m .39587 .43456 L .40313 .43314 L F
.823 .62 .628 r
.43 .46089 m .42947 .45945 L .40831 .45928 L p F P
0 g
s
.664 .542 .706 r
.3989 .43397 m .40692 .45955 L .39587 .43456 L F
.40692 .45955 m .40737 .46102 L .40528 .45987 L F
.40582 .46132 m .40528 .45987 L p .40737 .46102 L F P
0 g
s
.823 .62 .628 r
.43853 .49249 m .43638 .48672 L .41288 .48665 L p F P
0 g
s
.514 .871 .986 r
.43638 .48672 m .44444 .48517 L p .41605 .48651 L F P
0 g
s
.664 .542 .706 r
.41127 .46725 m .41565 .48658 L .40737 .46102 L F
.41565 .48658 m .4154 .48663 L .40737 .46102 L F
.514 .871 .986 r
.41524 .48666 m .43638 .48672 L p .41605 .48651 L F P
0 g
s
.823 .62 .628 r
.41288 .48665 m .41504 .49245 L .43853 .49249 L p F P
0 g
s
.664 .542 .706 r
.40737 .46102 m .4154 .48663 L .40582 .46132 L F
.41632 .48956 m .41524 .48666 L p .4154 .48663 L F P
0 g
s
.664 .542 .706 r
.41524 .48666 m .40582 .46132 L p .4154 .48663 L F P
0 g
s
.514 .871 .986 r
.44444 .48517 m .42333 .48511 L p .41605 .48651 L F P
0 g
s
.823 .62 .628 r
.43 .46089 m .40831 .45928 L .40836 .45943 L F
.665 .543 .706 r
.42947 .45945 m .43 .46089 L .43202 .4605 L p F P
0 g
s
.823 .62 .628 r
.40885 .46073 m .43 .46089 L p .40836 .45943 L F P
0 g
s
.523 .872 .988 r
.43 .46089 m .43202 .4605 L .41087 .46034 L p F P
0 g
s
.523 .872 .988 r
.41066 .46038 m .43 .46089 L .41087 .46034 L F
.40885 .46073 m .43 .46089 L p .41066 .46038 L F P
0 g
s
.523 .872 .989 r
.42947 .45945 m .43148 .45906 L p .40851 .45924 L F P
0 g
s
.523 .872 .989 r
.40831 .45928 m .42947 .45945 L p .40851 .45924 L F P
0 g
s
.665 .543 .706 r
.43202 .4605 m .43148 .45906 L .42947 .45945 L p F P
0 g
s
.823 .62 .628 r
.43202 .4605 m .43148 .45906 L p .41081 .46019 L F P
0 g
s
.823 .62 .628 r
.41087 .46034 m .43202 .4605 L p .41081 .46019 L F P
0 g
s
.664 .542 .706 r
.40885 .46073 m .40737 .46102 L .3989 .43397 L F
.40528 .45987 m .39587 .43456 L p .40692 .45955 L F P
0 g
s
.523 .872 .989 r
.43148 .45906 m .41033 .45889 L p .40851 .45924 L F P
0 g
s
.664 .542 .706 r
.40353 .43306 m .41127 .46725 L .3989 .43397 L F
.523 .872 .989 r
.40797 .45887 m .40595 .45926 L p .40851 .45924 L F P
0 g
s
.664 .542 .706 r
.40791 .45238 m .40996 .45896 L .40942 .45907 L F
.41275 .46541 m .41935 .48898 L .40791 .45238 L F
.523 .872 .989 r
.41033 .45889 m .40797 .45887 L p .40851 .45924 L F P
0 g
s
.664 .542 .706 r
.40942 .45907 m .41935 .48898 L .41127 .46725 L F
.40996 .45896 m .41935 .48898 L .40942 .45907 L F
.823 .62 .628 r
.43148 .45906 m .41033 .45889 L p .41081 .46019 L F P
0 g
s
.664 .542 .706 r
.40286 .43009 m .41275 .46541 L .40791 .45238 L F
.523 .872 .989 r
.40595 .45926 m .40831 .45928 L p .40851 .45924 L F P
0 g
s
.823 .62 .628 r
.40797 .45887 m .40851 .46032 L p .41081 .46019 L F P
0 g
s
.823 .62 .628 r
.41033 .45889 m .40797 .45887 L p .41081 .46019 L F P
0 g
s
.823 .62 .628 r
.40851 .46032 m .41087 .46034 L p .41081 .46019 L F P
0 g
s
.664 .542 .706 r
.4244 .48801 m .42137 .48859 L p .41131 .46025 L F P
0 g
s
.664 .542 .706 r
.42137 .48859 m .41935 .48898 L p .41275 .46541 L F P
0 g
s
.664 .542 .706 r
.41131 .46025 m .42137 .48859 L .41275 .46541 L F
.40286 .43009 m .4139 .45975 L p .41131 .46025 L F P
0 g
s
.664 .542 .706 r
.4139 .45975 m .4244 .48801 L p .41131 .46025 L F P
0 g
s
.664 .542 .706 r
.41935 .48898 m .41632 .48956 L p .41127 .46725 L F P
0 g
s
.823 .62 .628 r
.40595 .45926 m .40649 .46071 L .40885 .46073 L p F P
0 g
s
.823 .62 .628 r
.40836 .45943 m .40595 .45926 L .40885 .46073 L F
.514 .871 .986 r
.42097 .4851 m .41288 .48665 L p .41605 .48651 L F P
0 g
s
.514 .871 .986 r
.42333 .48511 m .42097 .4851 L p .41605 .48651 L F P
0 g
s
.514 .871 .986 r
.41288 .48665 m .41524 .48666 L p .41605 .48651 L F P
0 g
s
.664 .542 .706 r
.41565 .48658 m .41632 .48956 L .4154 .48663 L F
.41127 .46725 m .40737 .46102 L .40885 .46073 L F
.523 .872 .988 r
.41087 .46034 m .40851 .46032 L p .41066 .46038 L F P
0 g
s
.523 .872 .988 r
.40851 .46032 m .40649 .46071 L .40885 .46073 L p F P
0 g
s
.523 .872 .988 r
.40851 .46032 m .40885 .46073 L .41066 .46038 L F
.823 .62 .628 r
.40831 .45928 m .40595 .45926 L p .40836 .45943 L F P
0 g
s
.513 .871 .986 r
.4244 .48801 m .41632 .48956 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.42205 .488 m .42097 .4851 L p .418 .48878 L F P
0 g
s
.513 .871 .986 r
.41969 .488 m .42205 .488 L p .418 .48878 L F P
0 g
s
.513 .871 .986 r
.42205 .488 m .4244 .48801 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.42097 .4851 m .41288 .48665 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.42313 .4909 m .42205 .488 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.41504 .49245 m .42313 .4909 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.41288 .48665 m .41396 .48955 L p .418 .48878 L F P
0 g
s
.513 .871 .986 r
.41632 .48956 m .41396 .48955 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.41396 .48955 m .41504 .49245 L p .418 .48878 L F P
0 g
s
.513 .871 .986 r
.4116 .48955 m .41969 .488 L p .418 .48878 L F P
0 g
s
.513 .871 .986 r
.41396 .48955 m .4116 .48955 L p .418 .48878 L F P
0 g
s
.664 .542 .706 r
.41969 .488 m .4116 .48955 L .40298 .46635 L p F P
0 g
s
.664 .542 .706 r
.40534 .46637 m .41342 .4648 L p .40211 .45768 L F P
0 g
s
.664 .542 .706 r
.41234 .46191 m .40211 .45768 L .41342 .4648 L F
.39867 .45476 m .39006 .4316 L p .4019 .45414 L F P
0 g
s
.525 .872 .989 r
.40104 .45478 m .40911 .45322 L p .40619 .4533 L F P
0 g
s
.525 .872 .989 r
.40619 .4533 m .39867 .45476 L .40104 .45478 L F
.823 .62 .628 r
.39006 .4316 m .39243 .43164 L p .39673 .44321 L F P
0 g
s
.664 .542 .706 r
.39136 .42874 m .39243 .43164 L p .39646 .43085 L F P
0 g
s
.533 .873 .991 r
.42296 .4275 m .39942 .42716 L .39136 .42874 L p F P
0 g
s
.664 .542 .706 r
.39942 .42716 m .39136 .42874 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.40286 .43009 m .3948 .43167 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.4005 .43006 m .40286 .43009 L p .39646 .43085 L F P
0 g
s
.664 .542 .706 r
.40157 .43295 m .4005 .43006 L p .39646 .43085 L F P
0 g
s
.664 .542 .706 r
.4005 .43006 m .39942 .42716 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.39813 .43002 m .4005 .43006 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.39006 .4316 m .39813 .43002 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.3948 .43167 m .39243 .43164 L p .39646 .43085 L F P
0 g
s
.532 .873 .99 r
.39243 .43164 m .39006 .4316 L p .39646 .43085 L F P
0 g
s
.664 .542 .706 r
.39351 .43453 m .40157 .43295 L p .39646 .43085 L F P
0 g
s
.664 .542 .706 r
.39243 .43164 m .39351 .43453 L p .39646 .43085 L F P
0 g
s
.664 .542 .706 r
.39006 .4316 m .39813 .43002 L .40675 .45319 L p F P
0 g
s
.664 .542 .706 r
.4019 .45414 m .39006 .4316 L .40675 .45319 L F
.525 .872 .989 r
.39772 .45311 m .36667 .45448 L .40911 .45322 L F
.823 .62 .628 r
.40958 .45322 m .41578 .46482 L .41342 .4648 L F
.664 .542 .706 r
.40911 .45322 m .40104 .45478 L p .41198 .46094 L F P
0 g
s
.823 .62 .628 r
.40958 .45322 m .41342 .4648 L .41127 .45901 L F
.41147 .45324 m .41578 .46482 L p .40958 .45322 L F P
0 g
s
.664 .542 .706 r
.41746 .46402 m .40104 .45478 L .40211 .45768 L F
.823 .62 .628 r
.41127 .45901 m .41342 .4648 L .41295 .4648 L F
.531 .873 .99 r
.40394 .43298 m .40157 .43295 L p .40313 .43314 L F P
0 g
s
.823 .62 .628 r
.40286 .43009 m .41147 .45324 L p .40958 .45322 L F P
0 g
s
.823 .62 .628 r
.4005 .43006 m .40286 .43009 L p .41127 .45901 L F P
0 g
s
.664 .542 .706 r
.41746 .46402 m .41315 .45243 L .40911 .45322 L p F P
0 g
s
.664 .542 .706 r
.41746 .46402 m .40911 .45322 L .41198 .46094 L F
.41342 .4648 m .41746 .46402 L p .41234 .46191 L F P
0 g
s
.823 .62 .628 r
.39813 .43002 m .4005 .43006 L p .40817 .45321 L F P
0 g
s
.823 .62 .628 r
.40817 .45321 m .40738 .4532 L .39813 .43002 L F
.41106 .46479 m .39813 .43002 L p .412 .46479 L F P
0 g
s
.521 .872 .988 r
.40534 .46637 m .41342 .4648 L p .41143 .46479 L F P
0 g
s
.823 .62 .628 r
.41127 .45901 m .41295 .4648 L .4005 .43006 L F
.41295 .4648 m .41969 .488 L .412 .46479 L F
.41295 .4648 m .412 .46479 L .4005 .43006 L F
.664 .542 .706 r
.40595 .45926 m .40649 .46071 L .40851 .46032 L p F P
0 g
s
.664 .542 .706 r
.40851 .46032 m .40797 .45887 L .40595 .45926 L p F P
0 g
s
.664 .542 .706 r
.40783 .46541 m .4019 .45414 L .41106 .46479 L F
.40298 .46635 m .39867 .45476 L p .40567 .46583 L F P
0 g
s
.823 .62 .628 r
.40817 .45321 m .412 .46479 L .40738 .4532 L F
.521 .872 .988 r
.40298 .46635 m .40534 .46637 L .41258 .46449 L F
.664 .542 .706 r
.40783 .46541 m .39867 .45476 L .4019 .45414 L F
.41969 .488 m .40567 .46583 L .40783 .46541 L F
.40567 .46583 m .39867 .45476 L .40783 .46541 L F
.40675 .45319 m .41106 .46479 L p .4019 .45414 L F P
0 g
s
.521 .872 .988 r
.37164 .4637 m .37911 .46457 L .41482 .46406 L F
.41746 .46402 m .4151 .46401 L p .41482 .46406 L F P
0 g
s
.521 .872 .988 r
.4151 .46401 m .37164 .4637 L p .41482 .46406 L F P
0 g
s
.521 .872 .988 r
.39394 .46629 m .40298 .46635 L .41106 .46479 L F
.40963 .46478 m .41106 .46479 L .41258 .46449 L F
.39394 .46629 m .41106 .46479 L .40963 .46478 L F
.525 .872 .989 r
.38724 .45262 m .37777 .4521 L .37273 .45272 L F
.41315 .45243 m .38724 .45219 L p .38724 .45262 L F P
0 g
s
.708 .536 .653 r
.33887 .44943 m .33989 .44346 L p .38232 .45151 L F P
0 g
s
.525 .872 .989 r
.38724 .45219 m .37788 .4521 L p .38724 .45262 L F P
0 g
s
.525 .872 .989 r
.37788 .4521 m .37777 .4521 L p .37785 .4521 L F P
0 g
s
.525 .872 .989 r
.37788 .4521 m .37785 .4521 L .38724 .45262 L F
.706 .494 .599 r
.36971 .4531 m .3533 .45377 L .35914 .45441 L F
.3533 .45377 m .3529 .45518 L .35914 .45441 L F
.33796 .4544 m .33887 .44943 L p .36454 .45374 L F P
0 g
s
.525 .872 .989 r
.38723 .45357 m .37156 .45287 L .35412 .45503 L F
.39772 .45311 m .38724 .45301 L .38723 .45357 L F
.38724 .45301 m .37156 .45287 L .38723 .45357 L F
.38724 .45262 m .37273 .45272 L .38724 .45295 L F
.37273 .45272 m .37156 .45287 L .38724 .45301 L F
.38724 .45295 m .38724 .45301 L .39772 .45311 L F
.37273 .45272 m .38724 .45301 L .38724 .45295 L F
.41315 .45243 m .38724 .45262 L .39772 .45311 L F
.38724 .45262 m .38724 .45295 L .39772 .45311 L F
.40911 .45322 m .41315 .45243 L p .40995 .45257 L F P
0 g
s
.525 .872 .989 r
.40995 .45257 m .39772 .45311 L .40675 .45319 L F
.40995 .45257 m .40675 .45319 L .40911 .45322 L F
.40619 .4533 m .36667 .45448 L .39867 .45476 L F
.39846 .4548 m .38723 .45489 L .39464 .45555 L F
.38722 .45548 m .39464 .45555 L p .38723 .45489 L F P
0 g
s
.525 .872 .989 r
.39464 .45555 m .397 .45557 L p .39846 .4548 L F P
0 g
s
.823 .62 .628 r
.41315 .45243 m .38097 .45213 L p .37834 .45665 L F P
0 g
s
.708 .536 .653 r
.38799 .44642 m .38699 .45239 L p .37773 .45064 L F P
0 g
s
.708 .536 .653 r
.33989 .44346 m .37724 .44576 L p .37773 .45064 L F P
0 g
s
.708 .536 .653 r
.37724 .44576 m .38799 .44642 L p .37773 .45064 L F P
0 g
s
.823 .62 .628 r
.37885 .46174 m .37834 .45665 L .37472 .46286 L F
.41315 .45243 m .37834 .45665 L .37885 .46174 L F
.38097 .45213 m .37777 .4521 L p .37645 .45677 L F P
0 g
s
.823 .62 .628 r
.38097 .45213 m .37645 .45677 L .37472 .46286 L F
.35278 .45558 m .35263 .45554 L .35209 .45798 L F
.695 .421 .504 r
.33796 .4544 m .35286 .45532 L p .35188 .45631 L F P
0 g
s
.823 .62 .628 r
.35159 .45661 m .35209 .45798 L p .35263 .45554 L F P
0 g
s
.823 .62 .628 r
.35209 .45798 m .35538 .46685 L p .35278 .45558 L F P
0 g
s
.664 .542 .706 r
.35159 .45661 m .35207 .45791 L p .36134 .45943 L F P
0 g
s
.664 .542 .706 r
.35207 .45791 m .35538 .46685 L p .36134 .45943 L F P
0 g
s
.823 .62 .628 r
.37472 .46286 m .37298 .46032 L .37164 .4637 L F
.37298 .46032 m .37292 .46023 L .3711 .46225 L F
.695 .421 .504 r
.33796 .4544 m .33723 .45795 L p .35545 .45773 L F P
0 g
s
.695 .421 .504 r
.37575 .45749 m .34628 .45508 L .35545 .45773 L F
.34628 .45508 m .33796 .4544 L .35545 .45773 L F
.37645 .45677 m .35286 .45532 L p .37575 .45749 L F P
0 g
s
.695 .421 .504 r
.35286 .45532 m .33796 .4544 L p .35259 .45559 L F P
0 g
s
.823 .62 .628 r
.35278 .45558 m .35286 .45532 L .35263 .45554 L F
.695 .421 .504 r
.35286 .45532 m .35259 .45559 L .37575 .45749 L F
.706 .494 .599 r
.38612 .45736 m .35286 .45532 L p .36454 .45374 L F P
0 g
s
.706 .494 .599 r
.35286 .45532 m .35217 .45527 L p .3529 .45518 L F P
0 g
s
.706 .494 .599 r
.36454 .45374 m .35286 .45532 L .3529 .45518 L F
.823 .62 .628 r
.3529 .45518 m .35105 .45517 L p .35263 .45554 L F P
0 g
s
.823 .62 .628 r
.35286 .45532 m .3529 .45518 L .35263 .45554 L F
.35105 .45517 m .35159 .45661 L p .35263 .45554 L F P
0 g
s
.823 .62 .628 r
.37572 .45935 m .37298 .46032 L .37472 .46286 L F
.37645 .45677 m .37314 .46016 L .37572 .45935 L F
.37314 .46016 m .37298 .46032 L .37572 .45935 L F
.664 .542 .706 r
.3711 .46225 m .37062 .46095 L p .36134 .45943 L F P
0 g
s
.664 .542 .706 r
.37164 .4637 m .3711 .46225 L p .36134 .45943 L F P
0 g
s
.664 .542 .706 r
.35538 .46685 m .37164 .4637 L p .36134 .45943 L F P
0 g
s
.632 .226 .255 r
.33723 .45795 m .37314 .46016 L p .36978 .46121 L F P
0 g
s
.695 .421 .504 r
.35188 .45631 m .37617 .45706 L .37394 .45934 L F
.35286 .45532 m .38612 .45736 L p .35188 .45631 L F P
0 g
s
.695 .421 .504 r
.35188 .45631 m .37394 .45934 L .34953 .4587 L F
.37314 .46016 m .34953 .4587 L p .37394 .45934 L F P
0 g
s
.706 .494 .599 r
.33887 .44943 m .37777 .4521 L .36454 .45374 L F
.38699 .45239 m .33887 .44943 L .33796 .4544 L p F P
0 g
s
.525 .872 .989 r
.37273 .45272 m .36323 .45279 L .37156 .45287 L F
.706 .494 .599 r
.36454 .45374 m .37777 .4521 L .37673 .45579 L F
.525 .872 .989 r
.37156 .45287 m .36323 .45279 L .35412 .45503 L F
.706 .494 .599 r
.35286 .45532 m .38612 .45736 L p .35914 .45441 L F P
0 g
s
.706 .494 .599 r
.36605 .45355 m .35914 .45441 L .36486 .45504 L F
.36605 .45355 m .36486 .45504 L .38612 .45736 L F
.36971 .4531 m .36605 .45355 L .38612 .45736 L F
.525 .872 .989 r
.3673 .452 m .36323 .45279 L p .37273 .45272 L F P
0 g
s
.823 .62 .628 r
.37164 .4637 m .41746 .46402 L .41315 .45243 L p F P
0 g
s
.695 .421 .504 r
.33723 .45795 m .38544 .46091 L .38612 .45736 L p F P
0 g
s
.823 .62 .628 r
.37062 .46095 m .3711 .46225 L p .37292 .46023 L F P
0 g
s
.823 .62 .628 r
.3711 .46225 m .37164 .4637 L p .37298 .46032 L F P
0 g
s
.632 .226 .255 r
.33676 .45977 m .38502 .46274 L .38544 .46091 L p F P
0 g
s
.632 .226 .255 r
.33723 .45795 m .33676 .45977 L p .37176 .46059 L F P
0 g
s
.823 .62 .628 r
.37306 .46018 m .37292 .46023 L .37298 .46032 L F
.632 .226 .255 r
.37314 .46016 m .33723 .45795 L p .37176 .46059 L F P
0 g
s
.706 .494 .599 r
.37758 .45278 m .36971 .4531 L .37696 .45498 L F
.823 .62 .628 r
.37777 .4521 m .37298 .46032 L .37645 .45677 L F
.632 .226 .255 r
.38544 .46091 m .37314 .46016 L p .37176 .46059 L F P
0 g
s
.525 .872 .989 r
.37777 .4521 m .3673 .452 L p .37273 .45272 L F P
0 g
s
.823 .62 .628 r
.37777 .4521 m .3673 .452 L p .37292 .46023 L F P
0 g
s
.823 .62 .628 r
.37777 .4521 m .37292 .46023 L .37306 .46018 L F
.664 .542 .706 r
.37062 .46095 m .3673 .452 L p .36134 .45943 L F P
0 g
s
.632 .226 .255 r
.38544 .46091 m .38502 .46274 L p .3761 .46185 L F P
0 g
s
.632 .226 .255 r
.36978 .46121 m .37197 .46117 L .3761 .46185 L F
.37197 .46117 m .38544 .46091 L .3761 .46185 L F
.37314 .46016 m .38544 .46091 L p .36978 .46121 L F P
0 g
s
.695 .421 .504 r
.38612 .45736 m .38544 .46091 L p .37394 .45934 L F P
0 g
s
.695 .421 .504 r
.37617 .45706 m .38612 .45736 L .37394 .45934 L F
.525 .872 .989 r
.36323 .45279 m .35105 .45517 L p .35412 .45503 L F P
0 g
s
.706 .494 .599 r
.3529 .45518 m .35286 .45532 L .35914 .45441 L F
.525 .872 .989 r
.35412 .45503 m .35105 .45517 L .35316 .45515 L F
.35105 .45517 m .3529 .45518 L p .35316 .45515 L F P
0 g
s
.664 .542 .706 r
.3673 .452 m .35105 .45517 L p .36134 .45943 L F P
0 g
s
.823 .62 .628 r
.3673 .452 m .37062 .46095 L p .37292 .46023 L F P
0 g
s
.632 .226 .255 r
.33676 .45977 m .33723 .45795 L p .36978 .46121 L F P
0 g
s
.632 .226 .255 r
.36978 .46121 m .3761 .46185 L .36896 .46147 L F
.36978 .46121 m .36896 .46147 L .33676 .45977 L F
.38502 .46274 m .37948 .4624 L p .3761 .46185 L F P
0 g
s
.632 .226 .255 r
.37948 .4624 m .33676 .45977 L p .3761 .46185 L F P
0 g
s
.695 .421 .504 r
.38612 .45736 m .37645 .45677 L p .37575 .45749 L F P
0 g
s
.695 .421 .504 r
.38544 .46091 m .37314 .46016 L p .37394 .45934 L F P
0 g
s
.706 .494 .599 r
.3867 .45237 m .38699 .45239 L p .38583 .45731 L F P
0 g
s
.706 .494 .599 r
.38699 .45239 m .38612 .45736 L p .38583 .45731 L F P
0 g
s
.706 .494 .599 r
.38612 .45736 m .38699 .45239 L p .37758 .45278 L F P
0 g
s
.706 .494 .599 r
.37758 .45278 m .37696 .45498 L .38612 .45736 L F
.708 .536 .653 r
.38699 .45239 m .37925 .45192 L p .38232 .45151 L F P
0 g
s
.708 .536 .653 r
.33887 .44943 m .38699 .45239 L .38799 .44642 L p F P
0 g
s
.78 .726 .196 r
.38612 .45736 m .38544 .46091 L p .38726 .45005 L F P
0 g
s
.708 .566 .693 r
.34093 .43698 m .38903 .43994 L .38799 .44642 L p F P
0 g
s
.708 .566 .693 r
.33989 .44346 m .38799 .44642 L .38903 .43994 L p F P
0 g
s
.708 .566 .693 r
.38903 .43994 m .34093 .43698 L .33989 .44346 L p F P
0 g
s
.706 .593 .728 r
.38903 .43994 m .34093 .43698 L .34191 .43053 L p F P
0 g
s
.706 .593 .728 r
.34191 .43053 m .39002 .43349 L .38903 .43994 L p F P
0 g
s
.706 .593 .728 r
.34093 .43698 m .38903 .43994 L .39002 .43349 L p F P
0 g
s
.708 .566 .693 r
.38799 .44642 m .33989 .44346 L .34093 .43698 L p F P
0 g
s
.708 .536 .653 r
.38799 .44642 m .33989 .44346 L .33887 .44943 L p F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38725 .45042 L .38726 .45005 L F
.38725 .45042 m .38612 .45736 L .38726 .45005 L F
.38544 .46091 m .38502 .46274 L p .38726 .44964 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38726 .45005 L .38726 .44964 L F
.38726 .45005 m .38544 .46091 L .38726 .44964 L F
.706 .494 .599 r
.33887 .44943 m .37785 .45183 L p .37777 .4521 L F P
0 g
s
.706 .494 .599 r
.37673 .45579 m .3867 .45237 L .38583 .45731 L F
.37785 .45183 m .3867 .45237 L p .37673 .45579 L F P
0 g
s
.78 .726 .196 r
.38502 .46274 m .38489 .4627 L p .38726 .44918 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38726 .44964 L .38726 .44918 L F
.38726 .44964 m .38502 .46274 L .38726 .44918 L F
.708 .536 .653 r
.37925 .45192 m .33887 .44943 L p .38232 .45151 L F P
0 g
s
.78 .726 .196 r
.38799 .44642 m .38725 .45084 L p .39002 .43349 L F P
0 g
s
.78 .726 .196 r
.38725 .45084 m .38699 .45239 L p .38725 .45078 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38725 .45084 L .38725 .45078 L F
.823 .62 .628 r
.41969 .488 m .41106 .46479 L p .412 .46479 L F P
0 g
s
.521 .872 .988 r
.41258 .46449 m .41143 .46479 L .41746 .46402 L F
.41342 .4648 m .41746 .46402 L p .41143 .46479 L F P
0 g
s
.664 .542 .706 r
.41106 .46479 m .41969 .488 L p .40783 .46541 L F P
0 g
s
.823 .62 .628 r
.4244 .48801 m .41969 .488 L p .41295 .4648 L F P
0 g
s
.823 .62 .628 r
.41578 .46482 m .4244 .48801 L p .41295 .4648 L F P
0 g
s
.521 .872 .988 r
.37911 .46457 m .39394 .46629 L .40963 .46478 L F
.37911 .46457 m .40963 .46478 L .41746 .46402 L F
.664 .542 .706 r
.41969 .488 m .40298 .46635 L .40567 .46583 L F
.78 .726 .196 r
.38489 .4627 m .38505 .46077 L p .38726 .44863 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38726 .44918 L .38726 .44863 L F
.38726 .44918 m .38489 .4627 L .38726 .44863 L F
.38505 .46077 m .38551 .45711 L p .38727 .44791 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .38726 .44863 L .38727 .44791 L F
.38726 .44863 m .38505 .46077 L .38727 .44791 L F
.664 .542 .706 r
.35105 .45517 m .35159 .45661 L p .36134 .45943 L F P
0 g
s
.695 .421 .504 r
.33723 .45795 m .33796 .4544 L p .34932 .45596 L F P
0 g
s
.695 .421 .504 r
.34932 .45596 m .35091 .45642 L .33723 .45795 L F
.78 .726 .196 r
.38551 .45711 m .38622 .45204 L .38727 .44689 L p F P
0 g
s
.78 .726 .196 r
.38727 .44689 m .39002 .43349 L p .38727 .44791 L F P
0 g
s
.78 .726 .196 r
.38727 .44791 m .38551 .45711 L .38727 .44689 L F
.531 .873 .99 r
.41707 .43483 m .42511 .43326 L .40394 .43298 L p F P
0 g
s
.823 .62 .628 r
.40157 .43295 m .42511 .43326 L .42296 .4275 L p F P
0 g
s
.823 .62 .628 r
.42296 .4275 m .39942 .42716 L .40157 .43295 L p F P
0 g
s
.43181 .45978 m
.43544 .45908 L
s
.43175 .4598 m
.43181 .45978 L
s
.42486 .46113 m
.42624 .46087 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.665 .543 .706 r
.43638 .48672 m .43853 .49249 L .44659 .49094 L p F P
0 g
s
.665 .543 .706 r
.44659 .49094 m .44444 .48517 L .43638 .48672 L p F P
0 g
s
.512 .871 .986 r
.43853 .49249 m .44659 .49094 L .42313 .4909 L p F P
0 g
s
.512 .871 .986 r
.42313 .4909 m .41504 .49245 L .43853 .49249 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.823 .62 .628 r
.42313 .4909 m .44659 .49094 L .44444 .48517 L p F P
0 g
s
.823 .62 .628 r
.44444 .48517 m .42097 .4851 L .42313 .4909 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.38465 .43316 m
.39024 .43207 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.36694 .4676 m
.37032 .46695 L
s
.41396 .48955 m
.418 .48878 L
s
.37766 .49652 m
.41396 .48955 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.521 .872 .988 r
.37164 .4637 m .35538 .46685 L .40131 .46715 L p F P
0 g
s
.41908 .49168 m
.42879 .5178 L
s
.418 .48878 m
.41908 .49168 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.35321 .46101 m
.35408 .46084 L
s
.3208 .46731 m
.35321 .46101 L
s
.78 .726 .196 r
.39002 .43349 m .38903 .43994 L .38799 .44642 L p F P
0 g
s
.809 .749 .229 r
.34191 .43053 m .34093 .43698 L .33989 .44346 L p F P
0 g
s
.706 .593 .728 r
.39002 .43349 m .34191 .43053 L .34093 .43698 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.809 .749 .229 r
.33989 .44346 m .33887 .44943 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33709 .45413 m .33776 .44905 L .34191 .43053 L p F P
0 g
s
.809 .749 .229 r
.33668 .45779 m .33709 .45413 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33657 .45972 m .33668 .45779 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33676 .45977 m .33657 .45972 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33723 .45795 m .33676 .45977 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33796 .4544 m .33723 .45795 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.33887 .44943 m .33796 .4544 L p .34191 .43053 L F P
0 g
s
.835 .77 .261 r
.32786 .17448 m .32922 .16912 L .31403 .26908 L p F P
0 g
s
.835 .77 .261 r
.32603 .18338 m .32786 .17448 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.32387 .19512 m .32603 .18338 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.32156 .20875 m .32387 .19512 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.31929 .22316 m .32156 .20875 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.31724 .23718 m .31929 .22316 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.31558 .24968 m .31724 .23718 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.31444 .25964 m .31558 .24968 L p .31403 .26908 L F P
0 g
s
.835 .77 .261 r
.31403 .26908 m .31391 .26628 L .31444 .25964 L p F P
0 g
s
.499 .791 .997 r
.36319 .26931 m .31391 .26628 L .31403 .26908 L p F P
0 g
s
.499 .791 .997 r
.31403 .26908 m .36319 .27211 L .36319 .26931 L p F P
0 g
s
.499 .791 .997 r
.36319 .27211 m .31403 .26908 L .31391 .26628 L p F P
0 g
s
.499 .791 .997 r
.31391 .26628 m .36319 .26931 L .36319 .27211 L p F P
0 g
s
.655 .722 .898 r
.36384 .26268 m .31444 .25964 L .31391 .26628 L p F P
0 g
s
.655 .722 .898 r
.31391 .26628 m .36319 .26931 L .36384 .26268 L p F P
0 g
s
.655 .722 .898 r
.36319 .26931 m .31391 .26628 L .31444 .25964 L p F P
0 g
s
.655 .722 .898 r
.31444 .25964 m .36384 .26268 L .36319 .26931 L p F P
0 g
s
.686 .668 .827 r
.31444 .25964 m .36384 .26268 L .36507 .25273 L p F P
0 g
s
.686 .668 .827 r
.31558 .24968 m .36507 .25273 L .36384 .26268 L p F P
0 g
s
.686 .668 .827 r
.36384 .26268 m .31444 .25964 L .31558 .24968 L p F P
0 g
s
.698 .632 .779 r
.31558 .24968 m .36507 .25273 L .36635 .24349 L p F P
0 g
s
.698 .632 .779 r
.36635 .24349 m .3668 .24023 L p .35347 .24269 L F P
0 g
s
.698 .632 .779 r
.31558 .24968 m .36635 .24349 L .35347 .24269 L F
.31724 .23718 m .3668 .24023 L .36635 .24349 L p F P
0 g
s
.698 .632 .779 r
.36635 .24349 m .36507 .25273 L p .32969 .24123 L F P
0 g
s
.698 .632 .779 r
.32969 .24123 m .31724 .23718 L .36635 .24349 L F
.809 .749 .229 r
.36912 .2463 m .36597 .2461 L p .34191 .43053 L F P
0 g
s
.809 .749 .229 r
.36914 .24613 m .37476 .20809 L p .36597 .2461 L F P
0 g
s
.704 .607 .746 r
.42349 .21109 m .39002 .43349 L .34191 .43053 L p F P
0 g
s
.809 .749 .229 r
.37725 .17752 m .3785 .17215 L .36319 .27211 L p F P
0 g
s
.809 .749 .229 r
.37551 .18643 m .37725 .17752 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.37343 .19817 m .37551 .18643 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.37116 .2118 m .37343 .19817 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.36888 .22621 m .37116 .2118 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.3668 .24023 m .36888 .22621 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.36507 .25273 m .3668 .24023 L p .36319 .27211 L F P
0 g
s
.702 .614 .754 r
.36597 .2461 m .4155 .24915 L .41589 .24653 L p F P
0 g
s
.702 .614 .754 r
.41589 .24653 m .41791 .23293 L p .37435 .24398 L F P
0 g
s
.702 .614 .754 r
.36597 .2461 m .41589 .24653 L .37435 .24398 L F
.809 .749 .229 r
.37694 .19274 m .37476 .20809 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37848 .18056 m .37694 .19274 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37921 .17292 m .37848 .18056 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37903 .17072 m .37921 .17292 L p .36597 .2461 L F P
0 g
s
.669 .322 .378 r
.37763 .17588 m .37815 .17365 L p .34917 .17413 L F P
0 g
s
.809 .749 .229 r
.37769 .17589 m .37813 .1759 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37797 .17426 m .37903 .17072 L p .37841 .17429 L F P
0 g
s
.652 .725 .903 r
.42739 .18357 m .37848 .18056 L .37921 .17292 L p F P
0 g
s
.652 .725 .903 r
.37921 .17292 m .42825 .17594 L .42739 .18357 L p F P
0 g
s
.652 .725 .903 r
.37848 .18056 m .42739 .18357 L .42825 .17594 L p F P
0 g
s
.652 .725 .903 r
.42825 .17594 m .37921 .17292 L .37848 .18056 L p F P
0 g
s
.669 .322 .378 r
.32922 .16912 m .3785 .17215 L .37815 .17365 L p F P
0 g
s
.669 .322 .378 r
.37815 .17365 m .37763 .17588 L p .34263 .17147 L F P
0 g
s
.693 .413 .494 r
.37797 .17426 m .4273 .1773 L .42699 .17892 L p F P
0 g
s
.689 .663 .819 r
.37848 .18056 m .42739 .18357 L .42574 .19574 L p F P
0 g
s
.689 .663 .819 r
.37694 .19274 m .42574 .19574 L .42739 .18357 L p F P
0 g
s
.689 .663 .819 r
.42739 .18357 m .37848 .18056 L .37694 .19274 L p F P
0 g
s
.693 .413 .494 r
.42699 .17892 m .42559 .18622 L p .38664 .17644 L F P
0 g
s
.693 .413 .494 r
.38664 .17644 m .37797 .17426 L .42699 .17892 L F
.669 .322 .378 r
.37763 .17588 m .37725 .17752 L p .36258 .17496 L F P
0 g
s
.669 .322 .378 r
.36258 .17496 m .34263 .17147 L .37763 .17588 L F
.34263 .17147 m .32922 .16912 L .37815 .17365 L F
.578 .11 .107 r
.37797 .17426 m .4273 .1773 L .42746 .17669 L p F P
0 g
s
.383 .777 .987 r
.42825 .17594 m .37921 .17292 L .37903 .17072 L p F P
0 g
s
.383 .777 .987 r
.37903 .17072 m .42822 .17375 L .42825 .17594 L p F P
0 g
s
.383 .777 .987 r
.37921 .17292 m .42825 .17594 L .42822 .17375 L p F P
0 g
s
.578 .11 .107 r
.42746 .17669 m .42822 .17375 L p .38658 .17417 L F P
0 g
s
.578 .11 .107 r
.37797 .17426 m .42746 .17669 L .38658 .17417 L F
.701 .453 .546 r
.32786 .17448 m .37725 .17752 L .37653 .18122 L p F P
0 g
s
.701 .453 .546 r
.37653 .18122 m .37584 .18478 L p .34765 .17944 L F P
0 g
s
.809 .749 .229 r
.37587 .18478 m .37621 .18479 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37613 .18318 m .37797 .17426 L p .37647 .1832 L F P
0 g
s
.689 .663 .819 r
.42574 .19574 m .37694 .19274 L .37848 .18056 L p F P
0 g
s
.701 .453 .546 r
.37584 .18478 m .37653 .18122 L p .34202 .1827 L F P
0 g
s
.707 .501 .608 r
.37613 .18318 m .42559 .18622 L .42531 .18782 L p F P
0 g
s
.7 .623 .767 r
.37476 .20809 m .42349 .21109 L .42574 .19574 L p F P
0 g
s
.7 .623 .767 r
.42574 .19574 m .37694 .19274 L .37476 .20809 L p F P
0 g
s
.7 .623 .767 r
.37694 .19274 m .42574 .19574 L .42349 .21109 L p F P
0 g
s
.707 .501 .608 r
.42531 .18782 m .42327 .19954 L p .3818 .18515 L F P
0 g
s
.707 .501 .608 r
.3818 .18515 m .37613 .18318 L .42531 .18782 L F
.701 .453 .546 r
.32603 .18338 m .37551 .18643 L .37584 .18478 L p F P
0 g
s
.701 .453 .546 r
.32603 .18338 m .37584 .18478 L .34202 .1827 L F
.37653 .18122 m .37725 .17752 L p .35597 .17996 L F P
0 g
s
.701 .453 .546 r
.32603 .18338 m .37653 .18122 L .35597 .17996 L F
.693 .413 .494 r
.37613 .18318 m .42559 .18622 L .42596 .18426 L p F P
0 g
s
.693 .413 .494 r
.42596 .18426 m .4273 .1773 L p .38735 .18189 L F P
0 g
s
.693 .413 .494 r
.37613 .18318 m .42596 .18426 L .38735 .18189 L F
.707 .512 .622 r
.37358 .1973 m .37422 .19369 L p .33357 .19484 L F P
0 g
s
.809 .749 .229 r
.37359 .1973 m .37384 .19732 L p .36597 .2461 L F P
0 g
s
.809 .749 .229 r
.37372 .19649 m .37613 .18318 L p .37398 .1965 L F P
0 g
s
.7 .623 .767 r
.42349 .21109 m .37476 .20809 L .37694 .19274 L p F P
0 g
s
.707 .512 .622 r
.32603 .18338 m .37551 .18643 L .37422 .19369 L p F P
0 g
s
.707 .512 .622 r
.37422 .19369 m .37358 .1973 L p .35533 .19252 L F P
0 g
s
.708 .548 .668 r
.37372 .19649 m .42327 .19954 L .42313 .20035 L p F P
0 g
s
.708 .548 .668 r
.42313 .20035 m .42061 .21573 L p .37608 .19746 L F P
0 g
s
.708 .548 .668 r
.37608 .19746 m .37372 .19649 L .42313 .20035 L F
.707 .512 .622 r
.37358 .1973 m .37343 .19817 L p .36994 .19708 L F P
0 g
s
.707 .512 .622 r
.36994 .19708 m .35533 .19252 L .37358 .1973 L F
.35533 .19252 m .32603 .18338 L .37422 .19369 L F
.707 .501 .608 r
.37372 .19649 m .42327 .19954 L .42375 .19673 L p F P
0 g
s
.707 .501 .608 r
.42375 .19673 m .42559 .18622 L p .38464 .19433 L F P
0 g
s
.707 .501 .608 r
.37372 .19649 m .42375 .19673 L .38464 .19433 L F
.809 .749 .229 r
.37101 .21268 m .37372 .19649 L p .36597 .2461 L F P
0 g
s
.708 .548 .668 r
.42327 .19954 m .37372 .19649 L .37358 .1973 L p F P
0 g
s
.707 .577 .707 r
.3706 .21532 m .37108 .21229 L p .35982 .21465 L F P
0 g
s
.707 .577 .707 r
.32156 .20875 m .37116 .2118 L .37108 .21229 L p F P
0 g
s
.809 .749 .229 r
.36597 .2461 m .36833 .22988 L .37101 .21268 L p F P
0 g
s
.704 .604 .742 r
.36779 .23357 m .36858 .22823 L p .34576 .23221 L F P
0 g
s
.704 .604 .742 r
.36858 .22823 m .36779 .23357 L p .33261 .22602 L F P
0 g
s
.707 .582 .713 r
.36833 .22988 m .41791 .23293 L .41817 .23128 L p F P
0 g
s
.707 .582 .713 r
.41817 .23128 m .42061 .21573 L p .37334 .22852 L F P
0 g
s
.707 .582 .713 r
.36833 .22988 m .41817 .23128 L .37334 .22852 L F
.704 .604 .742 r
.31929 .22316 m .36888 .22621 L .36858 .22823 L p F P
0 g
s
.704 .604 .742 r
.33261 .22602 m .31929 .22316 L .36858 .22823 L F
.36779 .23357 m .3668 .24023 L p .34421 .23212 L F P
0 g
s
.704 .604 .742 r
.34421 .23212 m .31929 .22316 L .36779 .23357 L F
.702 .614 .754 r
.4155 .24915 m .36597 .2461 L .36779 .23357 L p F P
0 g
s
.702 .614 .754 r
.36779 .23357 m .36833 .22988 L p .37905 .23426 L F P
0 g
s
.702 .614 .754 r
.4155 .24915 m .36779 .23357 L .37905 .23426 L F
.41791 .23293 m .36833 .22988 L .36779 .23357 L p F P
0 g
s
.702 .614 .754 r
.36779 .23357 m .36635 .24349 L p .40394 .23579 L F P
0 g
s
.702 .614 .754 r
.40394 .23579 m .41791 .23293 L .36779 .23357 L F
.704 .604 .742 r
.31724 .23718 m .3668 .24023 L .36779 .23357 L p F P
0 g
s
.704 .604 .742 r
.31724 .23718 m .36779 .23357 L .34576 .23221 L F
.36858 .22823 m .36888 .22621 L p .36145 .22779 L F P
0 g
s
.704 .604 .742 r
.31724 .23718 m .36858 .22823 L .36145 .22779 L F
.707 .582 .713 r
.41791 .23293 m .36833 .22988 L .36858 .22823 L p F P
0 g
s
.707 .582 .713 r
.36858 .22823 m .3706 .21532 L p .41256 .23094 L F P
0 g
s
.707 .582 .713 r
.41791 .23293 m .36858 .22823 L .41256 .23094 L F
.3706 .21532 m .37101 .21268 L p .37821 .21579 L F P
0 g
s
.707 .582 .713 r
.41791 .23293 m .3706 .21532 L .37821 .21579 L F
.707 .577 .707 r
.37108 .21229 m .3706 .21532 L p .32318 .20934 L F P
0 g
s
.707 .577 .707 r
.3706 .21532 m .36888 .22621 L p .33312 .21301 L F P
0 g
s
.707 .577 .707 r
.33312 .21301 m .32318 .20934 L .3706 .21532 L F
.32318 .20934 m .32156 .20875 L .37108 .21229 L F
.708 .548 .668 r
.37101 .21268 m .42061 .21573 L .42067 .21534 L p F P
0 g
s
.708 .548 .668 r
.42067 .21534 m .42327 .19954 L p .37226 .21236 L F P
0 g
s
.708 .548 .668 r
.37101 .21268 m .42067 .21534 L .37226 .21236 L F
.707 .582 .713 r
.37101 .21268 m .42061 .21573 L .42019 .21837 L p F P
0 g
s
.707 .582 .713 r
.42019 .21837 m .41791 .23293 L p .37821 .21579 L F P
0 g
s
.707 .582 .713 r
.37821 .21579 m .37101 .21268 L .42019 .21837 L F
.707 .577 .707 r
.31929 .22316 m .36888 .22621 L .3706 .21532 L p F P
0 g
s
.707 .577 .707 r
.31929 .22316 m .3706 .21532 L .35982 .21465 L F
.37108 .21229 m .37116 .2118 L p .36938 .21219 L F P
0 g
s
.707 .577 .707 r
.31929 .22316 m .37108 .21229 L .36938 .21219 L F
.708 .548 .668 r
.37358 .1973 m .37108 .21229 L p .42063 .2002 L F P
0 g
s
.708 .548 .668 r
.37108 .21229 m .37101 .21268 L p .37226 .21236 L F P
0 g
s
.708 .548 .668 r
.37226 .21236 m .42063 .2002 L .37108 .21229 L F
.42063 .2002 m .42327 .19954 L .37358 .1973 L F
.707 .512 .622 r
.32387 .19512 m .37343 .19817 L .37358 .1973 L p F P
0 g
s
.707 .512 .622 r
.32387 .19512 m .37358 .1973 L .33357 .19484 L F
.37422 .19369 m .37551 .18643 L p .34359 .1918 L F P
0 g
s
.707 .512 .622 r
.32387 .19512 m .37422 .19369 L .34359 .1918 L F
.707 .501 .608 r
.37584 .18478 m .37422 .19369 L p .41934 .18746 L F P
0 g
s
.707 .501 .608 r
.37422 .19369 m .37372 .19649 L p .38464 .19433 L F P
0 g
s
.707 .501 .608 r
.38464 .19433 m .41934 .18746 L .37422 .19369 L F
.42559 .18622 m .37613 .18318 L .37584 .18478 L p F P
0 g
s
.707 .501 .608 r
.41934 .18746 m .42559 .18622 L .37584 .18478 L F
.701 .453 .546 r
.37584 .18478 m .37551 .18643 L p .36669 .18422 L F P
0 g
s
.701 .453 .546 r
.36669 .18422 m .34765 .17944 L .37584 .18478 L F
.34765 .17944 m .32786 .17448 L .37653 .18122 L F
.693 .413 .494 r
.37763 .17588 m .37653 .18122 L p .41799 .17837 L F P
0 g
s
.693 .413 .494 r
.37653 .18122 m .37613 .18318 L p .38735 .18189 L F P
0 g
s
.693 .413 .494 r
.38735 .18189 m .41799 .17837 L .37653 .18122 L F
.4273 .1773 m .37797 .17426 L .37763 .17588 L p F P
0 g
s
.693 .413 .494 r
.41799 .17837 m .4273 .1773 L .37763 .17588 L F
.669 .322 .378 r
.32786 .17448 m .37725 .17752 L .37763 .17588 L p F P
0 g
s
.669 .322 .378 r
.32786 .17448 m .37763 .17588 L .34917 .17413 L F
.37815 .17365 m .3785 .17215 L p .36436 .1728 L F P
0 g
s
.669 .322 .378 r
.32786 .17448 m .37815 .17365 L .36436 .1728 L F
.383 .777 .987 r
.42822 .17375 m .37903 .17072 L .37921 .17292 L p F P
0 g
s
.578 .11 .107 r
.42822 .17375 m .37903 .17072 L .37815 .17365 L p F P
0 g
s
.578 .11 .107 r
.37815 .17365 m .37797 .17426 L p .38658 .17417 L F P
0 g
s
.578 .11 .107 r
.38658 .17417 m .42822 .17375 L .37815 .17365 L F
.702 .614 .754 r
.36635 .24349 m .36597 .2461 L p .37435 .24398 L F P
0 g
s
.702 .614 .754 r
.37435 .24398 m .41791 .23293 L .36635 .24349 L F
.686 .668 .827 r
.36507 .25273 m .31558 .24968 L .31444 .25964 L p F P
0 g
s
.698 .632 .779 r
.36507 .25273 m .31558 .24968 L .31724 .23718 L p F P
0 g
s
.809 .749 .229 r
.33776 .44905 m .34191 .43053 L p .36597 .2461 L F P
0 g
s
.78 .726 .196 r
.38699 .45239 m .38612 .45736 L p .39002 .43349 L F P
0 g
s
.78 .726 .196 r
.39002 .43349 m .42349 .21109 L .4155 .24915 L p F P
0 g
s
.78 .726 .196 r
.38622 .45204 m .39002 .43349 L p .4155 .24915 L F P
0 g
s
.36985 .45859 m
.37071 .45851 L
s
.34963 .46061 m
.34993 .46058 L
s
.65037 .4339 m
.62929 .43587 L
s
.3635 .46528 m
.37218 .48868 L
s
.36204 .46133 m
.3635 .46528 L
s
.62929 .43587 m
.6072 .43786 L
s
.38589 .45706 m
.3928 .4564 L
s
.37071 .45851 m
.38551 .45709 L
s
0 .561 .73 r
.38489 .4627 m .33657 .45972 L .33676 .45977 L p F P
0 g
s
0 .561 .73 r
.33676 .45977 m .38502 .46274 L .38489 .4627 L p F P
0 g
s
0 .561 .73 r
.38502 .46274 m .33676 .45977 L .33657 .45972 L p F P
0 g
s
0 .561 .73 r
.33657 .45972 m .38489 .4627 L .38502 .46274 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.595 .768 .962 r
.38505 .46077 m .33668 .45779 L .33657 .45972 L p F P
0 g
s
.595 .768 .962 r
.33657 .45972 m .38489 .4627 L .38505 .46077 L p F P
0 g
s
.595 .768 .962 r
.33668 .45779 m .38505 .46077 L .38489 .4627 L p F P
0 g
s
.595 .768 .962 r
.38489 .4627 m .33657 .45972 L .33668 .45779 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.674 .694 .861 r
.38551 .45711 m .33709 .45413 L .33668 .45779 L p F P
0 g
s
.674 .694 .861 r
.33668 .45779 m .38505 .46077 L .38551 .45711 L p F P
0 g
s
.674 .694 .861 r
.33709 .45413 m .38551 .45711 L .38505 .46077 L p F P
0 g
s
.674 .694 .861 r
.38505 .46077 m .33668 .45779 L .33709 .45413 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.694 .648 .8 r
.38622 .45204 m .33776 .44905 L .33709 .45413 L p F P
0 g
s
.694 .648 .8 r
.33709 .45413 m .38551 .45711 L .38622 .45204 L p F P
0 g
s
.694 .648 .8 r
.33776 .44905 m .38622 .45204 L .38551 .45711 L p F P
0 g
s
.694 .648 .8 r
.38551 .45711 m .33709 .45413 L .33776 .44905 L p F P
0 g
s
.809 .749 .229 r
.36384 .26268 m .36507 .25273 L p .36319 .27211 L F P
0 g
s
.809 .749 .229 r
.36319 .27211 m .36319 .26931 L .36384 .26268 L p F P
0 g
s
.699 .631 .777 r
.33776 .44905 m .36597 .2461 L .4155 .24915 L p F P
0 g
s
.699 .631 .777 r
.4155 .24915 m .38622 .45204 L .33776 .44905 L p F P
0 g
s
.78 .726 .196 r
.42574 .19574 m .42349 .21109 L p .4155 .24915 L F P
0 g
s
.78 .726 .196 r
.42739 .18357 m .42574 .19574 L p .4155 .24915 L F P
0 g
s
.78 .726 .196 r
.42825 .17594 m .42739 .18357 L p .4155 .24915 L F P
0 g
s
.78 .726 .196 r
.42822 .17375 m .42825 .17594 L p .4155 .24915 L F P
0 g
s
.78 .726 .196 r
.4273 .1773 m .42822 .17375 L p .4155 .24915 L F P
0 g
s
.578 .11 .107 r
.37903 .17072 m .42822 .17375 L .4273 .1773 L p F P
0 g
s
.578 .11 .107 r
.4273 .1773 m .37797 .17426 L .37903 .17072 L p F P
0 g
s
.669 .322 .378 r
.3785 .17215 m .32922 .16912 L .32786 .17448 L p F P
0 g
s
.669 .322 .378 r
.37725 .17752 m .32786 .17448 L .32922 .16912 L p F P
0 g
s
.78 .726 .196 r
.42559 .18622 m .4273 .1773 L p .4155 .24915 L F P
0 g
s
.693 .413 .494 r
.42559 .18622 m .37613 .18318 L .37797 .17426 L p F P
0 g
s
.701 .453 .546 r
.37725 .17752 m .32786 .17448 L .32603 .18338 L p F P
0 g
s
.701 .453 .546 r
.37551 .18643 m .32603 .18338 L .32786 .17448 L p F P
0 g
s
.78 .726 .196 r
.42327 .19954 m .42559 .18622 L p .4155 .24915 L F P
0 g
s
.707 .501 .608 r
.42327 .19954 m .37372 .19649 L .37613 .18318 L p F P
0 g
s
.698 .632 .779 r
.3668 .24023 m .31724 .23718 L .31558 .24968 L p F P
0 g
s
.707 .512 .622 r
.37551 .18643 m .32603 .18338 L .32387 .19512 L p F P
0 g
s
.707 .512 .622 r
.37343 .19817 m .32387 .19512 L .32603 .18338 L p F P
0 g
s
.78 .726 .196 r
.42061 .21573 m .42327 .19954 L p .4155 .24915 L F P
0 g
s
.78 .726 .196 r
.4155 .24915 m .41791 .23293 L .42061 .21573 L p F P
0 g
s
.702 .614 .754 r
.36833 .22988 m .41791 .23293 L .4155 .24915 L p F P
0 g
s
.708 .548 .668 r
.42061 .21573 m .37101 .21268 L .37372 .19649 L p F P
0 g
s
.704 .604 .742 r
.36888 .22621 m .31929 .22316 L .31724 .23718 L p F P
0 g
s
.704 .604 .742 r
.3668 .24023 m .31724 .23718 L .31929 .22316 L p F P
0 g
s
.708 .549 .67 r
.37343 .19817 m .32387 .19512 L .32156 .20875 L p F P
0 g
s
.708 .549 .67 r
.32156 .20875 m .37116 .2118 L .37343 .19817 L p F P
0 g
s
.708 .549 .67 r
.32387 .19512 m .37343 .19817 L .37116 .2118 L p F P
0 g
s
.708 .549 .67 r
.37116 .2118 m .32156 .20875 L .32387 .19512 L p F P
0 g
s
.707 .582 .713 r
.42061 .21573 m .37101 .21268 L .36833 .22988 L p F P
0 g
s
.707 .577 .707 r
.37116 .2118 m .32156 .20875 L .31929 .22316 L p F P
0 g
s
.707 .577 .707 r
.36888 .22621 m .31929 .22316 L .32156 .20875 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d2`00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d6000
000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0000009/Z;@2K:Rd02@2K:Rd<
00000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000VbX]09/Z;@0E09/Z
;@030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
VbX]09/Z;@0D09/Z;@800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002K:Rd0VbX]01@0VbX]0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
000009/Z;@2K:Rd05@2K:Rd200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000VbX]09/Z;@0E09/Z;@800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002K:Rd0VbX]01@0VbX]00<000000<no>P000000<@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0250;BC]0030000002K:Rd0VbX]01@0VbX]00<000000<no>P000000<@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002K:Rd0VbX]01D0VbX]0P00000b0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0000009/Z;@2K:Rd05@2K:Rd200000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000VbX]09/Z;@0D09/Z;@030000003?_cX0
00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000VbX]09/Z;@0E09/Z
;@030000003?_cX000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
VbX]09/Z;@0E09/Z;@<00000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002K:Rd0VbX]01@0VbX]00@000000<no>P0000000000<P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000002K:Rd0VbX]01D0VbX]00@000000<no>P3?_cX00000<P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002K:Rd0VbX]01D0VbX]00@000000<no>P3?_cX0
0000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002K:Rd0VbX]01D0VbX]
00@000000<no>P3?_cX00000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002K:Rd0VbX]01D0VbX]00D000000<no>P3?_cX0cklj0000000b0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<0000009/Z;@2K:Rd05@2K:Rd010000000cklj0<no>P3?_cXc0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000009/Z;@2K:Rd05@2K:Rd010000000cklj
00000000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0000009/Z;@2K:Rd0
5@2K:Rd00`000000cklj0<no>P08000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000VbX]09/Z;@0E09/Z;@030000003?_cX0cklj00P0Wc<i4000000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<0000009/Z;@2K:Rd05@2K:Rd00`000000cklj0<no>P0G
09lc>A0000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002K:Rd0VbX]
01D0VbX]00<000000<no>P2O<cT09P2O<cTA00000=40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000009/Z;@2K
:Rd05@2K:Rd00`000000cklj0<no>P080;B1W0l000007`2O<cT?00000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<0000009/Z;@2K:Rd05@2K:Rd00`000000cklj0<no>P0G0;B1W0l000007`2O<cT?00000;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<0000009/Z;@2K:Rd05@2K:Rd00`000000cklj0<no>P0V0;B1W10000007P2O
<cT800000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<0000009/Z;@2K:Rd05P2K:Rd00`000000cklj0<no>P0f
0;B1W0l000005P2O<cT00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0`00000302K:Rd60000
04<0]86L3`00000709lc>@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:]BH02[
DV002@2[DV0=000000L0Ta`K2P0000160;B1W0P00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@600000180Ze9P
3000000609<L6`L00000AP2dPI`00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002c
Lh/0/g>;00<0/g>;300000050:]BH08000002`2aJGh=000004H0]86L00<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000/g>;0;=cR`0@0;=cR`H000005`2aJGh2000004D0]86L00<00000
0;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/g>;0;=cR`090;=cR`030;BJ_P2cLh/0/g>;
00T0/g>;00<000000;5YOP2aJGh05@2aJGh00`000000]86L0;B1W0140;B1W0030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d1P00000B0;=cR`H000004@2aJGh00`000000akTb0;B1W0150;B1W003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B3W`2dPil00`2dPil<000000H0/g>;
00<000000;B0V`2dP9/00`2dP9/<000000D0/FUn00<000000<Ni<P0000001@0000100;B1W0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B3W`2dPil03`2dPil700000140]82K1P00
00000`37^C80]9>d0;BC]0040;BC]1800000;P2dPI`00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002dPil0]8>O01D0]8>O0P00000F0;B0V`030000002dTk@0]9>d01L0]9>d4P00000K
0;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B3W`2dPil05@2dPil00`00
0000]82K0;B0V`0E0;B0V`030000002dTk@0]9>d02T0]9>d4P0000090;B1W0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;B3W`2dPil05@2dPil00`000000]82K0;B0V`0D0;B0V`03
00000037^C80]9>d03`0]9>d2P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0`000002`2dPil2000001H0]82K
00<000000<Ni<P2dTk@0A@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002e
S:/0]Hb[00T0]Hb[6000000;0;B0V`0300000037^C80]9>d04D0]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]Hb[0;F<Z`0D0;F<Z`8000002`2eS:/<000000030<Ni<P2dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hb[0;F<Z`0E0;F<
Z`030000002eS:/0]Hb[01D0]Hb[0P0000150;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]Hb[0;F<Z`0E0;F<Z`030000002eS:/0]Hb[01D0]Hb[00<000000;BC]02dTk@0A02dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002eS:/0]Hb[01@0]Hb[0P00000G0;F<Z`030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@600000140]Hb[0P00
000F0;F<Z`0300000037^C80]9>d04D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000]9>d0;BC]0030;BC]0`000001@2eS:/00`000000]Hb[0;F<Z`0E0;F<Z`0300000037^C80
]9>d04D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]00@0;BC
]0/000004P2eS:/00`000000akTb0000000500000400]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dU;H0]9Bf00<0]9Bf300000060;F<Z`80
00001P2bXlPB000002d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dU;H0]9Bf00l0]9Bf2000000H0;:Sb18000006`2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BD]P2dU;H05@2d
U;H2000002X0/Z?84P0000090;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9Bf0;BD]P0E0;BD]P030000002bXlP0/Z?803/0/Z?82P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0H000004P2dTk@00`000000]9Bf0;BD]P0F0;BD]P030000002bXlP0/Z?8
04@0/Z?800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9Zm0;BJ_@030;BJ_@`0
00001P2dTk@00`000000]9Bf0;BD]P0E0;BD]P0300000037^C80/Z?804D0/Z?800<000000;BC]02d
Tk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000]9Zm0;BJ_@0?0;BJ_@L000005`2dU;H2000004D0/Z?8
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9Zm0;BJ_@0E0;BJ_@030000002d
U;H0]9Bf01D0]9Bf0P0000150;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;BJ_@2dV[d05P2dV[d<000000`0]9Bf0P0000150;:Sb0030000002dTk@0]9>d0;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;BJ_@2dV[d05P2dV[d00`000000/ig10;>M`@090;>M`@d00000AP2bXlP00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dV[d0]9Zm01H0]9Zm00<000000;>M`@2c
WL405@2cWL4700000400/Z?800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@600000180]9Zm
0P00000G0;>M`@030000002P_nl0X;o_00@0X;o_4P00000^0;:Sb0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000;:Qa`2bXLL00`2bXLL<000000H0]9Zm00<000000;>M`@2cWL405P2c
WL400`000000X;o_0:2ok`0F0:2oka8000006`2bXlP00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002bXLL0/Z7700l0/Z771`00000G0;>M`@800000:P2P_nlB000000T0/Z?800<00000
0;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/Z770;:Qa`0E0;:QaaP0/ig10`00000k0:2o
k`X00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000/Z770;:Qa`0E0;:Qa`H000004P2cWL4B000003D0
X;o_00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/Z770;:Qa`0D0;:Qa`800000
1@2bXLH<000000H0/ig100<000000;BC]02dTk@02P2dTk@D000002H0X;o_00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@600000140/Z770P00000A0;:QaPL000003@2dTk@2000000h006W900<0
000002jdg@0^]=d03`00000F0:2ok`030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0:n[d`2_Zm<00`2_Zm<<000000D0/Z770P00000G0;:QaP030000002dTk@0]9>d00d0]9>d0P00000<
001Yb@030000000^]=d0;[CM00l0;[CM3`0000070:2ok`030000002dTk@0]9>d0;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000:n[d`2_Zm<03`2_Zm<6000001P0/Z7600<000000;BC]02dTk@03`2dTk@20000
00X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@X00000]02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000[j_C0:n[d`0E0:n[d`030000002bXLH0/Z7601H0/Z7600<000000;BC]02d
Tk@04@2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@80
0000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000[j_C0:n[d`0E0:n[d`030000002bXLH0/Z7601D0/Z76
0P00000E0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^39
0`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0`00000302_Zm<00`000000/Z760;:QaP0E0;:QaP800000602d
Tk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07L0]9>d00<000000:Nhi@2W^>D02@2W^>D=000001L0/Z7600<000000;BC]02dTk@06@2d
Tk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`000000YkSU0:Nhi@0E0:Nhi@030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@06`2d
Tk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d3000000;0:Nhi@8000005`2bXLH00`000000]9>d0;BC]00V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000607o:o``00000602bXLH00`00
0000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@0000002V_h@0Y
[n40eLE20P0Y[n4:000000L0Ol[o00<000000;:QaP2bXLH05P2bXLH00`000000]9>d0;BC]00V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00H0000002V_h@0Y[n40:JoQ0000002_HW@;
02V_h@H000005`2bXLH2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000:JoQ02V_h@0202V_h@<0[f9d3@0Y[n400`000000/Z760;:QaP0E0;:QaP030000002dTk@0]9>d
02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000:JoQ02V_h@0602V_h@80
[f9d2P0Y[n400`000000/Z760;:QaP0E0;:QaP030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000:JoQ02V_h@0902V_h@80[f9d1P0Y[n400`000000/Z76
0;:QaP0E0;:QaP030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000:JoQ02V_h@0=02V_h@050000000Y[n40:JoQ02V_h@0000005`2bXLH00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2`00000702V_h@030000002b
XLH0/Z7601H0/Z7600<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0P00000602bXLH00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d00<000000;:QaP2bXLH05@2bXLH2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000/Z760;:QaP0E0;:QaP030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@00`000000/Z760;:QaP0E0;:QaP030000002dTk@0]9>d02P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/Z760;:QaP0E0;:QaP030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/Z760;:QaP0E
0;:QaP030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`00
0000/Z760;:QaP0F0;:QaP030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000/Z760;:QaP0F0;:QaP030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000/Z760;:QaP0E0;:QaP800000:P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLH0/Z7601H0/Z7600<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLH0/Z76
01H0/Z7600<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0290;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bXLH0/Z76
01H0/Z7600<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002bXLH0/Z7601H0/Z7600<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0;`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLH0/Z7601H0/Z7600<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0<02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0<02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLH0/Z7601D0/Z7600<00000
0;BC]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLH0/Z76
01D0/Z7600<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/Z760;:QaP0F0;:QaP03
0000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002b
XLH0/Z7601D0/Z7600<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02d
Tk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:QaP2bXLH05@2bXLH0
0`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC
]02dTk@0<@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002bXLH0/Z7601D0/Z7600<000000;BC]02dTk@03@00000T0;BC]0030000002dTk@0]9>d0340]9>d
1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002b
XLH0/Z7601H0/Z761@00000:0=:NX0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0;@2d
Tk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;:QaP2bXLH05@2bXLH3000000040:V:]0000000dYjP000000X0dYjP00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000/Z760;:QaP0E0;:QaP030000002YR[@0ZHZd0080ZHZd3@00000S
0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;:QaP2bXLH05@2bXLH2000000<0ZHZd00<000000:V:]00000002000000U0;BC
]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002bXLH0/Z7601D0/Z760P0000030:V:]0030000003BWZ00dYjP02d0
]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;:QaP2bXLH05@2bXLH2000000@0ZHZd00<000000=:NX0000000
;02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000/Z760;:QaP0E0;:QaP030000002dTk@0000000<0ZHZd00<0
00000:V:]0000000;02dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;:QaP2bXLH05P2bXLH00`000000]9>d000000030:V:]0040000003BWZ00
dYjP000002/0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000/Z760;:QaP0E0;:QaP050000002dTk@0]9>d0;BC]00000000`2Y
R[@00`000000dYjP0000000[0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002bXLH0/Z7601D0/Z7600D000000;BC]02dTk@0]9>d000000030:V:]0040000002Y
R[@0dYjP000001l0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d3000
000<0;:QaP050000002dTk@0]9>d0;BC]00000000`2YR[@2000000030=:NX0000000]9>d0180]9>d
4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000/JG<0;6Uc0090;6Uc1T000001`2dTk@;000000L0]9>d1@00000;0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@<000000/0/JG<0P000008
0=:NX0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000:bag02//M`02@2//M`E000000@0dYjP00<000000;BC]02dTk@02P2dTk@60000
01H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0`0
00002`2//M`00`000000dYjP0=:NX00;0=:NX0T0000000@0]9>d0000000000000000702dTk@00`00
0000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d6000000=0=:NX0X0
00007`2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
3@0000020;BC]0030000002YR[@0000000d000003P3BWZ02000002H0]9>d00<000000;BC]02dTk@0
I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d2@0000020;BC]0H000001`2dTk@00`000000ZHZd0:V:
]0020:V:]0L000004`25go`W0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@8000000P0]9>d0`00000>0;BC]1L0000000@0QMol0:V:]02YR[@000000P3B
WZ000`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@7000002H0]9>d00<000000;BC]02dTk@01`2dTk@4000000@0]9>d00D00000
0:V:]02YR[@0ZHZd000000020=:NX0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000;@2dTk@00`000000]9>d0;BC]003
0;BC]0@000002@2dTk@010000000ZHZd0:V:]00000020=:NX0030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000<`2dTk@0
10000000]9>d0;BC]02dTk@2000000d0]9>d00L000000:V:]02YR[@0ZHZd0000003BWZ00000002H0
]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000i0;BC]0<00000
3`2dTk@01@000000ZHZd0:V:]02YR[@000000080dYjP00<000000;BC]02dTk@08`2dTk@00`000000
]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000B0;BC]0070000
002YR[@0ZHZd0:V:]0000000dYjP0000000U0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC
]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000000`2dTk@000000;BC]00A0;BC]005
0000002YR[@0ZHZd0:V:]00000000P3BWZ000`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02d
Tk@00P2dTk@00`000000]9>d0;BC]00@0;BC]0040000002YR[@0ZHZd0:V:]080dYjP00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0402dTk@01`000000
ZHZd0:V:]02YR[@000000=:NX0000000902dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0
]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d0100]9>d00<000000:V:]02YR[@00P2YR[@<000001X0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002YR[@0ZHZd0080
00002P3BWZ000`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02d
Tk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00?0;BC]0D0000000<0ZHZd0000003BWZ002@3BWZ000`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000000l0]9>d1P00
00020;BC]10000006@2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000j0;BC]08000001`2dTk@6000000X0]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC
]080000000<0]9>d0000000000000P00000A0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000001<0
]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@7000002`0]9>d1000000=0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02d
Tk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@000002@2dTk@00`000000]9>d0;BC]00R
0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@80000
02@0]9>d100000060;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000000030;BC]0000000]9>d0280
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
00080;BC]0030000002dTk@0]9>d00X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BC]00000002P0000040;BC
]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d00<000000;BC]02dTk@02P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@0
8@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv187.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56555 .19825 m .57224 .19872 L .57093 .20598 L p F P
0 g
s
.707 .577 .707 r
.57093 .20598 m .57058 .20792 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56555 .19825 m .57093 .20598 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57017 .20761 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57017 .20761 m .57025 .20729 L p .56555 .19825 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57017 .20761 L .56555 .19825 L F
.697 .635 .783 r
.57224 .19872 m .56555 .19825 L p .56515 .19743 L F P
0 g
s
.697 .635 .783 r
.57639 .17599 m .57224 .19872 L p .56515 .19743 L F P
0 g
s
.697 .635 .783 r
.55378 .1744 m .57639 .17599 L p .57051 .18721 L F P
0 g
s
.697 .635 .783 r
.55695 .18082 m .57051 .18721 L .56515 .19743 L F
.55378 .1744 m .57051 .18721 L .55695 .18082 L F
0 .455 .835 r
.55356 .19981 m .55681 .1816 L p .52369 .16515 L F P
0 g
s
0 .455 .835 r
.55681 .1816 m .55695 .18082 L p .54148 .17353 L F P
0 g
s
0 .455 .835 r
.52369 .16515 m .55681 .1816 L .54148 .17353 L F
.629 .742 .929 r
.57639 .17599 m .54148 .17353 L p .53739 .17138 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56555 .19825 L .56037 .18775 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52214 .16335 L F P
0 g
s
.629 .742 .929 r
.52186 .1632 m .57826 .16611 L .53739 .17138 L F
.51951 .16197 m .5347 .16304 L p .52186 .1632 L F P
0 g
s
.629 .742 .929 r
.5347 .16304 m .57826 .16611 L p .52186 .1632 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47951 .16375 m .48075 .16438 L .52186 .1632 L F
.52046 .18477 m .52179 .16426 L p .48075 .16438 L F P
0 g
s
.238 .738 .904 r
.52179 .16426 m .52186 .1632 L p .48075 .16438 L F P
0 g
s
0 .455 .835 r
.52186 .1632 m .52046 .18477 L p .52214 .16335 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .576 .705 r
.34078 .18502 m .38695 .18827 L .38157 .218 L p F P
0 g
s
.707 .576 .705 r
.38695 .18827 m .34078 .18502 L .3354 .21475 L p F P
0 g
s
.703 .606 .744 r
.38695 .18827 m .34078 .18502 L .34561 .15623 L p F P
0 g
s
.703 .606 .744 r
.34078 .18502 m .38695 .18827 L .39186 .15949 L p F P
0 g
s
.707 .576 .705 r
.3354 .21475 m .38157 .218 L .38695 .18827 L p F P
0 g
s
.703 .606 .744 r
.34561 .15623 m .39186 .15949 L .38695 .18827 L p F P
0 g
s
.81 .762 .248 r
.38695 .18827 m .38157 .218 L p .38549 .19155 L F P
0 g
s
.81 .762 .248 r
.38772 .17654 m .38733 .18253 L .38549 .19155 L F
.38733 .18253 m .38695 .18827 L .38549 .19155 L F
.707 .576 .705 r
.38157 .218 m .3354 .21475 L .34078 .18502 L p F P
0 g
s
.709 .542 .661 r
.3354 .21475 m .38157 .218 L .37632 .24533 L p F P
0 g
s
.709 .542 .661 r
.33006 .24207 m .37632 .24533 L .38157 .218 L p F P
0 g
s
.709 .542 .661 r
.38157 .218 m .3354 .21475 L .33006 .24207 L p F P
0 g
s
.709 .542 .661 r
.37632 .24533 m .33006 .24207 L .3354 .21475 L p F P
0 g
s
.708 .507 .615 r
.3536 .23199 m .35795 .21093 L p .38075 .21491 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56092 .22523 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5683 .21135 L .56092 .22523 L F
.5683 .21135 m .55356 .24845 L .56092 .22523 L F
.56621 .22413 m .55356 .24845 L p .5683 .21135 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56037 .18775 L F P
0 g
s
0 0 .465 r
.56555 .19825 m .57025 .20729 L .56037 .18775 L F
.68 .821 .38 r
.57008 .20798 m .56621 .22413 L p .5683 .21135 L F P
0 g
s
.707 .577 .707 r
.57058 .20792 m .56738 .22569 L p .56662 .21427 L F P
0 g
s
.707 .577 .707 r
.56555 .19825 m .57025 .20729 L .56662 .21427 L F
.68 .821 .38 r
.5688 .21007 m .57008 .20798 L .5683 .21135 L F
.57025 .20729 m .57008 .20798 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57058 .20792 L .56662 .21427 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.708 .507 .615 r
.43909 .22508 m .53599 .24197 L .45685 .23865 L F
.53599 .24197 m .53271 .2434 L .45685 .23865 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24819 L p .53034 .24444 L F P
0 g
s
.446 .876 .788 r
.55375 .23419 m .55124 .2364 L .53034 .24444 L F
.55124 .2364 m .52046 .26349 L .53034 .24444 L F
.634 .224 .249 r
.47085 .24436 m .50079 .24752 L .47694 .24681 L F
.183 .707 .866 r
.47954 .26349 m .47814 .2473 L p .52049 .24771 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52049 .24771 L F P
0 g
s
.183 .707 .866 r
.52182 .24772 m .52046 .26349 L p .52049 .24771 L F P
0 g
s
0 .411 .788 r
.47786 .24719 m .47631 .24725 L .46741 .24297 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55375 .23419 L F P
0 g
s
.708 .507 .615 r
.54998 .24583 m .53034 .24444 L p .55067 .24453 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44319 .2332 L p .47631 .24725 L F P
0 g
s
0 .411 .788 r
.44319 .2332 m .44305 .23254 L p .45852 .23938 L F P
0 g
s
0 .411 .788 r
.47631 .24725 m .44319 .2332 L .45852 .23938 L F
.634 .224 .249 r
.47085 .24436 m .53034 .24444 L .51771 .2493 L F
.45852 .23938 m .53034 .24444 L p .47085 .24436 L F P
0 g
s
.708 .507 .615 r
.53034 .24444 m .44622 .23852 L p .53271 .2434 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44197 .2305 L F P
0 g
s
0 0 .38 r
.44305 .23254 m .44644 .24845 L p .44197 .2305 L F P
0 g
s
.81 .762 .248 r
.38157 .218 m .37632 .24533 L p .3796 .22444 L F P
0 g
s
.81 .762 .248 r
.38233 .20712 m .38167 .21732 L .3796 .22444 L F
.38549 .19155 m .38167 .21732 L .38233 .20712 L F
.446 .876 .788 r
.55689 .23282 m .55356 .24845 L p .55375 .23419 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43161 .20437 L F P
0 g
s
.81 .762 .248 r
.38318 .20172 m .38549 .19155 L .38233 .20712 L F
.707 .577 .707 r
.35795 .21093 m .36281 .18397 L p .38554 .1886 L F P
0 g
s
.707 .577 .707 r
.38554 .1886 m .38223 .20699 L .35795 .21093 L F
.36281 .18397 m .38608 .18561 L p .38554 .1886 L F P
0 g
s
.696 .639 .789 r
.39186 .15949 m .34561 .15623 L .34932 .13167 L p F P
0 g
s
.696 .639 .789 r
.34932 .13167 m .39572 .13494 L .39186 .15949 L p F P
0 g
s
.696 .639 .789 r
.34561 .15623 m .39186 .15949 L .39572 .13494 L p F P
0 g
s
.696 .639 .789 r
.39572 .13494 m .34932 .13167 L .34561 .15623 L p F P
0 g
s
.676 .687 .853 r
.39572 .13494 m .34932 .13167 L .35148 .11419 L p F P
0 g
s
.676 .687 .853 r
.35148 .11419 m .3981 .11747 L .39572 .13494 L p F P
0 g
s
.676 .687 .853 r
.34932 .13167 m .39572 .13494 L .3981 .11747 L p F P
0 g
s
.676 .687 .853 r
.3981 .11747 m .35148 .11419 L .34932 .13167 L p F P
0 g
s
.582 .77 .969 r
.3981 .11747 m .35148 .11419 L .35183 .10591 L p F P
0 g
s
.582 .77 .969 r
.35183 .10591 m .39869 .10921 L .3981 .11747 L p F P
0 g
s
.582 .77 .969 r
.35148 .11419 m .3981 .11747 L .39869 .10921 L p F P
0 g
s
.81 .762 .248 r
.39101 .1519 m .39034 .15886 L .39046 .15538 L F
.39174 .14945 m .39034 .15886 L .39101 .1519 L F
.703 .606 .744 r
.39186 .15949 m .34561 .15623 L .34078 .18502 L p F P
0 g
s
.81 .762 .248 r
.39034 .15886 m .38961 .16376 L .38971 .16284 L F
.39034 .15886 m .38971 .16284 L .39046 .15538 L F
.39034 .15886 m .38767 .18301 L .38961 .16376 L F
.3974 .11127 m .39441 .13331 L .39034 .15886 L F
.39441 .13331 m .38767 .18301 L .39034 .15886 L F
.697 .635 .783 r
.38543 .16467 m .38938 .16489 L .3893 .16538 L F
.629 .742 .929 r
.36637 .1612 m .36727 .15124 L p .3906 .154 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48075 .16438 L F P
0 g
s
.238 .738 .904 r
.47951 .16375 m .47951 .16439 L .48075 .16438 L F
.47951 .16439 m .47954 .18477 L .48075 .16438 L F
.81 .762 .248 r
.38961 .16376 m .38772 .17654 L .38856 .17002 L F
.697 .635 .783 r
.36281 .18397 m .36582 .16473 L p .38881 .1685 L F P
0 g
s
.697 .635 .783 r
.38881 .1685 m .3861 .18552 L .36281 .18397 L F
.81 .762 .248 r
.38961 .16376 m .38856 .17002 L .38971 .16284 L F
.697 .635 .783 r
.38543 .16467 m .3893 .16538 L .36582 .16473 L F
.81 .762 .248 r
.38961 .16376 m .38899 .16947 L .38772 .17654 L F
.38767 .18301 m .38695 .18827 L .38961 .16376 L F
.238 .738 .904 r
.47818 .16376 m .47954 .18477 L p .47951 .16375 L F P
0 g
s
.81 .762 .248 r
.39186 .15949 m .3874 .18565 L p .39441 .13331 L F P
0 g
s
.81 .762 .248 r
.39441 .13331 m .3874 .18565 L .38767 .18301 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16439 L p .46966 .16847 L F P
0 g
s
.502 .908 .835 r
.44625 .17965 m .44876 .18003 L .46966 .16847 L F
.44876 .18003 m .47954 .18477 L .46966 .16847 L F
.629 .742 .929 r
.57826 .16611 m .57639 .17599 L p .53739 .17138 L F P
0 g
s
.697 .635 .783 r
.54148 .17353 m .55378 .1744 L p .55695 .18082 L F P
0 g
s
0 .455 .835 r
.55695 .18082 m .55726 .17911 L p .52369 .16515 L F P
0 g
s
.629 .742 .929 r
.54148 .17353 m .46966 .16847 L p .53739 .17138 L F P
0 g
s
.629 .742 .929 r
.46966 .16847 m .38971 .16284 L p .47132 .16756 L F P
0 g
s
.629 .742 .929 r
.4715 .16745 m .38971 .16284 L .38973 .16259 L F
.47132 .16756 m .38971 .16284 L .4715 .16745 L F
.697 .635 .783 r
.41444 .16458 m .54148 .17353 L p .38938 .16489 L F P
0 g
s
.697 .635 .783 r
.3893 .16538 m .45215 .17683 L .38881 .1685 L F
.45215 .17683 m .44894 .17836 L .38881 .1685 L F
.81 .762 .248 r
.3874 .18565 m .38695 .18827 L p .38767 .18301 L F P
0 g
s
.81 .762 .248 r
.38856 .17002 m .38772 .17654 L .38608 .18561 L F
.38772 .17654 m .38549 .19155 L .38431 .19674 L F
.38608 .18561 m .38431 .19674 L .38318 .20172 L F
.38772 .17654 m .38431 .19674 L .38608 .18561 L F
.38899 .16947 m .38695 .18827 L .38772 .17654 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44625 .18008 m .44644 .19981 L .44696 .17976 L F
.44311 .18115 m .44317 .18148 L p .44625 .17965 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44625 .18008 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44625 .18008 L .44625 .17965 L F
.707 .577 .707 r
.38608 .18561 m .42763 .18853 L p .38554 .1886 L F P
0 g
s
.707 .577 .707 r
.42763 .18853 m .43908 .18934 L p .42305 .19061 L F P
0 g
s
.707 .577 .707 r
.43908 .18934 m .438 .19141 L .42305 .19061 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43908 .18934 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4317 .20434 L .43908 .18934 L F
.4317 .20434 m .44644 .19981 L .43908 .18934 L F
.697 .635 .783 r
.56555 .19825 m .43908 .18934 L p .56515 .19743 L F P
0 g
s
.697 .635 .783 r
.43908 .18934 m .42763 .18853 L p .43911 .18928 L F P
0 g
s
.707 .577 .707 r
.43429 .19855 m .56555 .19825 L .56738 .22569 L F
.41448 .1945 m .43612 .19504 L .43429 .19855 L F
.43612 .19504 m .56555 .19825 L .43429 .19855 L F
.42305 .19061 m .56555 .19825 L .41448 .1945 L F
.697 .635 .783 r
.43919 .18911 m .42763 .18853 L .42797 .18837 L F
.76 .881 .465 r
.44317 .18148 m .44311 .18115 L p .43908 .18934 L F P
0 g
s
.697 .635 .783 r
.56515 .19743 m .43911 .18928 L .43919 .18911 L F
.43911 .18928 m .42763 .18853 L .43919 .18911 L F
.56515 .19743 m .38608 .18561 L .3861 .18552 L F
.38881 .1685 m .44481 .17769 L .3861 .18552 L F
.502 .908 .835 r
.44625 .17965 m .44625 .18008 L .44696 .17976 L F
.697 .635 .783 r
.44481 .17769 m .56515 .19743 L .43922 .18905 L F
.44481 .17769 m .43922 .18905 L .3861 .18552 L F
.38608 .18561 m .36281 .18397 L p .3861 .18552 L F P
0 g
s
.629 .742 .929 r
.38971 .16284 m .36637 .1612 L p .38973 .16259 L F P
0 g
s
.697 .635 .783 r
.38942 .16466 m .38938 .16489 L .38543 .16467 L F
.3893 .16538 m .38881 .1685 L .36582 .16473 L F
.629 .742 .929 r
.3906 .154 m .38973 .16259 L .36637 .1612 L F
.36727 .15124 m .3907 .15305 L .3906 .154 L F
.36727 .15124 m .39071 .15289 L p .3907 .15305 L F P
0 g
s
.625 .204 .224 r
.39071 .15289 m .36727 .15124 L p .38891 .15896 L F P
0 g
s
.697 .635 .783 r
.36637 .1612 m .38971 .16284 L p .38543 .16467 L F P
0 g
s
.697 .635 .783 r
.38971 .16284 m .38942 .16466 L .38543 .16467 L F
.707 .493 .597 r
.33006 .24207 m .37632 .24533 L .3718 .26712 L p F P
0 g
s
.707 .493 .597 r
.32538 .26385 m .3718 .26712 L .37632 .24533 L p F P
0 g
s
.707 .493 .597 r
.37632 .24533 m .33006 .24207 L .32538 .26385 L p F P
0 g
s
.81 .762 .248 r
.37632 .24533 m .3718 .26712 L p .37608 .24109 L F P
0 g
s
.707 .577 .707 r
.38122 .21257 m .35795 .21093 L p .38223 .20699 L F P
0 g
s
.708 .507 .615 r
.35795 .21093 m .38122 .21257 L p .38075 .21491 L F P
0 g
s
.81 .762 .248 r
.37777 .23076 m .37821 .22924 L .37608 .24109 L F
.38318 .20172 m .37632 .24533 L .37608 .24109 L F
.708 .507 .615 r
.53271 .2434 m .44622 .23852 L .44592 .23796 L F
.43909 .22508 m .45685 .23865 L .44305 .23254 L F
0 .411 .788 r
.44305 .23254 m .44274 .23111 L p .46741 .24297 L F P
0 g
s
0 .411 .788 r
.47631 .24725 m .45852 .23938 L .46741 .24297 L F
.45852 .23938 m .44305 .23254 L .46741 .24297 L F
.634 .224 .249 r
.3536 .23199 m .37694 .23364 L p .37671 .23443 L F P
0 g
s
.707 .493 .597 r
.3718 .26712 m .32538 .26385 L .33006 .24207 L p F P
0 g
s
.69 .391 .464 r
.32538 .26385 m .3718 .26712 L .36853 .28083 L p F P
0 g
s
.69 .391 .464 r
.32189 .27754 m .36853 .28083 L .3718 .26712 L p F P
0 g
s
.69 .391 .464 r
.3718 .26712 m .32538 .26385 L .32189 .27754 L p F P
0 g
s
.81 .762 .248 r
.3718 .26712 m .36853 .28083 L p .37604 .23672 L F P
0 g
s
.634 .224 .249 r
.35141 .23915 m .3536 .23199 L p .37671 .23443 L F P
0 g
s
.634 .224 .249 r
.37671 .23443 m .37504 .24018 L .35141 .23915 L F
.708 .507 .615 r
.37694 .23364 m .3536 .23199 L p .38075 .21491 L F P
0 g
s
.81 .762 .248 r
.38977 .15607 m .37777 .23076 L .37604 .23672 L F
.39037 .15405 m .37777 .23076 L .38977 .15607 L F
.3928 .13954 m .38318 .20172 L .37821 .22924 L F
.3974 .11127 m .39347 .13626 L .3928 .13954 L F
.39347 .13626 m .38318 .20172 L .3928 .13954 L F
.697 .635 .783 r
.36582 .16473 m .36637 .1612 L p .38543 .16467 L F P
0 g
s
.823 .773 .264 r
.36637 .1612 m .36281 .18397 L p .35225 .22951 L F P
0 g
s
.823 .773 .264 r
.36727 .15124 m .36637 .1612 L p .35225 .22951 L F P
0 g
s
.823 .773 .264 r
.36514 .15806 m .36727 .15124 L p .35225 .22951 L F P
0 g
s
.823 .773 .264 r
.36076 .17922 m .36514 .15806 L p .35225 .22951 L F P
0 g
s
.708 .505 .613 r
.36514 .15806 m .36076 .17922 L p .38485 .17853 L F P
0 g
s
.81 .762 .248 r
.39256 .1407 m .37821 .22924 L .37777 .23076 L F
.3974 .11127 m .3928 .13954 L .39256 .1407 L F
.3928 .13954 m .37821 .22924 L .39256 .1407 L F
.707 .577 .707 r
.42538 .21568 m .38122 .21257 L p .4263 .20066 L F P
0 g
s
.707 .577 .707 r
.43429 .19855 m .42975 .20729 L .4263 .20066 L F
.42975 .20729 m .42538 .21568 L .4263 .20066 L F
.76 .881 .465 r
.4312 .2045 m .42983 .20761 L .43161 .20437 L F
.42975 .20729 m .42983 .20761 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42983 .20761 m .43379 .22413 L p .43161 .20437 L F P
0 g
s
0 0 .38 r
.42983 .20761 m .42975 .20729 L p .43445 .21632 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42983 .20761 L p .43445 .21632 L F P
0 g
s
0 0 .38 r
.44197 .2305 m .44172 .23031 L .43445 .21632 L F
.44172 .23031 m .43379 .22413 L .43445 .21632 L F
.707 .577 .707 r
.56738 .22569 m .43445 .21632 L p .43429 .19855 L F P
0 g
s
.707 .577 .707 r
.43445 .21632 m .42538 .21568 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43429 .19855 m .43445 .21632 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.708 .507 .615 r
.42187 .22208 m .56092 .22523 L .55067 .24453 L F
.42443 .21741 m .56092 .22523 L .42187 .22208 L F
.38122 .21257 m .56092 .22523 L p .38075 .21491 L F P
0 g
s
0 0 .38 r
.44197 .2305 m .43445 .21632 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43445 .21632 L F P
0 g
s
.707 .577 .707 r
.43429 .19855 m .38122 .21257 L .38223 .20699 L F
.38554 .1886 m .43429 .19855 L .38223 .20699 L F
.76 .881 .465 r
.4312 .2045 m .43908 .18934 L .44274 .17911 L F
.44311 .18115 m .44274 .17911 L p .43908 .18934 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44311 .18115 L p .44625 .17965 L F P
0 g
s
.502 .908 .835 r
.47822 .16439 m .47818 .16376 L p .46966 .16847 L F P
0 g
s
.81 .762 .248 r
.39605 .12299 m .39186 .15949 L .39441 .13331 L F
.39572 .13494 m .39186 .15949 L p .3974 .11127 L F P
0 g
s
.629 .742 .929 r
.3906 .154 m .53739 .17138 L .38973 .16259 L F
.697 .635 .783 r
.3893 .16538 m .54148 .17353 L .56515 .19743 L F
.38938 .16489 m .54148 .17353 L .3893 .16538 L F
.629 .742 .929 r
.3906 .154 m .52186 .1632 L .47357 .16382 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52369 .16515 L F P
0 g
s
.629 .742 .929 r
.47357 .16382 m .52186 .1632 L .53739 .17138 L F
.502 .908 .835 r
.44625 .17965 m .46966 .16847 L .47813 .16304 L F
.47813 .16304 m .44274 .17911 L p .44625 .17965 L F P
0 g
s
.697 .635 .783 r
.45215 .17683 m .56515 .19743 L .44894 .17836 L F
.81 .762 .248 r
.39046 .15538 m .38856 .17002 L .38318 .20172 L F
.38856 .17002 m .38608 .18561 L .38318 .20172 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.697 .635 .783 r
.54148 .17353 m .55695 .18082 L .56515 .19743 L F
0 0 0 r
.57639 .17599 m .57224 .19872 L p .56421 .24445 L F P
0 g
s
.634 .224 .249 r
.37486 .2408 m .35141 .23915 L p .37492 .24059 L F P
0 g
s
.69 .391 .464 r
.36853 .28083 m .32189 .27754 L .32538 .26385 L p F P
0 g
s
.483 0 0 r
.32189 .27754 m .36853 .28083 L .36692 .28475 L p F P
0 g
s
.483 0 0 r
.32003 .28144 m .36692 .28475 L .36853 .28083 L p F P
0 g
s
.483 0 0 r
.36853 .28083 m .32189 .27754 L .32003 .28144 L p F P
0 g
s
.81 .762 .248 r
.36853 .28083 m .36692 .28475 L p .37431 .2427 L F P
0 g
s
.634 .224 .249 r
.37504 .24018 m .37492 .24059 L .35141 .23915 L F
.823 .773 .264 r
.35795 .21093 m .3536 .23199 L p .35225 .22951 L F P
0 g
s
.823 .773 .264 r
.3536 .23199 m .35141 .23915 L .35225 .22951 L p F P
0 g
s
.624 .746 .935 r
.35225 .22951 m .35141 .23915 L p .37496 .23974 L F P
0 g
s
.81 .762 .248 r
.3974 .11127 m .37604 .23672 L .37486 .2408 L F
.3974 .11127 m .37486 .2408 L .37513 .23802 L F
.37486 .2408 m .36853 .28083 L .37431 .2427 L F
.37604 .23672 m .37419 .24758 L .37486 .2408 L F
.37419 .24758 m .36853 .28083 L .37486 .2408 L F
.37777 .23076 m .3718 .26712 L .37604 .23672 L F
.634 .224 .249 r
.47085 .24436 m .47694 .24681 L .37492 .24059 L F
.47085 .24436 m .37492 .24059 L .37504 .24018 L F
.37671 .23443 m .47085 .24436 L .37504 .24018 L F
.4653 .24718 m .37486 .2408 L p .47699 .24684 L F P
0 g
s
.634 .224 .249 r
.48615 .24738 m .47814 .2473 L .47699 .24684 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47786 .24719 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47814 .2473 L p .47786 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .2473 m .47954 .26349 L p .47786 .24719 L F P
0 g
s
.634 .224 .249 r
.51427 .25063 m .48049 .24825 L p .51771 .2493 L F P
0 g
s
.634 .224 .249 r
.48049 .24825 m .4653 .24718 L p .47924 .24774 L F P
0 g
s
.634 .224 .249 r
.51771 .2493 m .48049 .24825 L .47924 .24774 L F
.47814 .2473 m .4653 .24718 L .47699 .24684 L F
.48615 .24738 m .37486 .2408 L .37492 .24059 L F
.37671 .23443 m .45852 .23938 L .47085 .24436 L F
.708 .507 .615 r
.55067 .24453 m .53034 .24444 L .53271 .2434 L F
.634 .224 .249 r
.56362 .24679 m .5624 .25402 L p .51771 .2493 L F P
0 g
s
.446 .876 .788 r
.52178 .24819 m .52182 .24772 L p .53034 .24444 L F P
0 g
s
.634 .224 .249 r
.53034 .24444 m .56362 .24679 L p .51771 .2493 L F P
0 g
s
.446 .876 .788 r
.55375 .23419 m .53034 .24444 L .52187 .24718 L F
.52182 .24772 m .52187 .24718 L p .53034 .24444 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24772 L p .52049 .24771 L F P
0 g
s
.634 .224 .249 r
.51771 .2493 m .4653 .24718 L .48615 .24738 L F
.50079 .24752 m .51771 .2493 L .48615 .24738 L F
.50079 .24752 m .48615 .24738 L .47694 .24681 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52049 .24771 L F P
0 g
s
.183 .707 .866 r
.47814 .2473 m .47813 .24718 L p .52049 .24771 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47786 .24719 L F P
0 g
s
0 .411 .788 r
.47786 .24719 m .46741 .24297 L .44274 .23111 L F
.634 .224 .249 r
.5624 .25402 m .51427 .25063 L p .51771 .2493 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55375 .23419 L F P
0 g
s
.708 .507 .615 r
.53599 .24197 m .55067 .24453 L .53271 .2434 L F
.56362 .24679 m .54998 .24583 L p .55067 .24453 L F P
0 g
s
.708 .507 .615 r
.56738 .22569 m .56362 .24679 L p .55067 .24453 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.708 .507 .615 r
.56092 .22523 m .56738 .22569 L p .55067 .24453 L F P
0 g
s
0 0 0 r
.56738 .22569 m .56362 .24679 L p .56421 .24445 L F P
0 g
s
0 0 0 r
.56362 .24679 m .5624 .25402 L .56421 .24445 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.624 .746 .935 r
.5624 .25402 m .56421 .24445 L p .37496 .23974 L F P
0 g
s
.624 .746 .935 r
.35141 .23915 m .37486 .2408 L p .37496 .23974 L F P
0 g
s
.624 .746 .935 r
.37486 .2408 m .5624 .25402 L p .37496 .23974 L F P
0 g
s
.634 .224 .249 r
.37694 .23364 m .45852 .23938 L p .37671 .23443 L F P
0 g
s
.708 .507 .615 r
.44622 .23852 m .37694 .23364 L p .44592 .23796 L F P
0 g
s
.708 .507 .615 r
.44305 .23254 m .45685 .23865 L .44592 .23796 L F
.81 .762 .248 r
.38167 .21732 m .38157 .218 L .3796 .22444 L F
.708 .507 .615 r
.38075 .21491 m .43909 .22508 L .37694 .23364 L F
.43909 .22508 m .44592 .23796 L .37694 .23364 L F
.624 .746 .935 r
.3758 .23117 m .35225 .22951 L p .37496 .23974 L F P
0 g
s
.708 .505 .613 r
.36076 .17922 m .38437 .18089 L p .38485 .17853 L F P
0 g
s
.708 .505 .613 r
.38869 .15972 m .36514 .15806 L p .38485 .17853 L F P
0 g
s
.625 .204 .224 r
.36514 .15806 m .38869 .15972 L p .38891 .15896 L F P
0 g
s
.625 .204 .224 r
.36727 .15124 m .36514 .15806 L p .38891 .15896 L F P
0 g
s
.81 .762 .248 r
.3609 .27369 m .36692 .28475 L .3708 .26269 L p F P
0 g
s
.823 .773 .264 r
.36281 .18397 m .35795 .21093 L p .35225 .22951 L F P
0 g
s
.823 .773 .264 r
.35225 .22951 m .35582 .20659 L .36076 .17922 L p F P
0 g
s
.707 .577 .707 r
.36076 .17922 m .35582 .20659 L p .37999 .20522 L F P
0 g
s
.81 .762 .248 r
.3708 .26269 m .3974 .11127 L p .39504 .12175 L F P
0 g
s
.81 .762 .248 r
.39504 .12175 m .37944 .20826 L .3708 .26269 L F
.697 .635 .783 r
.56515 .19743 m .43908 .18934 L .43911 .18928 L F
.707 .577 .707 r
.43908 .18934 m .56555 .19825 L p .438 .19141 L F P
0 g
s
.707 .577 .707 r
.42763 .18853 m .42305 .19061 L .38554 .1886 L F
.38554 .1886 m .42305 .19061 L .41448 .1945 L F
.697 .635 .783 r
.42763 .18853 m .38608 .18561 L p .42797 .18837 L F P
0 g
s
0 0 0 r
.57826 .16611 m .57639 .17599 L p .56421 .24445 L F P
0 g
s
0 0 0 r
.5771 .173 m .57826 .16611 L p .56421 .24445 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.629 .742 .929 r
.53739 .17138 m .47132 .16756 L .4715 .16745 L F
.53739 .17138 m .46966 .16847 L .47132 .16756 L F
0 .455 .835 r
.52187 .16304 m .52186 .1632 L p .52214 .16335 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.629 .742 .929 r
.3907 .15305 m .52186 .1632 L .3906 .154 L F
.3907 .15305 m .51951 .16197 L .52186 .1632 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16376 L p .47951 .16375 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47951 .16375 L F P
0 g
s
.238 .738 .904 r
.52186 .1632 m .52187 .16304 L p .47951 .16375 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47818 .16376 m .47813 .16304 L p .46966 .16847 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57332 .1942 m .5771 .173 L p .56421 .24445 L F P
0 g
s
.707 .577 .707 r
.57332 .1942 m .38437 .18089 L p .37999 .20522 L F P
0 g
s
.707 .577 .707 r
.38437 .18089 m .36076 .17922 L p .37999 .20522 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44197 .2305 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57224 .19872 m .56738 .22569 L p .56421 .24445 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.56421 .24445 m .56839 .22157 L .57332 .1942 L p F P
0 g
s
.707 .577 .707 r
.56839 .22157 m .57332 .1942 L p .37999 .20522 L F P
0 g
s
.707 .577 .707 r
.35582 .20659 m .37944 .20826 L p .37999 .20522 L F P
0 g
s
.707 .577 .707 r
.37944 .20826 m .56839 .22157 L p .37999 .20522 L F P
0 g
s
.696 .636 .785 r
.35582 .20659 m .35225 .22951 L p .3762 .22863 L F P
0 g
s
.696 .636 .785 r
.37944 .20826 m .35582 .20659 L p .3762 .22863 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44305 .23254 L p .44197 .2305 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55689 .23282 L p .55375 .23419 L F P
0 g
s
.696 .636 .785 r
.56421 .24445 m .56839 .22157 L p .3762 .22863 L F P
0 g
s
.696 .636 .785 r
.35225 .22951 m .3758 .23117 L p .3762 .22863 L F P
0 g
s
.696 .636 .785 r
.3758 .23117 m .56421 .24445 L p .3762 .22863 L F P
0 g
s
.81 .762 .248 r
.37839 .174 m .3609 .27369 L p .38867 .1501 L F P
0 g
s
.81 .762 .248 r
.3974 .11127 m .39202 .12903 L .38867 .1501 L F
.39202 .12903 m .37839 .174 L .38867 .1501 L F
.38867 .1501 m .3609 .27369 L .36933 .26432 L F
.37944 .20826 m .36933 .26432 L .3708 .26269 L F
.38867 .1501 m .36933 .26432 L .37944 .20826 L F
.39504 .12175 m .38867 .1501 L .37944 .20826 L F
.708 .507 .615 r
.38075 .21491 m .42443 .21741 L .42187 .22208 L F
.696 .636 .785 r
.56839 .22157 m .37944 .20826 L p .3762 .22863 L F P
0 g
s
.624 .746 .935 r
.56421 .24445 m .3758 .23117 L p .37496 .23974 L F P
0 g
s
.81 .762 .248 r
.37513 .23802 m .37486 .2408 L .37431 .2427 L F
.708 .505 .613 r
.57332 .1942 m .5771 .173 L p .38485 .17853 L F P
0 g
s
.708 .505 .613 r
.38437 .18089 m .57332 .1942 L p .38485 .17853 L F P
0 g
s
.697 .635 .783 r
.41444 .16458 m .38938 .16489 L .38942 .16466 L F
.81 .762 .248 r
.38971 .16284 m .38856 .17002 L .39046 .15538 L F
.697 .635 .783 r
.38971 .16284 m .41444 .16458 L p .38942 .16466 L F P
0 g
s
.708 .505 .613 r
.5771 .173 m .38869 .15972 L p .38485 .17853 L F P
0 g
s
.625 .204 .224 r
.5771 .173 m .57826 .16611 L p .38891 .15896 L F P
0 g
s
.625 .204 .224 r
.38869 .15972 m .5771 .173 L p .38891 .15896 L F P
0 g
s
.81 .762 .248 r
.3974 .11127 m .39037 .15405 L .38977 .15607 L F
.3974 .11127 m .39605 .12299 L .39441 .13331 L F
.629 .742 .929 r
.39071 .15289 m .51951 .16197 L p .3907 .15305 L F P
0 g
s
.625 .204 .224 r
.57826 .16611 m .39071 .15289 L p .38891 .15896 L F P
0 g
s
.81 .762 .248 r
.3974 .11127 m .39174 .14945 L .39101 .1519 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .783 .28 r
.34078 .18502 m .3354 .21475 L p .35029 .10795 L F P
0 g
s
.836 .783 .28 r
.34561 .15623 m .34078 .18502 L p .35029 .10795 L F P
0 g
s
.836 .783 .28 r
.3354 .21475 m .33006 .24207 L p .35029 .10795 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.836 .783 .28 r
.34932 .13167 m .34561 .15623 L p .35029 .10795 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .783 .28 r
.33006 .24207 m .32538 .26385 L p .35029 .10795 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .783 .28 r
.35148 .11419 m .34932 .13167 L p .35029 .10795 L F P
0 g
s
.81 .762 .248 r
.3981 .11747 m .39572 .13494 L p .3974 .11127 L F P
0 g
s
.836 .783 .28 r
.32538 .26385 m .32189 .27754 L p .35029 .10795 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .783 .28 r
.35029 .10795 m .35183 .10591 L .35148 .11419 L p F P
0 g
s
.81 .762 .248 r
.3974 .11127 m .39869 .10921 L .3981 .11747 L p F P
0 g
s
.582 .77 .969 r
.39869 .10921 m .35183 .10591 L .35148 .11419 L p F P
0 g
s
.836 .783 .28 r
.32189 .27754 m .32003 .28144 L p .35029 .10795 L F P
0 g
s
.483 0 0 r
.36692 .28475 m .32003 .28144 L .32189 .27754 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.322 0 0 r
.39869 .10921 m .35183 .10591 L .35029 .10795 L p F P
0 g
s
.322 0 0 r
.35029 .10795 m .3974 .11127 L .39869 .10921 L p F P
0 g
s
.322 0 0 r
.35183 .10591 m .39869 .10921 L .3974 .11127 L p F P
0 g
s
.322 0 0 r
.3974 .11127 m .35029 .10795 L .35183 .10591 L p F P
0 g
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.836 .783 .28 r
.31183 .27023 m .32003 .28144 L .35029 .10795 L p F P
0 g
s
.703 .607 .746 r
.37404 .20935 m .42269 .21278 L p .39643 .27917 L F P
0 g
s
.117 .656 .851 r
.32003 .28144 m .36692 .28475 L p .32725 .27429 L F P
0 g
s
.117 .656 .851 r
.36692 .28475 m .3609 .27369 L .31183 .27023 L p F P
0 g
s
.703 .607 .746 r
.33642 .43089 m .36259 .27678 L p .39643 .27917 L F P
0 g
s
.703 .607 .746 r
.36259 .27678 m .37404 .20935 L p .39643 .27917 L F P
0 g
s
.117 .656 .851 r
.31183 .27023 m .31412 .27337 L p .32725 .27429 L F P
0 g
s
.117 .656 .851 r
.31412 .27337 m .32003 .28144 L p .32725 .27429 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .783 .28 r
.32919 .17053 m .31183 .27023 L p .35029 .10795 L F P
0 g
s
.617 .187 .201 r
.32919 .17053 m .35029 .10795 L .3974 .11127 L p F P
0 g
s
.617 .187 .201 r
.3974 .11127 m .37839 .174 L .32919 .17053 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.817 .617 .632 r
.41417 .43544 m .41206 .42969 L .38745 .42937 L p F P
0 g
s
.541 .872 .992 r
.38745 .42937 m .41206 .42969 L .41998 .42811 L p F P
0 g
s
.662 .54 .706 r
.41206 .42969 m .41417 .43544 L .42209 .43387 L p F P
0 g
s
.662 .54 .706 r
.42209 .43387 m .41998 .42811 L .41206 .42969 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.817 .617 .632 r
.38745 .42937 m .38956 .43515 L .41417 .43544 L p F P
0 g
s
.662 .54 .706 r
.39098 .43229 m .39892 .43071 L p .39958 .43368 L F P
0 g
s
.54 .872 .992 r
.39918 .43376 m .41417 .43544 L .39998 .4336 L F
.662 .54 .706 r
.39203 .43518 m .39098 .43229 L p .39958 .43368 L F P
0 g
s
.817 .617 .632 r
.39098 .43229 m .39945 .45542 L p .39274 .44382 L F P
0 g
s
.662 .54 .706 r
.39698 .4554 m .39301 .45618 L p .39804 .45829 L F P
0 g
s
.533 .872 .991 r
.39301 .45618 m .39698 .4554 L p .3943 .45542 L F P
0 g
s
.533 .872 .991 r
.38118 .45552 m .34693 .45578 L .38117 .45608 L F
.3467 .4558 m .38117 .45608 L p .34693 .45578 L F P
0 g
s
.817 .617 .632 r
.38603 .43222 m .39945 .45542 L .39649 .45539 L F
.533 .872 .991 r
.36109 .4551 m .3478 .45567 L .38118 .45549 L F
.38119 .45527 m .38118 .45549 L .39698 .4554 L F
.36109 .4551 m .38118 .45549 L .38119 .45527 L F
.3478 .45567 m .34693 .45578 L .38118 .45552 L F
.38118 .45549 m .38118 .45552 L .39698 .4554 L F
.3478 .45567 m .38118 .45552 L .38118 .45549 L F
.36788 .45481 m .36109 .4551 L .36918 .45517 L F
.662 .54 .706 r
.39301 .45618 m .39725 .46776 L .40122 .46698 L p F P
0 g
s
.662 .54 .706 r
.39804 .45829 m .39301 .45618 L .40122 .46698 L F
.817 .617 .632 r
.39649 .45539 m .40172 .46698 L .39451 .45538 L F
.53 .872 .99 r
.39725 .46776 m .40122 .46698 L p .39875 .46696 L F P
0 g
s
.817 .617 .632 r
.39725 .46776 m .39301 .45618 L .3467 .4558 L p F P
0 g
s
.817 .617 .632 r
.39725 .46776 m .3467 .45581 L .34659 .45615 L F
.3467 .45581 m .3467 .4558 L .3467 .45581 L F
.3467 .45581 m .3467 .45581 L .34659 .45615 L F
.697 .425 .509 r
.34419 .45658 m .34566 .4568 L .34507 .45686 L F
.34313 .4592 m .3311 .45836 L p .34566 .4568 L F P
0 g
s
.697 .425 .509 r
.34216 .45628 m .3467 .45581 L .34566 .4568 L F
.33191 .45477 m .34666 .45581 L p .34216 .45628 L F P
0 g
s
.697 .425 .509 r
.34666 .45581 m .3467 .45581 L p .34216 .45628 L F P
0 g
s
.707 .496 .601 r
.33191 .45477 m .34666 .45581 L p .3467 .4558 L F P
0 g
s
.707 .496 .601 r
.36395 .45372 m .34718 .45427 L .3467 .4558 L F
.34718 .45427 m .33191 .45477 L .3467 .4558 L F
.33191 .45477 m .33294 .44978 L p .35866 .45436 L F P
0 g
s
.707 .496 .601 r
.34666 .45581 m .33191 .45477 L p .35866 .45436 L F P
0 g
s
.817 .617 .632 r
.39451 .45538 m .38603 .43222 L p .39649 .45539 L F P
0 g
s
.662 .54 .706 r
.39451 .45538 m .38603 .43222 L p .39769 .45475 L F P
0 g
s
.817 .617 .632 r
.38851 .43226 m .39098 .43229 L p .39274 .44382 L F P
0 g
s
.54 .872 .992 r
.39751 .43357 m .38956 .43515 L .39203 .43518 L p F P
0 g
s
.54 .872 .992 r
.39203 .43518 m .41417 .43544 L p .39918 .43376 L F P
0 g
s
.54 .872 .992 r
.39751 .43357 m .39203 .43518 L .39918 .43376 L F
.818 .617 .632 r
.42691 .4615 m .42638 .46006 L .40428 .45989 L p F P
0 g
s
.662 .54 .706 r
.39501 .43459 m .40291 .46016 L .39203 .43518 L F
.40291 .46016 m .40336 .46163 L .4013 .46048 L F
.40183 .46193 m .4013 .46048 L p .40336 .46163 L F P
0 g
s
.817 .617 .632 r
.43531 .49309 m .43319 .48732 L .40865 .48726 L p F P
0 g
s
.523 .871 .989 r
.43319 .48732 m .44114 .48577 L p .41191 .48711 L F P
0 g
s
.662 .54 .706 r
.4072 .46785 m .41151 .48719 L .40336 .46163 L F
.41151 .48719 m .41127 .48723 L .40336 .46163 L F
.523 .871 .989 r
.41111 .48726 m .43319 .48732 L p .41191 .48711 L F P
0 g
s
.817 .617 .632 r
.40865 .48726 m .41077 .49306 L .43531 .49309 L p F P
0 g
s
.662 .54 .706 r
.40336 .46163 m .41127 .48723 L .40183 .46193 L F
.41218 .49016 m .41111 .48726 L p .41127 .48723 L F P
0 g
s
.662 .54 .706 r
.41111 .48726 m .40183 .46193 L p .41127 .48723 L F P
0 g
s
.817 .617 .632 r
.40172 .46698 m .41218 .49016 L .4004 .46697 L F
.41218 .49016 m .40971 .49016 L p .40334 .47277 L F P
0 g
s
.817 .617 .632 r
.39945 .45542 m .41111 .48726 L p .39649 .45539 L F P
0 g
s
.817 .617 .632 r
.41111 .48726 m .41218 .49016 L p .41087 .48726 L F P
0 g
s
.817 .617 .632 r
.39649 .45539 m .41111 .48726 L .41087 .48726 L F
.523 .871 .989 r
.44114 .48577 m .41908 .48571 L p .41191 .48711 L F P
0 g
s
.818 .617 .632 r
.42691 .4615 m .40428 .45989 L .40434 .46004 L F
.662 .54 .706 r
.42638 .46006 m .42691 .4615 L .4289 .46111 L p F P
0 g
s
.818 .617 .632 r
.40482 .46134 m .42691 .4615 L p .40434 .46004 L F P
0 g
s
.531 .872 .991 r
.42691 .4615 m .4289 .46111 L .4068 .46095 L p F P
0 g
s
.531 .872 .991 r
.4066 .46099 m .42691 .4615 L .4068 .46095 L F
.40482 .46134 m .42691 .4615 L p .4066 .46099 L F P
0 g
s
.532 .872 .991 r
.42638 .46006 m .42837 .45967 L p .40448 .45985 L F P
0 g
s
.532 .872 .991 r
.40428 .45989 m .42638 .46006 L p .40448 .45985 L F P
0 g
s
.662 .54 .706 r
.4289 .46111 m .42837 .45967 L .42638 .46006 L p F P
0 g
s
.818 .617 .632 r
.4289 .46111 m .42837 .45967 L p .40675 .4608 L F P
0 g
s
.818 .617 .632 r
.4068 .46095 m .4289 .46111 L p .40675 .4608 L F P
0 g
s
.662 .54 .706 r
.40482 .46134 m .40336 .46163 L .39501 .43459 L F
.4013 .46048 m .39203 .43518 L p .40291 .46016 L F P
0 g
s
.532 .872 .991 r
.42837 .45967 m .40627 .4595 L p .40448 .45985 L F P
0 g
s
.662 .54 .706 r
.39958 .43368 m .4072 .46785 L .39501 .43459 L F
.532 .872 .991 r
.40381 .45948 m .40182 .45988 L p .40448 .45985 L F P
0 g
s
.662 .54 .706 r
.40389 .45299 m .40592 .45957 L .40538 .45968 L F
.40866 .46602 m .41516 .48958 L .40389 .45299 L F
.532 .872 .991 r
.40627 .4595 m .40381 .45948 L p .40448 .45985 L F P
0 g
s
.662 .54 .706 r
.40538 .45968 m .41516 .48958 L .4072 .46785 L F
.40592 .45957 m .41516 .48958 L .40538 .45968 L F
.818 .617 .632 r
.42837 .45967 m .40627 .4595 L p .40675 .4608 L F P
0 g
s
.662 .54 .706 r
.39892 .43071 m .40866 .46602 L .40389 .45299 L F
.818 .617 .632 r
.40434 .46004 m .40182 .45988 L .40482 .46134 L F
.532 .872 .991 r
.40182 .45988 m .40428 .45989 L p .40448 .45985 L F P
0 g
s
.818 .617 .632 r
.40428 .45989 m .40182 .45988 L p .40434 .46004 L F P
0 g
s
.818 .617 .632 r
.40381 .45948 m .40434 .46093 L p .40675 .4608 L F P
0 g
s
.818 .617 .632 r
.40627 .4595 m .40381 .45948 L p .40675 .4608 L F P
0 g
s
.818 .617 .632 r
.40434 .46093 m .4068 .46095 L p .40675 .4608 L F P
0 g
s
.662 .54 .706 r
.42014 .48861 m .41715 .48919 L p .40724 .46086 L F P
0 g
s
.662 .54 .706 r
.41715 .48919 m .41516 .48958 L p .40866 .46602 L F P
0 g
s
.662 .54 .706 r
.40724 .46086 m .41715 .48919 L .40866 .46602 L F
.39892 .43071 m .40979 .46036 L p .40724 .46086 L F P
0 g
s
.662 .54 .706 r
.40979 .46036 m .42014 .48861 L p .40724 .46086 L F P
0 g
s
.662 .54 .706 r
.41516 .48958 m .41218 .49016 L p .4072 .46785 L F P
0 g
s
.818 .617 .632 r
.40182 .45988 m .40235 .46132 L .40482 .46134 L p F P
0 g
s
.523 .871 .989 r
.41662 .4857 m .40865 .48726 L p .41191 .48711 L F P
0 g
s
.523 .871 .989 r
.41908 .48571 m .41662 .4857 L p .41191 .48711 L F P
0 g
s
.523 .871 .989 r
.40865 .48726 m .41111 .48726 L p .41191 .48711 L F P
0 g
s
.662 .54 .706 r
.41151 .48719 m .41218 .49016 L .41127 .48723 L F
.4072 .46785 m .40336 .46163 L .40482 .46134 L F
.531 .872 .991 r
.4068 .46095 m .40434 .46093 L p .4066 .46099 L F P
0 g
s
.531 .872 .991 r
.40434 .46093 m .40235 .46132 L .40482 .46134 L p F P
0 g
s
.531 .872 .991 r
.40434 .46093 m .40482 .46134 L .4066 .46099 L F
.54 .872 .992 r
.39998 .4336 m .39751 .43357 L p .39918 .43376 L F P
0 g
s
.818 .617 .632 r
.39892 .43071 m .40543 .45383 L .40352 .44997 L F
.662 .54 .706 r
.40493 .45383 m .39698 .4554 L p .40776 .46155 L F P
0 g
s
.817 .617 .632 r
.40172 .46698 m .4004 .46697 L .39451 .45538 L F
.662 .54 .706 r
.40122 .46698 m .40918 .46541 L p .39804 .45829 L F P
0 g
s
.662 .54 .706 r
.40812 .46252 m .39804 .45829 L .40918 .46541 L F
.817 .617 .632 r
.34929 .46747 m .39725 .46776 L p .34639 .4561 L F P
0 g
s
.817 .617 .632 r
.34546 .45698 m .34929 .46747 L p .34639 .4561 L F P
0 g
s
.661 .54 .706 r
.34546 .45698 m .34597 .45837 L p .35516 .46005 L F P
0 g
s
.661 .54 .706 r
.34597 .45837 m .34929 .46747 L p .35516 .46005 L F P
0 g
s
.661 .54 .706 r
.34929 .46747 m .3653 .46432 L p .35516 .46005 L F P
0 g
s
.662 .54 .706 r
.40812 .46252 m .39698 .4554 L .39804 .45829 L F
.818 .617 .632 r
.40543 .45383 m .41164 .46543 L .40918 .46541 L F
.40543 .45383 m .40918 .46541 L .40706 .45962 L F
.4074 .45385 m .41164 .46543 L p .40543 .45383 L F P
0 g
s
.662 .54 .706 r
.41316 .46463 m .40776 .46155 L .40812 .46252 L F
.40776 .46155 m .39698 .4554 L .40812 .46252 L F
.818 .617 .632 r
.40706 .45962 m .40918 .46541 L .40869 .46541 L F
.39892 .43071 m .4074 .45385 L p .40543 .45383 L F P
0 g
s
.817 .617 .632 r
.38603 .43222 m .38851 .43226 L p .39274 .44382 L F P
0 g
s
.662 .54 .706 r
.38745 .42937 m .38851 .43226 L p .39248 .43147 L F P
0 g
s
.541 .872 .992 r
.41998 .42811 m .39539 .42778 L .38745 .42937 L p F P
0 g
s
.662 .54 .706 r
.39539 .42778 m .38745 .42937 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.39892 .43071 m .39098 .43229 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.39645 .43068 m .39892 .43071 L p .39248 .43147 L F P
0 g
s
.662 .54 .706 r
.39751 .43357 m .39645 .43068 L p .39248 .43147 L F P
0 g
s
.662 .54 .706 r
.39645 .43068 m .39539 .42778 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.39398 .43064 m .39645 .43068 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.38603 .43222 m .39398 .43064 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.39098 .43229 m .38851 .43226 L p .39248 .43147 L F P
0 g
s
.54 .872 .992 r
.38851 .43226 m .38603 .43222 L p .39248 .43147 L F P
0 g
s
.662 .54 .706 r
.38956 .43515 m .39751 .43357 L p .39248 .43147 L F P
0 g
s
.662 .54 .706 r
.38851 .43226 m .38956 .43515 L p .39248 .43147 L F P
0 g
s
.662 .54 .706 r
.38603 .43222 m .39398 .43064 L .40247 .45381 L p F P
0 g
s
.533 .872 .991 r
.39698 .4554 m .40493 .45383 L p .40196 .45391 L F P
0 g
s
.533 .872 .991 r
.40196 .45391 m .39465 .45535 L .39698 .4554 L F
.662 .54 .706 r
.39769 .45475 m .38603 .43222 L .40247 .45381 L F
.533 .872 .991 r
.39304 .45373 m .36788 .45481 L .40493 .45383 L F
.53 .872 .99 r
.40122 .46698 m .40918 .46541 L p .40506 .46572 L F P
0 g
s
.662 .54 .706 r
.40182 .45988 m .40235 .46132 L .40434 .46093 L p F P
0 g
s
.662 .54 .706 r
.40434 .46093 m .40381 .45948 L .40182 .45988 L p F P
0 g
s
.662 .54 .706 r
.40353 .46602 m .39769 .45475 L .40671 .4654 L F
.817 .617 .632 r
.40724 .49015 m .39451 .45538 L p .40334 .47277 L F P
0 g
s
.662 .54 .706 r
.39875 .46696 m .39451 .45538 L p .40141 .46644 L F P
0 g
s
.53 .872 .99 r
.39907 .4669 m .40122 .46698 L .40506 .46572 L F
.533 .872 .991 r
.36788 .45481 m .36918 .45517 L .39698 .4554 L F
.662 .54 .706 r
.40353 .46602 m .39451 .45538 L .39769 .45475 L F
.41662 .4857 m .40865 .48726 L p .41369 .48938 L F P
0 g
s
.523 .871 .989 r
.42014 .48861 m .41218 .49016 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.41768 .4886 m .41662 .4857 L p .41369 .48938 L F P
0 g
s
.523 .871 .989 r
.41521 .4886 m .41768 .4886 L p .41369 .48938 L F P
0 g
s
.523 .871 .989 r
.41768 .4886 m .42014 .48861 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.41077 .49306 m .41874 .4915 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.40865 .48726 m .40971 .49016 L p .41369 .48938 L F P
0 g
s
.523 .871 .989 r
.41218 .49016 m .40971 .49016 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.40971 .49016 m .41077 .49306 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.41874 .4915 m .41768 .4886 L p .41369 .48938 L F P
0 g
s
.817 .617 .632 r
.40971 .49016 m .40724 .49015 L p .40334 .47277 L F P
0 g
s
.523 .871 .989 r
.40724 .49015 m .41521 .4886 L p .41369 .48938 L F P
0 g
s
.523 .871 .989 r
.40971 .49016 m .40724 .49015 L p .41369 .48938 L F P
0 g
s
.662 .54 .706 r
.41521 .4886 m .40141 .46644 L .40353 .46602 L F
.40141 .46644 m .39451 .45538 L .40353 .46602 L F
.53 .872 .99 r
.38932 .4669 m .40506 .46572 L .40522 .46539 L F
.40506 .46572 m .40918 .46541 L .40671 .4654 L F
.40506 .46572 m .40671 .4654 L .40522 .46539 L F
.39248 .46667 m .39907 .4669 L .40506 .46572 L F
.662 .54 .706 r
.40247 .45381 m .40671 .4654 L p .39769 .45475 L F P
0 g
s
.662 .54 .706 r
.40671 .4654 m .41521 .4886 L p .40353 .46602 L F P
0 g
s
.533 .872 .991 r
.40196 .45391 m .36788 .45481 L .39465 .45535 L F
.818 .617 .632 r
.40247 .45381 m .39398 .43064 L p .40543 .45383 L F P
0 g
s
.533 .872 .991 r
.40493 .45383 m .40891 .45304 L p .39304 .45373 L F P
0 g
s
.818 .617 .632 r
.40493 .45383 m .40869 .46541 L .40247 .45381 L F
.40543 .45383 m .40706 .45962 L .40493 .45383 L F
.40706 .45962 m .40869 .46541 L .40493 .45383 L F
.40671 .4654 m .40247 .45381 L p .40869 .46541 L F P
0 g
s
.662 .54 .706 r
.41316 .46463 m .40891 .45304 L .40493 .45383 L p F P
0 g
s
.662 .54 .706 r
.41316 .46463 m .40493 .45383 L .40776 .46155 L F
.533 .872 .991 r
.38124 .4534 m .3757 .45275 L .36846 .45351 L F
.40562 .45318 m .38125 .45283 L .38124 .4534 L F
.38125 .45283 m .3757 .45275 L .38124 .4534 L F
.708 .567 .694 r
.33529 .43732 m .3833 .44071 L .38212 .44718 L p F P
0 g
s
.708 .567 .694 r
.3341 .4438 m .38212 .44718 L .3833 .44071 L p F P
0 g
s
.708 .567 .694 r
.3833 .44071 m .33529 .43732 L .3341 .4438 L p F P
0 g
s
.705 .594 .729 r
.3833 .44071 m .33529 .43732 L .33642 .43089 L p F P
0 g
s
.705 .594 .729 r
.33642 .43089 m .38443 .43428 L .3833 .44071 L p F P
0 g
s
.705 .594 .729 r
.33529 .43732 m .3833 .44071 L .38443 .43428 L p F P
0 g
s
.708 .567 .694 r
.38212 .44718 m .3341 .4438 L .33529 .43732 L p F P
0 g
s
.533 .872 .991 r
.38122 .45423 m .36846 .45351 L .34808 .45566 L F
.39304 .45373 m .38123 .45362 L .38122 .45423 L F
.38123 .45362 m .36846 .45351 L .38122 .45423 L F
.40562 .45318 m .38124 .4534 L .39304 .45373 L F
.38124 .4534 m .36846 .45351 L .38123 .45362 L F
.38124 .4534 m .38123 .45362 L .39304 .45373 L F
.707 .496 .601 r
.33294 .44978 m .37228 .45255 L p .35866 .45436 L F P
0 g
s
.707 .496 .601 r
.37228 .45255 m .37315 .45261 L p .37223 .45272 L F P
0 g
s
.707 .496 .601 r
.37228 .45255 m .37223 .45272 L .35866 .45436 L F
.533 .872 .991 r
.3757 .45275 m .3723 .45272 L p .37233 .45311 L F P
0 g
s
.707 .496 .601 r
.33294 .44978 m .33191 .45477 L p .36395 .45372 L F P
0 g
s
.533 .872 .991 r
.3723 .45272 m .37223 .45272 L p .37233 .45311 L F P
0 g
s
.533 .872 .991 r
.37223 .45272 m .3699 .453 L .37233 .45311 L F
.707 .496 .601 r
.37315 .45261 m .33294 .44978 L p .36395 .45372 L F P
0 g
s
.533 .872 .991 r
.37233 .45311 m .36103 .45262 L .34808 .45566 L F
.818 .617 .632 r
.3723 .45272 m .37223 .45272 L p .37291 .45922 L F P
0 g
s
.818 .617 .632 r
.37255 .45577 m .3706 .45794 L .37291 .45922 L F
.37223 .45272 m .37073 .45751 L .37255 .45577 L F
.37073 .45751 m .3706 .45794 L .37255 .45577 L F
.38043 .45702 m .37451 .45389 L .37291 .45922 L F
.37451 .45389 m .3723 .45272 L .37258 .45574 L F
.37451 .45389 m .37258 .45574 L .37291 .45922 L F
.697 .425 .509 r
.37001 .4582 m .34956 .45828 L .3675 .4606 L F
.34956 .45828 m .34407 .4583 L .35213 .45909 L F
.34956 .45828 m .35213 .45909 L .3675 .4606 L F
.34313 .4592 m .36719 .4609 L p .34407 .4583 L F P
0 g
s
.697 .425 .509 r
.34407 .4583 m .36719 .4609 L .3675 .4606 L F
.533 .872 .991 r
.40645 .45302 m .3757 .45275 L p .40562 .45318 L F P
0 g
s
.818 .617 .632 r
.38126 .4528 m .3723 .45272 L p .38043 .45702 L F P
0 g
s
.533 .872 .991 r
.3943 .45542 m .38118 .45552 L .39053 .45616 L F
.38117 .45608 m .39053 .45616 L p .38118 .45552 L F P
0 g
s
.818 .617 .632 r
.39441 .45292 m .36992 .4601 L .36907 .46284 L F
.707 .496 .601 r
.38098 .45316 m .37999 .45816 L p .37103 .45656 L F P
0 g
s
.707 .496 .601 r
.35866 .45436 m .37194 .45365 L .37103 .45656 L F
.37194 .45365 m .38098 .45316 L .37103 .45656 L F
.818 .617 .632 r
.36435 .46173 m .3653 .46432 L p .36907 .46284 L F P
0 g
s
.697 .425 .509 r
.34566 .4568 m .36803 .4601 L .34313 .4592 L F
.818 .617 .632 r
.36992 .4601 m .36719 .4609 L .36907 .46284 L F
.37291 .45922 m .3704 .45783 L .36719 .4609 L F
.533 .872 .991 r
.40891 .45304 m .40645 .45302 L p .40562 .45318 L F P
0 g
s
.533 .872 .991 r
.39053 .45616 m .39301 .45618 L p .3943 .45542 L F P
0 g
s
.818 .617 .632 r
.40891 .45304 m .39441 .45292 L p .3653 .46432 L F P
0 g
s
.662 .54 .706 r
.40918 .46541 m .41316 .46463 L p .40812 .46252 L F P
0 g
s
.818 .617 .632 r
.3653 .46432 m .41316 .46463 L .40891 .45304 L p F P
0 g
s
.697 .425 .509 r
.37921 .46175 m .36719 .4609 L p .36803 .4601 L F P
0 g
s
.697 .425 .509 r
.36719 .4609 m .34313 .4592 L p .36803 .4601 L F P
0 g
s
.818 .617 .632 r
.36719 .4609 m .36435 .46173 L .36593 .4621 L F
.36719 .4609 m .36593 .4621 L .36907 .46284 L F
.707 .496 .601 r
.37315 .45261 m .38098 .45316 L p .35866 .45436 L F P
0 g
s
.697 .425 .509 r
.37999 .45816 m .37921 .46175 L p .36803 .4601 L F P
0 g
s
.697 .425 .509 r
.34566 .4568 m .37045 .45778 L .36803 .4601 L F
.37045 .45778 m .37999 .45816 L .36803 .4601 L F
.707 .496 .601 r
.38098 .45316 m .37315 .45261 L p .36395 .45372 L F P
0 g
s
.533 .872 .991 r
.37223 .45272 m .36103 .45262 L p .3699 .453 L F P
0 g
s
.818 .617 .632 r
.37073 .45751 m .3704 .45783 L .3706 .45794 L F
.817 .617 .632 r
.34659 .45615 m .3467 .45581 L .34639 .4561 L F
.697 .425 .509 r
.3467 .45581 m .37999 .45816 L p .34566 .4568 L F P
0 g
s
.707 .496 .601 r
.38054 .45318 m .36395 .45372 L .37954 .45804 L F
.533 .872 .991 r
.34808 .45566 m .34828 .45561 L .3478 .45567 L F
.707 .496 .601 r
.34666 .45581 m .37999 .45816 L p .36395 .45372 L F P
0 g
s
.707 .496 .601 r
.37999 .45816 m .34666 .45581 L p .35866 .45436 L F P
0 g
s
.697 .425 .509 r
.37999 .45816 m .33191 .45477 L .3311 .45836 L p F P
0 g
s
.818 .617 .632 r
.37223 .45272 m .36103 .45262 L p .3704 .45783 L F P
0 g
s
.818 .617 .632 r
.37223 .45272 m .3704 .45783 L .37073 .45751 L F
.661 .54 .706 r
.3653 .46432 m .36486 .46312 L p .35516 .46005 L F P
0 g
s
.64 .239 .268 r
.37921 .46175 m .37873 .46362 L p .36858 .4625 L F P
0 g
s
.661 .54 .706 r
.36486 .46312 m .36435 .46173 L p .35516 .46005 L F P
0 g
s
.64 .239 .268 r
.3311 .45836 m .35516 .46005 L p .36858 .4625 L F P
0 g
s
.64 .239 .268 r
.35516 .46005 m .37921 .46175 L p .36858 .4625 L F P
0 g
s
.64 .239 .268 r
.33056 .46023 m .37873 .46362 L .37921 .46175 L p F P
0 g
s
.64 .239 .268 r
.37921 .46175 m .3311 .45836 L .33056 .46023 L p F P
0 g
s
.661 .54 .706 r
.36435 .46173 m .36103 .45262 L p .35516 .46005 L F P
0 g
s
.818 .617 .632 r
.36103 .45262 m .36435 .46173 L p .36719 .4609 L F P
0 g
s
.818 .617 .632 r
.3704 .45783 m .36103 .45262 L .36719 .4609 L F
.697 .425 .509 r
.36719 .4609 m .37921 .46175 L p .3675 .4606 L F P
0 g
s
.817 .617 .632 r
.34503 .45579 m .34546 .45698 L p .34639 .4561 L F P
0 g
s
.533 .872 .991 r
.36103 .45262 m .34503 .45579 L p .3478 .45567 L F P
0 g
s
.533 .872 .991 r
.34828 .45561 m .36103 .45262 L .3478 .45567 L F
.817 .617 .632 r
.3467 .4558 m .34503 .45579 L p .34639 .4561 L F P
0 g
s
.817 .617 .632 r
.3467 .45581 m .3467 .4558 L .34639 .4561 L F
.533 .872 .991 r
.3478 .45567 m .34503 .45579 L .34693 .45578 L F
.34503 .45579 m .3467 .4558 L p .34693 .45578 L F P
0 g
s
.661 .54 .706 r
.36103 .45262 m .34503 .45579 L p .35516 .46005 L F P
0 g
s
.697 .425 .509 r
.37921 .46175 m .37999 .45816 L p .37001 .4582 L F P
0 g
s
.697 .425 .509 r
.37001 .4582 m .3675 .4606 L .37921 .46175 L F
.709 .537 .654 r
.38212 .44718 m .38098 .45316 L p .37217 .4514 L F P
0 g
s
.707 .496 .601 r
.38054 .45318 m .37954 .45804 L .37999 .45816 L F
.37999 .45816 m .38098 .45316 L p .38054 .45318 L F P
0 g
s
.709 .537 .654 r
.38098 .45316 m .33294 .44978 L .3341 .4438 L p F P
0 g
s
.709 .537 .654 r
.33294 .44978 m .38098 .45316 L .38212 .44718 L p F P
0 g
s
.781 .739 .215 r
.37921 .46175 m .37873 .46362 L p .38132 .4503 L F P
0 g
s
.709 .537 .654 r
.37171 .44645 m .38212 .44718 L p .37217 .4514 L F P
0 g
s
.709 .537 .654 r
.38212 .44718 m .3341 .4438 L .33294 .44978 L p F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .38131 .45071 L .38132 .4503 L F
.38131 .45071 m .37921 .46175 L .38132 .4503 L F
.818 .617 .632 r
.39441 .45292 m .38126 .4528 L p .38043 .45702 L F P
0 g
s
.64 .239 .268 r
.37873 .46362 m .37221 .46316 L p .36858 .4625 L F P
0 g
s
.059 0 0 r
.33056 .46023 m .37873 .46362 L .37858 .46363 L p F P
0 g
s
.059 0 0 r
.33036 .46023 m .37858 .46363 L .37873 .46362 L p F P
0 g
s
.059 0 0 r
.37873 .46362 m .33056 .46023 L .33036 .46023 L p F P
0 g
s
.781 .739 .215 r
.37873 .46362 m .37858 .46363 L p .38134 .44983 L F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .38132 .4503 L .38134 .44983 L F
.38132 .4503 m .37873 .46362 L .38134 .44983 L F
.709 .537 .654 r
.3341 .4438 m .37171 .44645 L p .37217 .4514 L F P
0 g
s
.781 .739 .215 r
.38212 .44718 m .38129 .45154 L p .38443 .43428 L F P
0 g
s
.781 .739 .215 r
.38129 .45154 m .38098 .45316 L p .38129 .45147 L F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .38129 .45154 L .38129 .45147 L F
.64 .239 .268 r
.33056 .46023 m .3311 .45836 L p .3636 .46195 L F P
0 g
s
.64 .239 .268 r
.3636 .46195 m .36858 .4625 L .36288 .46216 L F
.3636 .46195 m .36288 .46216 L .33056 .46023 L F
.37221 .46316 m .33056 .46023 L p .36858 .4625 L F P
0 g
s
.697 .425 .509 r
.3311 .45836 m .34313 .4592 L p .34407 .4583 L F P
0 g
s
.53 .872 .99 r
.38932 .4669 m .39363 .46693 L .39248 .46667 L F
.39363 .46693 m .40122 .46698 L .39248 .46667 L F
.818 .617 .632 r
.42014 .48861 m .41521 .4886 L p .40869 .46541 L F P
0 g
s
.818 .617 .632 r
.41164 .46543 m .42014 .48861 L p .40869 .46541 L F P
0 g
s
.53 .872 .99 r
.40918 .46541 m .41316 .46463 L p .40522 .46539 L F P
0 g
s
.818 .617 .632 r
.41521 .4886 m .40671 .4654 L p .40869 .46541 L F P
0 g
s
.53 .872 .99 r
.41316 .46463 m .3653 .46432 L p .37334 .46518 L F P
0 g
s
.53 .872 .99 r
.37334 .46518 m .38932 .4669 L .40522 .46539 L F
.37334 .46518 m .40522 .46539 L .41316 .46463 L F
.818 .617 .632 r
.39398 .43064 m .39645 .43068 L p .40352 .44997 L F P
0 g
s
.818 .617 .632 r
.39645 .43068 m .39892 .43071 L p .40352 .44997 L F P
0 g
s
.661 .54 .706 r
.34503 .45579 m .34546 .45698 L p .35516 .46005 L F P
0 g
s
.697 .425 .509 r
.3311 .45836 m .33191 .45477 L p .34419 .45658 L F P
0 g
s
.697 .425 .509 r
.34419 .45658 m .34507 .45686 L .3311 .45836 L F
.53 .872 .99 r
.38932 .4669 m .3956 .46758 L .39875 .46696 L F
.3956 .46758 m .39725 .46776 L .39875 .46696 L F
.662 .54 .706 r
.41521 .4886 m .40724 .49015 L .39875 .46696 L p F P
0 g
s
.662 .54 .706 r
.41521 .4886 m .39875 .46696 L .40141 .46644 L F
.781 .739 .215 r
.37858 .46363 m .37878 .46175 L p .38135 .44926 L F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .38134 .44983 L .38135 .44926 L F
.38134 .44983 m .37858 .46363 L .38135 .44926 L F
.37878 .46175 m .3793 .45815 L p .38137 .44854 L F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .38135 .44926 L .38137 .44854 L F
.38135 .44926 m .37878 .46175 L .38137 .44854 L F
.3793 .45815 m .38011 .45311 L .3814 .44752 L p F P
0 g
s
.781 .739 .215 r
.3814 .44752 m .38443 .43428 L p .38137 .44854 L F P
0 g
s
.781 .739 .215 r
.38137 .44854 m .3793 .45815 L .3814 .44752 L F
.54 .872 .992 r
.41417 .43544 m .42209 .43387 L .39998 .4336 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.818 .617 .632 r
.39751 .43357 m .42209 .43387 L .41998 .42811 L p F P
0 g
s
.818 .617 .632 r
.41998 .42811 m .39539 .42778 L .39751 .43357 L p F P
0 g
s
.42869 .46039 m
.43544 .45908 L
s
.42864 .4604 m
.42869 .46039 L
s
.57514 .43477 m
.56456 .43676 L
s
.662 .54 .706 r
.43319 .48732 m .43531 .49309 L .44326 .49154 L p F P
0 g
s
.662 .54 .706 r
.44326 .49154 m .44114 .48577 L .43319 .48732 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.522 .871 .989 r
.43531 .49309 m .44326 .49154 L .41874 .4915 L p F P
0 g
s
.522 .871 .989 r
.41874 .4915 m .41077 .49306 L .43531 .49309 L p F P
0 g
s
.818 .617 .632 r
.41874 .4915 m .44326 .49154 L .44114 .48577 L p F P
0 g
s
.818 .617 .632 r
.44114 .48577 m .41662 .4857 L .41874 .4915 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.3857 .43281 m
.38621 .43271 L
s
.37993 .43396 m
.3857 .43281 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.3634 .46821 m
.36665 .46758 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.40971 .49016 m
.41369 .48938 L
s
.37396 .49712 m
.40971 .49016 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.53 .872 .99 r
.3653 .46432 m .34929 .46747 L .39725 .46776 L p F P
0 g
s
.41476 .49228 m
.42432 .5184 L
s
.41369 .48938 m
.41476 .49228 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.34716 .46163 m
.34797 .46147 L
s
.31525 .46793 m
.34716 .46163 L
s
.781 .739 .215 r
.38443 .43428 m .3833 .44071 L .38212 .44718 L p F P
0 g
s
.81 .762 .248 r
.33642 .43089 m .33529 .43732 L .3341 .4438 L p F P
0 g
s
.705 .594 .729 r
.38443 .43428 m .33642 .43089 L .33529 .43732 L p F P
0 g
s
.81 .762 .248 r
.3341 .4438 m .33294 .44978 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.33097 .45474 m .33175 .44971 L .33642 .43089 L p F P
0 g
s
.81 .762 .248 r
.3305 .45835 m .33097 .45474 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.33036 .46023 m .3305 .45835 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.33056 .46023 m .33036 .46023 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.3311 .45836 m .33056 .46023 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.33191 .45477 m .3311 .45836 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.33294 .44978 m .33191 .45477 L p .33642 .43089 L F P
0 g
s
.836 .783 .28 r
.32767 .17603 m .32919 .17053 L .31183 .27023 L p F P
0 g
s
.836 .783 .28 r
.3256 .18503 m .32767 .17603 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.32316 .19684 m .3256 .18503 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.32054 .2105 m .32316 .19684 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.31795 .2249 m .32054 .2105 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.3156 .23886 m .31795 .2249 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.31369 .25126 m .3156 .23886 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.31236 .26109 m .31369 .25126 L p .31183 .27023 L F P
0 g
s
.836 .783 .28 r
.31183 .27023 m .31173 .26758 L .31236 .26109 L p F P
0 g
s
.48 .787 .998 r
.36092 .27105 m .31173 .26758 L .31183 .27023 L p F P
0 g
s
.48 .787 .998 r
.31183 .27023 m .3609 .27369 L .36092 .27105 L p F P
0 g
s
.48 .787 .998 r
.31173 .26758 m .36092 .27105 L .3609 .27369 L p F P
0 g
s
.48 .787 .998 r
.3609 .27369 m .31183 .27023 L .31173 .26758 L p F P
0 g
s
.65 .723 .902 r
.36168 .26457 m .31236 .26109 L .31173 .26758 L p F P
0 g
s
.65 .723 .902 r
.31173 .26758 m .36092 .27105 L .36168 .26457 L p F P
0 g
s
.65 .723 .902 r
.31236 .26109 m .36168 .26457 L .36092 .27105 L p F P
0 g
s
.65 .723 .902 r
.36092 .27105 m .31173 .26758 L .31236 .26109 L p F P
0 g
s
.685 .669 .829 r
.31236 .26109 m .36168 .26457 L .3631 .25474 L p F P
0 g
s
.685 .669 .829 r
.31369 .25126 m .3631 .25474 L .36168 .26457 L p F P
0 g
s
.685 .669 .829 r
.36168 .26457 m .31236 .26109 L .31369 .25126 L p F P
0 g
s
.697 .633 .781 r
.31369 .25126 m .3631 .25474 L .36458 .2455 L p F P
0 g
s
.697 .633 .781 r
.36458 .2455 m .36508 .24235 L p .35201 .24461 L F P
0 g
s
.697 .633 .781 r
.31369 .25126 m .36458 .2455 L .35201 .24461 L F
.3156 .23886 m .36508 .24235 L .36458 .2455 L p F P
0 g
s
.697 .633 .781 r
.36458 .2455 m .3631 .25474 L p .32768 .2429 L F P
0 g
s
.697 .633 .781 r
.32768 .2429 m .3156 .23886 L .36458 .2455 L F
.81 .762 .248 r
.36743 .24828 m .36415 .24805 L p .33642 .43089 L F P
0 g
s
.81 .762 .248 r
.36745 .24812 m .37404 .20935 L p .36415 .24805 L F P
0 g
s
.703 .607 .746 r
.42269 .21278 m .38443 .43428 L .33642 .43089 L p F P
0 g
s
.81 .762 .248 r
.37699 .1795 m .37839 .174 L .3609 .27369 L p F P
0 g
s
.81 .762 .248 r
.37502 .18852 m .37699 .1795 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.37264 .20033 m .37502 .18852 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.37005 .21399 m .37264 .20033 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.36746 .22838 m .37005 .21399 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.36508 .24235 m .36746 .22838 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.3631 .25474 m .36508 .24235 L p .3609 .27369 L F P
0 g
s
.702 .614 .755 r
.36415 .24805 m .4136 .25154 L .41403 .24898 L p F P
0 g
s
.702 .614 .755 r
.41403 .24898 m .41636 .23539 L p .37241 .24605 L F P
0 g
s
.702 .614 .755 r
.36415 .24805 m .41403 .24898 L .37241 .24605 L F
.81 .762 .248 r
.37654 .19408 m .37404 .20935 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.37831 .18202 m .37654 .19408 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.37917 .17451 m .37831 .18202 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.379 .17245 m .37917 .17451 L p .36415 .24805 L F P
0 g
s
.674 .333 .389 r
.37743 .17779 m .37801 .1755 L p .34926 .1758 L F P
0 g
s
.81 .762 .248 r
.37749 .17779 m .37795 .17781 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.37781 .17612 m .379 .17245 L p .37827 .17615 L F P
0 g
s
.648 .725 .905 r
.42715 .18546 m .37831 .18202 L .37917 .17451 L p F P
0 g
s
.648 .725 .905 r
.37831 .18202 m .42715 .18546 L .42814 .17796 L p F P
0 g
s
.648 .725 .905 r
.42814 .17796 m .37917 .17451 L .37831 .18202 L p F P
0 g
s
.648 .725 .905 r
.37917 .17451 m .42814 .17796 L .42715 .18546 L p F P
0 g
s
.674 .333 .389 r
.32919 .17053 m .37839 .174 L .37801 .1755 L p F P
0 g
s
.674 .333 .389 r
.37801 .1755 m .37743 .17779 L p .34224 .17298 L F P
0 g
s
.696 .418 .498 r
.37781 .17612 m .42707 .17959 L .42671 .18126 L p F P
0 g
s
.687 .663 .821 r
.37831 .18202 m .42715 .18546 L .42526 .19752 L p F P
0 g
s
.687 .663 .821 r
.37654 .19408 m .42526 .19752 L .42715 .18546 L p F P
0 g
s
.687 .663 .821 r
.42715 .18546 m .37831 .18202 L .37654 .19408 L p F P
0 g
s
.696 .418 .498 r
.42671 .18126 m .42512 .18862 L p .38655 .17843 L F P
0 g
s
.696 .418 .498 r
.38655 .17843 m .37781 .17612 L .42671 .18126 L F
.674 .333 .389 r
.37743 .17779 m .37699 .1795 L p .36209 .17671 L F P
0 g
s
.674 .333 .389 r
.36209 .17671 m .34224 .17298 L .37743 .17779 L F
.34224 .17298 m .32919 .17053 L .37801 .1755 L F
.59 .129 .128 r
.37781 .17612 m .42707 .17959 L .42725 .17897 L p F P
0 g
s
.358 .768 .981 r
.42814 .17796 m .37917 .17451 L .379 .17245 L p F P
0 g
s
.358 .768 .981 r
.379 .17245 m .42812 .17592 L .42814 .17796 L p F P
0 g
s
.358 .768 .981 r
.37917 .17451 m .42814 .17796 L .42812 .17592 L p F P
0 g
s
.59 .129 .128 r
.42725 .17897 m .42812 .17592 L p .38629 .17609 L F P
0 g
s
.59 .129 .128 r
.37781 .17612 m .42725 .17897 L .38629 .17609 L F
.703 .457 .55 r
.37539 .1868 m .37618 .18318 L p .3419 .18444 L F P
0 g
s
.81 .762 .248 r
.37543 .1868 m .37578 .18681 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.37573 .18514 m .37781 .17612 L p .37609 .18517 L F P
0 g
s
.687 .663 .821 r
.42526 .19752 m .37654 .19408 L .37831 .18202 L p F P
0 g
s
.703 .457 .55 r
.32767 .17603 m .37699 .1795 L .37618 .18318 L p F P
0 g
s
.703 .457 .55 r
.37618 .18318 m .37539 .1868 L p .34698 .18112 L F P
0 g
s
.708 .503 .61 r
.37573 .18514 m .42512 .18862 L .42479 .19028 L p F P
0 g
s
.7 .623 .768 r
.37404 .20935 m .42269 .21278 L .42526 .19752 L p F P
0 g
s
.7 .623 .768 r
.42526 .19752 m .37654 .19408 L .37404 .20935 L p F P
0 g
s
.7 .623 .768 r
.37654 .19408 m .42526 .19752 L .42269 .21278 L p F P
0 g
s
.708 .503 .61 r
.42479 .19028 m .42247 .20201 L p .38151 .18723 L F P
0 g
s
.708 .503 .61 r
.38151 .18723 m .37573 .18514 L .42479 .19028 L F
.703 .457 .55 r
.37539 .1868 m .37502 .18852 L p .36598 .18613 L F P
0 g
s
.703 .457 .55 r
.36598 .18613 m .34698 .18112 L .37539 .1868 L F
.34698 .18112 m .32767 .17603 L .37618 .18318 L F
.696 .418 .498 r
.37573 .18514 m .42512 .18862 L .42554 .18666 L p F P
0 g
s
.696 .418 .498 r
.42554 .18666 m .42707 .17959 L p .3869 .18393 L F P
0 g
s
.696 .418 .498 r
.37573 .18514 m .42554 .18666 L .3869 .18393 L F
.708 .514 .624 r
.37283 .19939 m .37358 .19565 L p .33322 .1966 L F P
0 g
s
.81 .762 .248 r
.37284 .1994 m .3731 .19941 L p .36415 .24805 L F P
0 g
s
.81 .762 .248 r
.373 .19852 m .37573 .18514 L p .37326 .19854 L F P
0 g
s
.7 .623 .768 r
.42269 .21278 m .37404 .20935 L .37654 .19408 L p F P
0 g
s
.708 .514 .624 r
.3256 .18503 m .37502 .18852 L .37358 .19565 L p F P
0 g
s
.708 .514 .624 r
.37358 .19565 m .37283 .19939 L p .35402 .19427 L F P
0 g
s
.709 .549 .67 r
.373 .19852 m .42247 .20201 L .42231 .20288 L p F P
0 g
s
.709 .549 .67 r
.42231 .20288 m .41943 .21822 L p .3755 .19958 L F P
0 g
s
.709 .549 .67 r
.3755 .19958 m .373 .19852 L .42231 .20288 L F
.708 .514 .624 r
.37283 .19939 m .37264 .20033 L p .36893 .19912 L F P
0 g
s
.708 .514 .624 r
.36893 .19912 m .35402 .19427 L .37283 .19939 L F
.35402 .19427 m .3256 .18503 L .37358 .19565 L F
.708 .503 .61 r
.373 .19852 m .42247 .20201 L .42304 .19914 L p F P
0 g
s
.708 .503 .61 r
.42304 .19914 m .42512 .18862 L p .38417 .1964 L F P
0 g
s
.708 .503 .61 r
.373 .19852 m .42304 .19914 L .38417 .1964 L F
.81 .762 .248 r
.36992 .21473 m .373 .19852 L p .36415 .24805 L F P
0 g
s
.709 .549 .67 r
.42247 .20201 m .373 .19852 L .37283 .19939 L p F P
0 g
s
.707 .578 .709 r
.36949 .21713 m .36998 .2144 L p .35985 .21645 L F P
0 g
s
.81 .762 .248 r
.36415 .24805 m .36685 .23191 L .36992 .21473 L p F P
0 g
s
.707 .578 .709 r
.32054 .2105 m .37005 .21399 L .36998 .2144 L p F P
0 g
s
.704 .605 .743 r
.36623 .23558 m .36713 .23032 L p .34458 .23406 L F P
0 g
s
.704 .605 .743 r
.31795 .2249 m .36746 .22838 L .36713 .23032 L p F P
0 g
s
.702 .614 .755 r
.4136 .25154 m .36415 .24805 L .36623 .23558 L p F P
0 g
s
.704 .605 .743 r
.36713 .23032 m .36623 .23558 L p .32448 .22731 L F P
0 g
s
.702 .614 .755 r
.36623 .23558 m .36685 .23191 L p .3775 .23638 L F P
0 g
s
.702 .614 .755 r
.4136 .25154 m .36623 .23558 L .3775 .23638 L F
.704 .605 .743 r
.36623 .23558 m .36508 .24235 L p .34225 .23389 L F P
0 g
s
.704 .605 .743 r
.34225 .23389 m .32448 .22731 L .36623 .23558 L F
.32448 .22731 m .31795 .2249 L .36713 .23032 L F
.707 .582 .714 r
.36949 .21713 m .36713 .23032 L p .4121 .22013 L F P
0 g
s
.707 .582 .714 r
.36713 .23032 m .36685 .23191 L p .37171 .23064 L F P
0 g
s
.707 .582 .714 r
.37171 .23064 m .4121 .22013 L .36713 .23032 L F
.702 .614 .755 r
.41636 .23539 m .36685 .23191 L .36623 .23558 L p F P
0 g
s
.702 .614 .755 r
.36623 .23558 m .36458 .2455 L p .40235 .23813 L F P
0 g
s
.702 .614 .755 r
.40235 .23813 m .41636 .23539 L .36623 .23558 L F
.704 .605 .743 r
.3156 .23886 m .36508 .24235 L .36623 .23558 L p F P
0 g
s
.704 .605 .743 r
.3156 .23886 m .36623 .23558 L .34458 .23406 L F
.36713 .23032 m .36746 .22838 L p .36028 .22983 L F P
0 g
s
.704 .605 .743 r
.3156 .23886 m .36713 .23032 L .36028 .22983 L F
.707 .582 .714 r
.41636 .23539 m .36685 .23191 L .36713 .23032 L p F P
0 g
s
.707 .582 .714 r
.36713 .23032 m .36949 .21713 L p .41132 .23343 L F P
0 g
s
.707 .582 .714 r
.41636 .23539 m .36713 .23032 L .41132 .23343 L F
.36949 .21713 m .36992 .21473 L p .37639 .21761 L F P
0 g
s
.707 .582 .714 r
.41636 .23539 m .36949 .21713 L .37639 .21761 L F
.707 .578 .709 r
.36998 .2144 m .36949 .21713 L p .3219 .21102 L F P
0 g
s
.707 .578 .709 r
.36949 .21713 m .36746 .22838 L p .33077 .2144 L F P
0 g
s
.707 .578 .709 r
.33077 .2144 m .3219 .21102 L .36949 .21713 L F
.3219 .21102 m .32054 .2105 L .36998 .2144 L F
.709 .549 .67 r
.36992 .21473 m .41943 .21822 L .41949 .21789 L p F P
0 g
s
.709 .549 .67 r
.41949 .21789 m .42247 .20201 L p .37098 .21447 L F P
0 g
s
.709 .549 .67 r
.36992 .21473 m .41949 .21789 L .37098 .21447 L F
.707 .582 .714 r
.41943 .21822 m .36992 .21473 L .36949 .21713 L p F P
0 g
s
.707 .582 .714 r
.4121 .22013 m .41943 .21822 L .36949 .21713 L F
.707 .578 .709 r
.31795 .2249 m .36746 .22838 L .36949 .21713 L p F P
0 g
s
.707 .578 .709 r
.31795 .2249 m .36949 .21713 L .35985 .21645 L F
.36998 .2144 m .37005 .21399 L p .36854 .2143 L F P
0 g
s
.707 .578 .709 r
.31795 .2249 m .36998 .2144 L .36854 .2143 L F
.709 .549 .67 r
.37283 .19939 m .36998 .2144 L p .41963 .20269 L F P
0 g
s
.709 .549 .67 r
.36998 .2144 m .36992 .21473 L p .37098 .21447 L F P
0 g
s
.709 .549 .67 r
.37098 .21447 m .41963 .20269 L .36998 .2144 L F
.41963 .20269 m .42247 .20201 L .37283 .19939 L F
.708 .514 .624 r
.32316 .19684 m .37264 .20033 L .37283 .19939 L p F P
0 g
s
.708 .514 .624 r
.32316 .19684 m .37283 .19939 L .33322 .1966 L F
.37358 .19565 m .37502 .18852 L p .34369 .19355 L F P
0 g
s
.708 .514 .624 r
.32316 .19684 m .37358 .19565 L .34369 .19355 L F
.708 .503 .61 r
.37539 .1868 m .37358 .19565 L p .41867 .18985 L F P
0 g
s
.708 .503 .61 r
.37358 .19565 m .373 .19852 L p .38417 .1964 L F P
0 g
s
.708 .503 .61 r
.38417 .1964 m .41867 .18985 L .37358 .19565 L F
.42512 .18862 m .37573 .18514 L .37539 .1868 L p F P
0 g
s
.708 .503 .61 r
.41867 .18985 m .42512 .18862 L .37539 .1868 L F
.703 .457 .55 r
.3256 .18503 m .37502 .18852 L .37539 .1868 L p F P
0 g
s
.703 .457 .55 r
.3256 .18503 m .37539 .1868 L .3419 .18444 L F
.37618 .18318 m .37699 .1795 L p .35603 .18176 L F P
0 g
s
.703 .457 .55 r
.3256 .18503 m .37618 .18318 L .35603 .18176 L F
.696 .418 .498 r
.37743 .17779 m .37618 .18318 L p .41759 .18062 L F P
0 g
s
.696 .418 .498 r
.37618 .18318 m .37573 .18514 L p .3869 .18393 L F P
0 g
s
.696 .418 .498 r
.3869 .18393 m .41759 .18062 L .37618 .18318 L F
.42707 .17959 m .37781 .17612 L .37743 .17779 L p F P
0 g
s
.696 .418 .498 r
.41759 .18062 m .42707 .17959 L .37743 .17779 L F
.674 .333 .389 r
.32767 .17603 m .37699 .1795 L .37743 .17779 L p F P
0 g
s
.674 .333 .389 r
.32767 .17603 m .37743 .17779 L .34926 .1758 L F
.37801 .1755 m .37839 .174 L p .36454 .17455 L F P
0 g
s
.674 .333 .389 r
.32767 .17603 m .37801 .1755 L .36454 .17455 L F
.358 .768 .981 r
.42812 .17592 m .379 .17245 L .37917 .17451 L p F P
0 g
s
.59 .129 .128 r
.42812 .17592 m .379 .17245 L .37801 .1755 L p F P
0 g
s
.59 .129 .128 r
.37801 .1755 m .37781 .17612 L p .38629 .17609 L F P
0 g
s
.59 .129 .128 r
.38629 .17609 m .42812 .17592 L .37801 .1755 L F
.702 .614 .755 r
.36458 .2455 m .36415 .24805 L p .37241 .24605 L F P
0 g
s
.702 .614 .755 r
.37241 .24605 m .41636 .23539 L .36458 .2455 L F
.685 .669 .829 r
.3631 .25474 m .31369 .25126 L .31236 .26109 L p F P
0 g
s
.697 .633 .781 r
.3631 .25474 m .31369 .25126 L .3156 .23886 L p F P
0 g
s
.81 .762 .248 r
.33175 .44971 m .33642 .43089 L p .36415 .24805 L F P
0 g
s
.781 .739 .215 r
.37999 .45816 m .37921 .46175 L p .38443 .43428 L F P
0 g
s
.781 .739 .215 r
.38098 .45316 m .37999 .45816 L p .38443 .43428 L F P
0 g
s
.781 .739 .215 r
.38443 .43428 m .42269 .21278 L .4136 .25154 L p F P
0 g
s
.781 .739 .215 r
.38011 .45311 m .38443 .43428 L p .4136 .25154 L F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34412 .4612 L
s
.36364 .45921 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.35729 .46589 m
.36583 .48929 L
s
.35588 .46203 m
.35729 .46589 L
s
.62929 .43587 m
.6072 .43786 L
s
.37978 .45764 m
.3928 .4564 L
s
.37071 .45851 m
.37938 .45768 L
s
.059 0 0 r
.37858 .46363 m .33036 .46023 L .33056 .46023 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.587 .768 .965 r
.33036 .46023 m .37858 .46363 L .37878 .46175 L p F P
0 g
s
.587 .768 .965 r
.3305 .45835 m .37878 .46175 L .37858 .46363 L p F P
0 g
s
.587 .768 .965 r
.37858 .46363 m .33036 .46023 L .3305 .45835 L p F P
0 g
s
.587 .768 .965 r
.37878 .46175 m .3305 .45835 L .33036 .46023 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.671 .694 .863 r
.3793 .45815 m .33097 .45474 L .3305 .45835 L p F P
0 g
s
.671 .694 .863 r
.3305 .45835 m .37878 .46175 L .3793 .45815 L p F P
0 g
s
.671 .694 .863 r
.33097 .45474 m .3793 .45815 L .37878 .46175 L p F P
0 g
s
.671 .694 .863 r
.37878 .46175 m .3305 .45835 L .33097 .45474 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.693 .648 .801 r
.33097 .45474 m .3793 .45815 L .38011 .45311 L p F P
0 g
s
.693 .648 .801 r
.33175 .44971 m .38011 .45311 L .3793 .45815 L p F P
0 g
s
.693 .648 .801 r
.3793 .45815 m .33097 .45474 L .33175 .44971 L p F P
0 g
s
.693 .648 .801 r
.38011 .45311 m .33175 .44971 L .33097 .45474 L p F P
0 g
s
.81 .762 .248 r
.36168 .26457 m .3631 .25474 L p .3609 .27369 L F P
0 g
s
.81 .762 .248 r
.3609 .27369 m .36092 .27105 L .36168 .26457 L p F P
0 g
s
.698 .631 .778 r
.33175 .44971 m .36415 .24805 L .4136 .25154 L p F P
0 g
s
.698 .631 .778 r
.4136 .25154 m .38011 .45311 L .33175 .44971 L p F P
0 g
s
.781 .739 .215 r
.42526 .19752 m .42269 .21278 L p .4136 .25154 L F P
0 g
s
.781 .739 .215 r
.42715 .18546 m .42526 .19752 L p .4136 .25154 L F P
0 g
s
.781 .739 .215 r
.42814 .17796 m .42715 .18546 L p .4136 .25154 L F P
0 g
s
.781 .739 .215 r
.42812 .17592 m .42814 .17796 L p .4136 .25154 L F P
0 g
s
.781 .739 .215 r
.42707 .17959 m .42812 .17592 L p .4136 .25154 L F P
0 g
s
.59 .129 .128 r
.379 .17245 m .42812 .17592 L .42707 .17959 L p F P
0 g
s
.59 .129 .128 r
.42707 .17959 m .37781 .17612 L .379 .17245 L p F P
0 g
s
.674 .333 .389 r
.37839 .174 m .32919 .17053 L .32767 .17603 L p F P
0 g
s
.674 .333 .389 r
.37699 .1795 m .32767 .17603 L .32919 .17053 L p F P
0 g
s
.781 .739 .215 r
.42512 .18862 m .42707 .17959 L p .4136 .25154 L F P
0 g
s
.696 .418 .498 r
.42512 .18862 m .37573 .18514 L .37781 .17612 L p F P
0 g
s
.703 .457 .55 r
.37699 .1795 m .32767 .17603 L .3256 .18503 L p F P
0 g
s
.703 .457 .55 r
.37502 .18852 m .3256 .18503 L .32767 .17603 L p F P
0 g
s
.781 .739 .215 r
.42247 .20201 m .42512 .18862 L p .4136 .25154 L F P
0 g
s
.708 .503 .61 r
.42247 .20201 m .373 .19852 L .37573 .18514 L p F P
0 g
s
.697 .633 .781 r
.36508 .24235 m .3156 .23886 L .31369 .25126 L p F P
0 g
s
.708 .514 .624 r
.37502 .18852 m .3256 .18503 L .32316 .19684 L p F P
0 g
s
.708 .514 .624 r
.37264 .20033 m .32316 .19684 L .3256 .18503 L p F P
0 g
s
.781 .739 .215 r
.41943 .21822 m .42247 .20201 L p .4136 .25154 L F P
0 g
s
.781 .739 .215 r
.4136 .25154 m .41636 .23539 L .41943 .21822 L p F P
0 g
s
.702 .614 .755 r
.36685 .23191 m .41636 .23539 L .4136 .25154 L p F P
0 g
s
.709 .549 .67 r
.41943 .21822 m .36992 .21473 L .373 .19852 L p F P
0 g
s
.704 .605 .743 r
.36746 .22838 m .31795 .2249 L .3156 .23886 L p F P
0 g
s
.704 .605 .743 r
.36508 .24235 m .3156 .23886 L .31795 .2249 L p F P
0 g
s
.709 .55 .671 r
.37264 .20033 m .32316 .19684 L .32054 .2105 L p F P
0 g
s
.709 .55 .671 r
.32054 .2105 m .37005 .21399 L .37264 .20033 L p F P
0 g
s
.709 .55 .671 r
.32316 .19684 m .37264 .20033 L .37005 .21399 L p F P
0 g
s
.709 .55 .671 r
.37005 .21399 m .32054 .2105 L .32316 .19684 L p F P
0 g
s
.707 .582 .714 r
.36685 .23191 m .41636 .23539 L .41943 .21822 L p F P
0 g
s
.707 .582 .714 r
.36992 .21473 m .41943 .21822 L .41636 .23539 L p F P
0 g
s
.707 .578 .709 r
.36746 .22838 m .31795 .2249 L .32054 .2105 L p F P
0 g
s
.707 .578 .709 r
.37005 .21399 m .32054 .2105 L .31795 .2249 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0H00000@@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0H000000`1B0009000003H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R02dTk@00`000000WBlc09d_<`0309d_<a800000<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002M;c<0WBlc0100WBlc1P00000`0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d00<0000009d_<`2M;c<05@2M;c<00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0000009d_<`2M;c<0502M;c<200000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000WBlc09d_<`0E09d_<`800000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002M;c<0WBlc01D0WBlc0P00
000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0000009d_<`2M;c<0502M;c<0
0`000000cl<o0000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0000009d_
<`2M;c<05@2M;c<00`000000cl<o0000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0
]9>d00<0000009d_<`2M;c<05@2M;c<200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@00`000000WBlc09d_<`0E09d_<`800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002M;c<0WBlc01D0WBlc0`00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d00<0000009d_<`2M;c<05@2M;c<00`000000cl<o0000000a0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<0000009d_<`2M;c<05@2M;c<300000340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`000000WBlc09d_<`0E09d_<`040000003?`cl0cl<o0000
0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000WBlc09d_<`0E09d_<`04
0000003?`cl0000000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
WBlc09d_<`0E09d_<`030000003?`cl000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000WBlc09d_<`0E09d_<`040000003?`cl0cl<o00000380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000WBlc09d_<`0E09d_<`040000003?`cl0cl<o00000380
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000WBlc09d_<`0E09d_<`040000
003?`cl0000000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000WBlc
09d_<`0F09d_<`040000003?`cl0cl<o00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000WBlc09d_<`0E09d_<`030000003?`cl0cl<o00800000<P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002M;c<0WBlc01D0WBlc00<000000<o3?`3?`cl02000
000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0000009d_<`2M;c<05P2M;c<0
0`000000cl<o0<o3?`0809ld>@l000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002M;c<0WBlc01D0WBlc00@000000<o3?`3?`cl000005`2O=3T@000000d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000WBlc09d_<`0E09d_<`030000003?`cl0cl<o
02L0Wc@i4000003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002M;c<0WBlc01H0WBlc00<000000<o3?`3?
`cl0202ePI`?000001h0Wc@i3`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002M;c<0WBlc01D0WBlc
00@000000<o3?`3?`cl0cl<o5`2ePI`?000001h0Wc@i3`00002e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002M;c<0WBlc01D0WBlc00@000000<o3?`3?`cl0cl<o9P2ePI`?000001h0Wc@i2000002]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002M;c<0WBlc01H0WBlc00@000000<o3?`3?`cl0cl<o=@2ePI`?000001H0
Wc@i00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@6000001<0WBlc00<000000<o3?`3?`cl0
A@2ePI`?000000L0Wc@i00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[5ES0:aE
H`030:aEH``000001P2M;c<600000580]H6L2000002]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002/EF<0
[5ES0100[5ES1`00000509LQ80`00000C@2ePI`00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0`00000302/EF<6000000d0Ub4P1`0000160;F1W0030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;=dS02cM8`02@2cM8`=000000D0/V]o3000000609LQ80800000A@2ePI`200000:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;=dS02cM8`05@2cM8`00`000000/V]o0;9[O`0@0;9[O`P00000
A@2ePI`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;=dS02cM8`02P2cM8`00`2cVkh0/gB<0;=d
S0080;=dS0030000002bJgl0/V]o01H0/V]o00<000000;F1W02ePI`0A02ePI`00`000000]9>d0;BC
]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0H000004P2cM8`600000180/V]o00<000000<Nm=`0000002`00000j
0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F3W`2ePil00`2ePil<0000
00H0/gB<00<000000;F0W02eP9`00`2eP9`<000000H0/V]o00<000000<Nm=`2dTk@02`2dTk@<0000
02h0]H6L00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]H>O0;F3W`0?0;F3W`L0
00004@2eP9`8000001P0]9>d3@00000Q0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;F3W`2ePil05@2ePil2000001L0]H2L00<000000;BC]02dTk@0902dTk@=000001<0]H6L
0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002ePil0]H>O01D0]H>O00<000000;F0W02eP9`05P2e
P9`00`000000]9>d0;BC]00a0;BC]0d000001P2ePI`200000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;F3W`2ePil05@2ePil00`000000]H2L0;F0W00E0;F0W00300000037_CL0]9>d03l0]9>d1`00002_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0`00000302ePil00`000000]H2L0;F0W00E0;F0W00300000037_CL0]9>d
04D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hb[0;F<Z`090;F<ZaP0
0000302eP9`2000004H0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hb[
0;F<Z`0E0;F<Z`030000002eS:/0]Hb[00T0]Hb[3P0000160;BC]0030000002dTk@0]9>d0:d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;F<Z`2eS:/05P2eS:/00`000000]Hb[0;F<Z`0E0;F<Z`800000A@2d
Tk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F<Z`2eS:/05P2eS:/00`000000]Hb[0;F<Z`0D
0;F<Z`0300000037_CL0]9>d04D0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]Hb[0;F<Z`0E0;F<Z`030000002eS:/0]Hb[01D0]Hb[00<000000<Nm=`2dTk@0A@2dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0H000004P2eS:/00`000000]Hb[0;F<Z`0E0;F<Z`80
0000AP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dTkD0]9>e00<0]9>e
300000060;F<Z`030000002eS:/0]Hb[01D0]Hb[3@00000k0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;BC]@2dTkD03`2dTkD<00000140]Hb[00<000000<Nm=`0000002`2b
X/P=000002h0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>e0;BC]@0D
0;BC]@030000002dU;H0]9Bf00@0]9Bf300000050;F<Z`0300000037_CL0000001P0/Z;83@00000P
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC]@2dTkD05@2dTkD00`00
0000]9Bf0;BD]P0@0;BD]PH0000000<0akdg0;:Rb02bX/P0902bX/P=000001<0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>e0;BC]@0E0;BC]@030000002dU;H0]9Bf01D0
]9Bf00<000000<Nm=`2bX/P0<P2bX/P=000000H0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000]9>e0;BC]@0E0;BC]@030000002dU;H0]9Bf01D0]9Bf0P0000100;:Rb0L00000
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@600000180]9>e00<000000;BD]P2dU;H05@2dU;H2000004H0/Z;800<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9Zn0;BJ_P030;BJ_P`000001P2dTkD0
0`000000]9Bf0;BD]P0D0;BD]P0300000037_CL0000004H0/Z;800<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]9Zn0;BJ_P0?0;BJ_PL000005P2dU;H00`000000akdg000000150;:R
b0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BJ_P2dV[h0502dV[h00`000000
]9Bf0;BD]P0E0;BD]P0300000037_CL0/Z;804D0/Z;800<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]9Zn0;BJ_P0E0;BJ_P`00000302dU;H2000004H0/Z;800<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]9Zn0;BJ_P0E0;BJ_P030000002cWL40/ig100T0/ig16P00
000j0;:Rb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BJ_P2dV[h05@2dV[h0
0`000000/ig10;>M`@0E0;>M`@800000302O_^l<000002h0/Z;800<000000;BC]02dTk@0/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@600000140]9Zn0P00000G0;>M`@800000602O_^l=00000240/Z;800<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000/Z;70;:Ra`030;:Ra``000001@2dV[h00`000000
/ig10;>M`@0F0;>M`@8000009@2O_^l=000001<0/Z;800<000000;BC]02dTk@0/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000/Z;70;:Ra`0?0;:Ra`H000005`2cWL4400000340Wkk_3@0000060;:Rb0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;:Ra`2bX/L05@2bX/LH0;>M`@80000000<0
]9>d0000000000003P00000_09nnk`L00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/Z;70;:Ra`0E
0;:Ra`H000004P2cWL42000000`0]9>d0P0000000`00JLT000000000000?000002H0Wkk_00<00000
0;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/Z;70;:Ra`0D0;:Ra`8000001@2bXLL<0000
00H0/ig10P00000=0;BC]08000003P00JLT00`000000;[CM02jdg@0?000001H0Wkk_00<000000;BC
]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@600000140/Z;70P00000A0;:Qa`P000003`2dTk@2000000`0
06W900<0000002jdg@0^]=d02P0^]=dD000000L0Wkk_00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000[j_D0:n[e0030:n[e0`000001@2bX/L2000001L0/Z770P00000A0;BC]0800000
2P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^393000002d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002_Zm@0[j_D00l0[j_D1P00000H0;:Qa`030000002dTk@0]9>d0180]9>d0P00
0008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000:n[e02_Zm@05@2_Zm@00`000000/Z770;:Qa`0F0;:Qa`030000002dTk@0
]9>d01@0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000:n[e02_Zm@05@2_Zm@00`000000/Z770;:Qa`0E0;:Q
a`8000006@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2
00000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d3000000<0:n[e0030000002bXLL0/Z7701D0/Z770P00000K0;BC
]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0030000002V^NH0Y[WV00T0Y[WV3@00000G0;:Qa`8000007@2dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000:JiiP2V^NH05@2V^NH00`000000/Z770;:Qa`0E0;:Qa`800000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0`000002`2V^NH00`000000/Z770;:Qa`0F0;:Qa`030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@6000000H0N/Wo3000
000H0;:Qa`030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`0000007JOI01fWf@0201fWf@`000001@1jbOl00`000000/Z770;:Qa`0E0;:Qa`800000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000000MYmT07JOI00807JOI00<0/6Af01fW
f@0MYmT0200MYmT6000001L0/Z770P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<0000001fWf@0MYmT01P0MYmT00`2`I7H07JOI01fWf@0901fWf@030000002bXLL0/Z7701D0
/Z770P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0000001fWf@0MYmT0
4@0MYmT00`000000/Z770;:Qa`0E0;:Qa`800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0H00000300MYmT00`000000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@;0000000301fWf@000000/Z7701L0/Z7700<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]08000005`2bXLL20000
02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/Z770;:Qa`0E0;:Qa`80
0000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002bXLL0/Z7701D0/Z77
0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;:Qa`2bXLL05@2b
XLL2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/Z770;:Qa`0F
0;:Qa`030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`00
0000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002bXLL0/Z7701D0/Z770P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002bXLL0/Z7701H0/Z7700<000000;BC]02dTk@0:P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLL0/Z7701H0/Z7700<000000;BC]02d
Tk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLL0/Z7701D0/Z77
0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;:Qa`2bXLL05@2b
XLL2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/Z770;:Qa`0E
0;:Qa`800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bXLL0/Z77
01D0/Z770P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;:Qa`2b
XLL05P2bXLL00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002bXLL0/Z7701D0/Z770P00000]0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/Z770;:Qa`0F0;:Qa`030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/Z770;:Qa`0E
0;:Qa`800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLL0/Z77
01D0/Z770P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;:Qa`2b
XLL05@2bXLL2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/Z77
0;:Qa`0E0;:Qa`800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002b
XLL0/Z7701H0/Z7700<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002bXLL0/Z7701H0/Z7700<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002bXLL0/Z7701D0/Z770P00000_0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002bXLL0/Z7701D0/Z770P00000_0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00^
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;:Qa`2bXLL05P2bXLL00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;:Qa`2b
XLL05@2bXLL200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/Z77
0;:Qa`0E0;:Qa`800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002b
XLL0/Z7701D0/Z770P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;:Qa`2bXLL05@2bXLL200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002bXLL0/Z7701D0/Z770P00000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:Qa`2bXLL05@2bXLL200000340]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002bXLL0/Z7701H0/Z7700<000000;BC]02d
Tk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002bXLL0/Z7701H0/Z77
00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002b
XLL0/Z7701D0/Z770P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;:Qa`2bXLL05@2bXLL200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000/Z770;:Qa`0E0;:Qa`800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
0000002bXLL0/Z7701D0/Z770P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:Qa`2bXLL05@2bXLL2000003<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0030000002bXLL0/Z7701D0/Z770P00000c0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:Qa`2bXLL05@2bXLL2000003<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/Z770;:Qa`0F0;:Qa`030000002d
Tk@0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/Z770;:Qa`0F
0;:Qa`030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000/Z770;:Qa`0E0;:Qa`800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002bXLL0/Z7701D0/Z770P00000d0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002bXLL0/Z7701D0/Z77
0P00000d0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000/Z770;:Qa`0E0;:Qa`800000=02dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002bXLL0/Z7701H0/Z7700<00000
0;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00c0;BC
]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002bXLL0/Z7701D0/Z770P00000e0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:Qa`2bXLL0
5@2bXLL2000003D0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000/Z770;:Qa`0E0;:Qa`8000000P2dTk@7000002`0]9>d00<0
00000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;:Qa`2bXLL05@2bXLL4000000030:V:]0000000dIfQ00@0dIfQ1`00000U
0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002bXLL0/Z7701H0/Z770P0000000`2YR[@00000000000020000
00X0dIfQ00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/Z770;:Qa`0F0;:Qa`<0
000000<0ZHZd0000003AWJ403@00000T0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X0
0000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:Qa`2bXLL05@2bXLL2000000@0ZHZd
00<000000=6MX@3AWJ402@00000V0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bXLL0/Z7701D0/Z770`00
00030:V:]0040000003AWJ40dIfQ000002h0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d
2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:Qa`2bXLL05@2b
XLL3000000<0ZHZd00@000000=6MX@3AWJ400000;P2dTk@00`000000]9>d0;BC]00E0;BC]0D00000
1P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/Z770;:Q
a`0E0;:Qa`030000002dTk@0000000@0ZHZd00@000000=6MX@3AWJ400000;@2dTk@00`000000]9>d
0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:Qa`2bXLL05P2b
XLL010000000]9>d0;BC]00000030:V:]0040000003AWJ40dIfQ000002d0]9>d00<000000;BC]02d
Tk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/Z77
0;:Qa`0F0;:Qa`040000002dTk@0]9>d000000@0ZHZd00@000000=6MX@3AWJ400000;02dTk@=0000
06@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/Z770;:Qa`0E0;:Qa`80
00000`2dTk@01@000000ZHZd0:V:]02YR[@000000080dIfQ00<000000;BC]02dTk@07`2dTk@B0000
06T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@600000180/Z770P0000030;BC]005
0000002YR[@0ZHZd0:V:]00000000P3AWJ400`000000]9>d0;BC]00C0;BC]18000001@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;6Uc@2a
YLd00`2aYLd<000000H0/Z773P0000090;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aYLd0/JG=00l0/JG=
1`0000020=6MX@0308SOo@3AWJ40dIfQ00@0dIfQ3@00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000Zk7L0:^ag0030:^ag0`000001@2a
YLd200000080dIfQ2@0000000`3AWJ4000000;BC]00>0;BC]0H000005P2dTk@00`000000]9>d0;BC
]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d1P00000<0:^ag0T000002`3AWJ40
0`000000]9>d0;BC]0080;BC]0@00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<0000009K4m`2Fa?L00`2Fa?L<000000D0Zk7L00<000000=6M
X@3AWJ40303AWJ4;00000200]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0L000000`2dTk@B000000l0dIfQ2000000R0;BC]0030000002dTk@0]9>d06@0
]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0T000001@2dTk@500000080]9>d00@000000:V:]02YR[@0
ZHZd3000000@08OOoBT0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0P000002@2dTk@5000000P0]9>d3000000308OOo@@0dIfQ1@27god010000000Qmom
0:V:]00000020=6MX@030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0L000003P2dTk@300000140]9>d00@000000;BC]02dTk@0
0000102dTk@=000000<0ZHZd00@000000=6MX@3AWJ400000:02dTk@00`000000]9>d0;BC]01Q0;BC
]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000Z0;BC]0030000002dTk@0]9>d00H0
]9>d100000060;BC]08000000P2YR[@010000000dIfQ0=6MX@00000X0;BC]0030000002dTk@0]9>d
0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@500000300]9>d00<000000;BC]02d
Tk@0102dTk@2000000X0]9>d0P0000020:V:]0040000003AWJ40dIfQ000002P0]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000e0;BC]0030000002dTk@0]9>d0080
]9>d0P00000=0;BC]0050000002YR[@0ZHZd0:V:]00000000P3AWJ400`000000]9>d0;BC]00U0;BC
]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000>P2dTk@010000000
]9>d00000000000?0;BC]08000000P2YR[@010000000dIfQ0=6MX@00000W0;BC]0030000002dTk@0
]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000B0;BC
]0040000002YR[@0ZHZd00000080dIfQ00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01J
0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@00000
0180]9>d0P0000020:V:]0040000003AWJ40dIfQ000002H0]9>d00<000000;BC]02dTk@0F02dTk@2
000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@010000000]9>d0;BC]000000C
0;BC]0040000002YR[@0ZHZd00000080dIfQ00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
10000000]9>d0;BC]000000C0;BC]0050000002YR[@0ZHZd0000003AWJ403@00000K0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]00o0;BC]0040000002dTk@0]9>d000001<0]9>d00<000000:V:]02YR[@00P00000;0=6MX@030000
002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000?P2dTk@010000000]9>d0;BC]000000B0;BC]0L000002`3AWJ400`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02d
Tk@2000000l0]9>d100000020;BC]0030000002YR[@0000000h000006P2dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]08000002@2dTk@4
000000H0]9>d3`00000L0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@5000003L0]9>d0P0000030;BC]0@000003@2dTk@00`000000]9>d0;BC]00U0;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0
]9>d0`00000A0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06L0]9>d1`00000/0;BC]0@000002`2dTk@00`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000000L0]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d2000000T0;BC]0@00000102dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]003
0000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D000000l0]9>d
1P00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000001P2d
Tk@00`000000]9>d0;BC]0020;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00@000000;BC]02dTk@0]9>d2`000004
0;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0302dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@90000
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02d
Tk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d
1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d
0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@30000
03L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv188.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56585 .19882 m .57242 .19934 L .57117 .20552 L p F P
0 g
s
.707 .577 .707 r
.57117 .20552 m .57066 .20806 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56585 .19882 m .57117 .20552 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57018 .20759 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57018 .20759 m .57025 .20729 L p .56585 .19882 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57018 .20759 L .56585 .19882 L F
.696 .634 .783 r
.57242 .19934 m .56585 .19882 L p .56545 .19801 L F P
0 g
s
.696 .634 .783 r
.57705 .17665 m .57242 .19934 L p .56545 .19801 L F P
0 g
s
.696 .634 .783 r
.55401 .17483 m .57705 .17665 L p .57117 .18749 L F P
0 g
s
.696 .634 .783 r
.55696 .1808 m .57117 .18749 L .56545 .19801 L F
.55401 .17483 m .57117 .18749 L .55696 .1808 L F
0 .455 .835 r
.55356 .19981 m .55683 .18153 L p .52369 .16514 L F P
0 g
s
0 .455 .835 r
.55683 .18153 m .55696 .1808 L p .54229 .1739 L F P
0 g
s
0 .455 .835 r
.52369 .16514 m .55683 .18153 L .54229 .1739 L F
.627 .74 .929 r
.57705 .17665 m .54229 .1739 L p .53808 .17169 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56585 .19882 L .56045 .18788 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5221 .16331 L F P
0 g
s
.627 .74 .929 r
.52186 .16318 m .57911 .16678 L .53808 .17169 L F
.51977 .16209 m .53181 .16304 L p .52186 .16318 L F P
0 g
s
.627 .74 .929 r
.53181 .16304 m .57911 .16678 L p .52186 .16318 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47959 .16379 m .48077 .16439 L .52186 .16318 L F
.52046 .18477 m .52179 .16425 L p .48077 .16439 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52186 .16318 L p .48077 .16439 L F P
0 g
s
0 .455 .835 r
.52186 .16318 m .52046 .18477 L p .5221 .16331 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .577 .706 r
.34152 .18272 m .38762 .18637 L .38159 .21608 L p F P
0 g
s
.707 .577 .706 r
.33549 .21243 m .38159 .21608 L .38762 .18637 L p F P
0 g
s
.707 .577 .706 r
.38762 .18637 m .34152 .18272 L .33549 .21243 L p F P
0 g
s
.703 .606 .746 r
.38762 .18637 m .34152 .18272 L .34694 .15407 L p F P
0 g
s
.703 .606 .746 r
.34694 .15407 m .39311 .15772 L .38762 .18637 L p F P
0 g
s
.703 .606 .746 r
.34152 .18272 m .38762 .18637 L .39311 .15772 L p F P
0 g
s
.81 .774 .267 r
.38762 .18637 m .38159 .21608 L p .38594 .19025 L F P
0 g
s
.81 .774 .267 r
.38845 .17534 m .38802 .18108 L .38594 .19025 L F
.38802 .18108 m .38762 .18637 L .38594 .19025 L F
.707 .577 .706 r
.38159 .21608 m .33549 .21243 L .34152 .18272 L p F P
0 g
s
.709 .544 .662 r
.37571 .24348 m .32953 .23982 L .33549 .21243 L p F P
0 g
s
.709 .544 .662 r
.33549 .21243 m .38159 .21608 L .37571 .24348 L p F P
0 g
s
.709 .544 .662 r
.32953 .23982 m .37571 .24348 L .38159 .21608 L p F P
0 g
s
.709 .544 .662 r
.38159 .21608 m .33549 .21243 L .32953 .23982 L p F P
0 g
s
.709 .508 .615 r
.35305 .23073 m .35788 .20971 L p .38059 .21388 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56064 .22577 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56828 .2114 L .56064 .22577 L F
.56828 .2114 m .55356 .24845 L .56064 .22577 L F
.56621 .22413 m .55356 .24845 L p .56828 .2114 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56045 .18788 L F P
0 g
s
0 0 .465 r
.56585 .19882 m .57025 .20729 L .56045 .18788 L F
.68 .821 .38 r
.57008 .208 m .56621 .22413 L p .56828 .2114 L F P
0 g
s
.707 .577 .707 r
.57066 .20806 m .56697 .22627 L p .56649 .21452 L F P
0 g
s
.707 .577 .707 r
.56585 .19882 m .57025 .20729 L .56649 .21452 L F
.68 .821 .38 r
.5688 .21007 m .57008 .208 L .56828 .2114 L F
.57025 .20729 m .57008 .208 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57066 .20806 L .56649 .21452 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43159 .20438 L F P
0 g
s
.81 .774 .267 r
.38159 .21608 m .37571 .24348 L p .38242 .20581 L F P
0 g
s
.81 .774 .267 r
.38313 .20266 m .38159 .21608 L .38242 .20581 L F
.38845 .17534 m .38159 .21608 L .3828 .20549 L F
.38657 .18463 m .3828 .20549 L .38341 .20024 L F
.38845 .17534 m .3828 .20549 L .38657 .18463 L F
.703 .606 .746 r
.39311 .15772 m .34694 .15407 L .34152 .18272 L p F P
0 g
s
.696 .634 .783 r
.36334 .18279 m .36738 .16005 L p .39022 .16443 L F P
0 g
s
.696 .634 .783 r
.39022 .16443 m .38659 .18454 L .36334 .18279 L F
.707 .577 .707 r
.35788 .20971 m .36334 .18279 L p .38597 .18762 L F P
0 g
s
.707 .577 .707 r
.38597 .18762 m .38224 .20599 L .35788 .20971 L F
.36334 .18279 m .38657 .18463 L p .38597 .18762 L F P
0 g
s
.696 .634 .783 r
.36738 .16005 m .39068 .1619 L p .39022 .16443 L F P
0 g
s
.694 .64 .79 r
.39311 .15772 m .34694 .15407 L .35112 .12972 L p F P
0 g
s
.694 .64 .79 r
.35112 .12972 m .39746 .13339 L .39311 .15772 L p F P
0 g
s
.694 .64 .79 r
.34694 .15407 m .39311 .15772 L .39746 .13339 L p F P
0 g
s
.694 .64 .79 r
.39746 .13339 m .35112 .12972 L .34694 .15407 L p F P
0 g
s
.673 .688 .855 r
.39746 .13339 m .35112 .12972 L .35358 .11251 L p F P
0 g
s
.673 .688 .855 r
.35112 .12972 m .39746 .13339 L .40013 .1162 L p F P
0 g
s
.673 .688 .855 r
.40013 .1162 m .35358 .11251 L .35112 .12972 L p F P
0 g
s
.673 .688 .855 r
.35358 .11251 m .40013 .1162 L .39746 .13339 L p F P
0 g
s
.571 .77 .973 r
.40013 .1162 m .35358 .11251 L .35401 .10455 L p F P
0 g
s
.571 .77 .973 r
.35358 .11251 m .40013 .1162 L .4008 .10825 L p F P
0 g
s
.571 .77 .973 r
.35401 .10455 m .4008 .10825 L .40013 .1162 L p F P
0 g
s
.81 .774 .267 r
.39216 .15106 m .39057 .1628 L .3916 .15423 L F
.39936 .11063 m .39296 .14859 L .39216 .15106 L F
.39296 .14859 m .39057 .1628 L .39216 .15106 L F
.39296 .14859 m .38813 .18303 L .39057 .1628 L F
.39936 .11063 m .39395 .14556 L .39296 .14859 L F
.39395 .14556 m .38813 .18303 L .39296 .14859 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48077 .16439 L F P
0 g
s
.238 .738 .904 r
.47959 .16379 m .47959 .1644 L .48077 .16439 L F
.47959 .1644 m .47954 .18477 L .48077 .16439 L F
.81 .774 .267 r
.39057 .1628 m .38845 .17534 L .38942 .16885 L F
.627 .74 .929 r
.36738 .16005 m .36847 .15011 L p .39174 .15307 L F P
0 g
s
.238 .738 .904 r
.47818 .16381 m .47954 .18477 L p .47959 .16379 L F P
0 g
s
.627 .74 .929 r
.57911 .16678 m .57705 .17665 L p .53808 .17169 L F P
0 g
s
.696 .634 .783 r
.54229 .1739 m .55401 .17483 L p .55696 .1808 L F P
0 g
s
0 .455 .835 r
.55696 .1808 m .55726 .17911 L p .52369 .16514 L F P
0 g
s
.81 .774 .267 r
.39311 .15772 m .38793 .18475 L p .396 .1324 L F P
0 g
s
.81 .774 .267 r
.38793 .18475 m .38762 .18637 L p .38813 .18303 L F P
0 g
s
.81 .774 .267 r
.39671 .12776 m .38793 .18475 L .38813 .18303 L F
.39936 .11063 m .39675 .12757 L .39671 .12776 L F
.39675 .12757 m .38793 .18475 L .39671 .12776 L F
.627 .74 .929 r
.39068 .1619 m .36738 .16005 L p .39071 .16164 L F P
0 g
s
.627 .74 .929 r
.39174 .15307 m .39071 .16164 L .36738 .16005 L F
.824 .785 .283 r
.36738 .16005 m .36334 .18279 L p .3517 .22824 L F P
0 g
s
.824 .785 .283 r
.36847 .15011 m .36738 .16005 L p .3517 .22824 L F P
0 g
s
.824 .785 .283 r
.36615 .15691 m .36847 .15011 L p .3517 .22824 L F P
0 g
s
.824 .785 .283 r
.36129 .17803 m .36615 .15691 L p .3517 .22824 L F P
0 g
s
.709 .506 .613 r
.36615 .15691 m .36129 .17803 L p .3854 .17754 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .1644 L p .44889 .18005 L F P
0 g
s
.502 .908 .835 r
.47822 .1644 m .47818 .16381 L p .47027 .1682 L F P
0 g
s
.502 .908 .835 r
.44889 .18005 m .47822 .1644 L .47027 .1682 L F
.81 .774 .267 r
.39057 .1628 m .38942 .16885 L .39068 .1619 L F
.38942 .16885 m .38845 .17534 L .38657 .18463 L F
.39057 .1628 m .38988 .16832 L .38845 .17534 L F
.38988 .16832 m .38762 .18637 L .38845 .17534 L F
.38813 .18303 m .38762 .18637 L .39057 .1628 L F
.696 .634 .783 r
.39017 .1647 m .45271 .17658 L .38659 .18454 L F
.4449 .17752 m .42931 .18776 L .38659 .18454 L F
.45271 .17658 m .44311 .18117 L .4449 .17752 L F
.44311 .18117 m .42931 .18776 L .4449 .17752 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43172 .20434 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44311 .18117 L p .43936 .18881 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .44317 .18148 L .43936 .18881 L F
.707 .577 .707 r
.38597 .18762 m .43828 .19088 L .43458 .198 L F
.627 .74 .929 r
.54229 .1739 m .47027 .1682 L p .53808 .17169 L F P
0 g
s
.627 .74 .929 r
.47027 .1682 m .39068 .1619 L p .4719 .16729 L F P
0 g
s
.627 .74 .929 r
.53808 .17169 m .47027 .1682 L .4719 .16729 L F
.53808 .17169 m .39068 .1619 L .39071 .16164 L F
.47655 .16386 m .4778 .16402 L .47632 .16398 L F
.47655 .16386 m .47632 .16398 L .39071 .16164 L F
.81 .774 .267 r
.39778 .12259 m .39311 .15772 L .396 .1324 L F
.39746 .13339 m .39311 .15772 L p .39936 .11063 L F P
0 g
s
.696 .634 .783 r
.38657 .18463 m .36334 .18279 L p .38659 .18454 L F P
0 g
s
.627 .74 .929 r
.36847 .15011 m .39186 .1521 L .39174 .15307 L F
.36847 .15011 m .39187 .15196 L p .39186 .1521 L F P
0 g
s
.629 .208 .225 r
.39187 .15196 m .36847 .15011 L p .38991 .15801 L F P
0 g
s
.709 .508 .615 r
.35788 .20971 m .38111 .21155 L p .38059 .21388 L F P
0 g
s
.708 .496 .6 r
.32953 .23982 m .37571 .24348 L .37065 .26544 L p F P
0 g
s
.708 .496 .6 r
.32431 .26178 m .37065 .26544 L .37571 .24348 L p F P
0 g
s
.708 .496 .6 r
.37571 .24348 m .32953 .23982 L .32431 .26178 L p F P
0 g
s
.81 .774 .267 r
.37571 .24348 m .37065 .26544 L p .3756 .23877 L F P
0 g
s
.707 .577 .707 r
.38111 .21155 m .35788 .20971 L p .38224 .20599 L F P
0 g
s
.709 .508 .615 r
.37635 .23257 m .35305 .23073 L p .38059 .21388 L F P
0 g
s
.637 .227 .25 r
.35068 .23787 m .35305 .23073 L p .3761 .23337 L F P
0 g
s
.81 .774 .267 r
.3773 .22957 m .37774 .22819 L .3756 .23877 L F
.38341 .20024 m .37571 .24348 L .3756 .23877 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .2301 L F P
0 g
s
.76 .881 .465 r
.42982 .20759 m .43379 .22413 L p .43159 .20438 L F P
0 g
s
.709 .508 .615 r
.43883 .22458 m .53528 .24229 L .45608 .2383 L F
.53528 .24229 m .53196 .24374 L .45608 .2383 L F
.446 .876 .788 r
.52046 .26349 m .52178 .2482 L p .52973 .24472 L F P
0 g
s
.446 .876 .788 r
.55372 .23422 m .55111 .23651 L .52973 .24472 L F
.55111 .23651 m .52046 .26349 L .52973 .24472 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52041 .24774 L F P
0 g
s
.183 .707 .866 r
.52182 .24776 m .52046 .26349 L p .52041 .24774 L F P
0 g
s
.637 .227 .25 r
.4704 .24415 m .52973 .24472 L .52182 .24776 L F
.4704 .24415 m .52182 .24776 L .49984 .24752 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24728 L p .52041 .24774 L F P
0 g
s
0 .411 .788 r
.4779 .24719 m .47631 .24725 L .46707 .2428 L F
.44644 .24845 m .44304 .23253 L p .47631 .24725 L F P
0 g
s
0 .411 .788 r
.47631 .24725 m .45771 .23902 L .46707 .2428 L F
.637 .227 .25 r
.44799 .24159 m .4704 .24415 L .45036 .24576 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55111 .23651 L F P
0 g
s
.709 .508 .615 r
.43634 .21987 m .56064 .22577 L .55689 .23283 L F
.43506 .21748 m .56064 .22577 L .43634 .21987 L F
0 0 .38 r
.43379 .22413 m .42982 .20759 L p .43415 .21575 L F P
0 g
s
0 0 .38 r
.44197 .23051 m .44172 .23031 L .43415 .21575 L F
.44172 .23031 m .43379 .22413 L .43415 .21575 L F
.707 .577 .707 r
.4257 .21508 m .38111 .21155 L p .42605 .20016 L F P
0 g
s
.707 .577 .707 r
.43458 .198 m .42975 .20729 L .42605 .20016 L F
.42975 .20729 m .4257 .21508 L .42605 .20016 L F
.43458 .198 m .38111 .21155 L .38224 .20599 L F
.696 .634 .783 r
.44311 .18117 m .43949 .18852 L .42931 .18776 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44628 .17965 m .44629 .18006 L .44696 .17976 L F
.44629 .18006 m .44644 .19981 L .44696 .17976 L F
.707 .577 .707 r
.38657 .18463 m .42885 .18798 L p .38597 .18762 L F P
0 g
s
.502 .908 .835 r
.44311 .18117 m .44644 .19981 L p .44628 .17965 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .43936 .18881 L .43404 .19904 L F
.707 .577 .707 r
.42885 .18798 m .43936 .18881 L p .42437 .19001 L F P
0 g
s
.707 .577 .707 r
.43936 .18881 m .43828 .19088 L .42437 .19001 L F
.696 .634 .783 r
.56585 .19882 m .42885 .18798 L p .56545 .19801 L F P
0 g
s
.696 .634 .783 r
.56545 .19801 m .42885 .18798 L .42919 .18782 L F
.56545 .19801 m .38657 .18463 L .38659 .18454 L F
.81 .774 .267 r
.38341 .20024 m .38313 .20266 L .38242 .20581 L F
.707 .577 .707 r
.38597 .18762 m .43458 .198 L .38224 .20599 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43172 .20434 L .43404 .19904 L F
.4312 .2045 m .43404 .19904 L .44274 .17911 L F
.707 .577 .707 r
.43936 .18881 m .56585 .19882 L p .43828 .19088 L F P
0 g
s
.707 .577 .707 r
.42885 .18798 m .42437 .19001 L .38597 .18762 L F
.696 .634 .783 r
.42885 .18798 m .38657 .18463 L p .42919 .18782 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44311 .18117 L p .44628 .17965 L F P
0 g
s
.76 .881 .465 r
.44311 .18117 m .44274 .17911 L p .43404 .19904 L F P
0 g
s
.76 .881 .465 r
.43936 .18881 m .44311 .18117 L .43404 .19904 L F
.707 .577 .707 r
.56697 .22627 m .43415 .21575 L p .43458 .198 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42982 .20759 L .43159 .20438 L F
.42975 .20729 m .42982 .20759 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43458 .198 m .43415 .21575 L .42975 .20729 L F
.709 .508 .615 r
.43883 .22458 m .55689 .23283 L .53528 .24229 L F
.81 .774 .267 r
.39411 .13921 m .38341 .20024 L .37774 .22819 L F
.39936 .11063 m .39488 .13579 L .39411 .13921 L F
.39488 .13579 m .38341 .20024 L .39411 .13921 L F
.39936 .11063 m .37774 .22819 L .3773 .22957 L F
.627 .74 .929 r
.39174 .15307 m .47655 .16386 L .39071 .16164 L F
.4778 .16402 m .47208 .16719 L .39071 .16164 L F
.502 .908 .835 r
.44628 .17965 m .44889 .18005 L .46465 .17088 L F
.696 .634 .783 r
.39161 .16469 m .45298 .17646 L .39017 .1647 L F
.502 .908 .835 r
.44889 .18005 m .47027 .1682 L .46465 .17088 L F
.696 .634 .783 r
.45298 .17646 m .56545 .19801 L .45271 .17658 L F
.45298 .17646 m .45271 .17658 L .39017 .1647 L F
.627 .74 .929 r
.39174 .15307 m .52186 .16318 L .47636 .16384 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52369 .16514 L F P
0 g
s
.627 .74 .929 r
.47636 .16384 m .52186 .16318 L .53808 .17169 L F
.696 .634 .783 r
.39161 .16469 m .54229 .1739 L .56545 .19801 L F
.42461 .16458 m .54229 .1739 L p .39161 .16469 L F P
0 g
s
.502 .908 .835 r
.47818 .16381 m .47813 .16304 L p .46465 .17088 L F P
0 g
s
.502 .908 .835 r
.47027 .1682 m .47818 .16381 L .46465 .17088 L F
.47813 .16304 m .44274 .17911 L p .44628 .17965 L F P
0 g
s
.502 .908 .835 r
.44628 .17965 m .46465 .17088 L .47813 .16304 L F
.696 .634 .783 r
.45271 .17658 m .56545 .19801 L .43949 .18852 L F
.45271 .17658 m .43949 .18852 L .44311 .18117 L F
.81 .774 .267 r
.3916 .15423 m .38942 .16885 L .38341 .20024 L F
.38942 .16885 m .38657 .18463 L .38341 .20024 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.696 .634 .783 r
.54229 .1739 m .55696 .1808 L .56545 .19801 L F
.708 .496 .6 r
.37065 .26544 m .32431 .26178 L .32953 .23982 L p F P
0 g
s
.693 .398 .471 r
.32431 .26178 m .37065 .26544 L .367 .27941 L p F P
0 g
s
.693 .398 .471 r
.32044 .27572 m .367 .27941 L .37065 .26544 L p F P
0 g
s
.693 .398 .471 r
.37065 .26544 m .32431 .26178 L .32044 .27572 L p F P
0 g
s
.81 .774 .267 r
.37065 .26544 m .367 .27941 L p .37541 .23553 L F P
0 g
s
.637 .227 .25 r
.35305 .23073 m .37635 .23257 L p .3761 .23337 L F P
0 g
s
.637 .227 .25 r
.37408 .23972 m .35068 .23787 L p .3761 .23337 L F P
0 g
s
.81 .774 .267 r
.39936 .11063 m .3773 .22957 L .37541 .23553 L F
.3773 .22957 m .37065 .26544 L .37541 .23553 L F
0 0 .38 r
.44317 .23313 m .44644 .24845 L p .44144 .2301 L F P
0 g
s
.637 .227 .25 r
.3761 .23337 m .45771 .23902 L .4704 .24415 L F
.37635 .23257 m .45771 .23902 L p .3761 .23337 L F P
0 g
s
0 0 0 r
.57705 .17665 m .57242 .19934 L p .56331 .24499 L F P
0 g
s
.693 .398 .471 r
.367 .27941 m .32044 .27572 L .32431 .26178 L p F P
0 g
s
.508 0 0 r
.32044 .27572 m .367 .27941 L .3652 .28363 L p F P
0 g
s
.508 0 0 r
.3184 .27992 m .3652 .28363 L .367 .27941 L p F P
0 g
s
.508 0 0 r
.367 .27941 m .32044 .27572 L .3184 .27992 L p F P
0 g
s
.824 .785 .283 r
.35788 .20971 m .35305 .23073 L p .3517 .22824 L F P
0 g
s
.824 .785 .283 r
.35305 .23073 m .35068 .23787 L .3517 .22824 L p F P
0 g
s
.622 .744 .934 r
.3517 .22824 m .35068 .23787 L p .37421 .23866 L F P
0 g
s
.622 .744 .934 r
.37521 .2301 m .3517 .22824 L p .37421 .23866 L F P
0 g
s
.81 .774 .267 r
.39936 .11063 m .37326 .24675 L .37439 .23711 L F
.446 .876 .788 r
.55372 .23422 m .55655 .23443 L .55111 .23651 L F
.55689 .23283 m .55655 .23443 L p .55372 .23422 L F P
0 g
s
.446 .876 .788 r
.55655 .23443 m .55356 .24845 L p .55111 .23651 L F P
0 g
s
.709 .508 .615 r
.53528 .24229 m .55689 .23283 L .55039 .24507 L F
.637 .227 .25 r
.4704 .24415 m .51725 .24951 L .48023 .24813 L F
.56132 .25455 m .5139 .2508 L p .51725 .24951 L F P
0 g
s
.637 .227 .25 r
.5139 .2508 m .48023 .24813 L p .51725 .24951 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.637 .227 .25 r
.48023 .24813 m .45036 .24576 L p .4704 .24415 L F P
0 g
s
.637 .227 .25 r
.45771 .23902 m .52973 .24472 L p .4704 .24415 L F P
0 g
s
.709 .508 .615 r
.43883 .22458 m .45608 .2383 L .44304 .23253 L F
.54974 .2463 m .37635 .23257 L p .55039 .24507 L F P
0 g
s
0 .411 .788 r
.44304 .23253 m .44274 .23111 L p .46707 .2428 L F P
0 g
s
0 .411 .788 r
.45771 .23902 m .44304 .23253 L .46707 .2428 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52041 .24774 L F P
0 g
s
.183 .707 .866 r
.47814 .24728 m .47813 .24718 L p .52041 .24774 L F P
0 g
s
.637 .227 .25 r
.49984 .24752 m .52182 .24776 L .51725 .24951 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4779 .24719 L F P
0 g
s
0 .411 .788 r
.4779 .24719 m .46707 .2428 L .44274 .23111 L F
.183 .707 .866 r
.52187 .24718 m .52182 .24776 L p .52041 .24774 L F P
0 g
s
.637 .227 .25 r
.51725 .24951 m .54797 .24804 L .56132 .25455 L F
.56273 .24733 m .56256 .2482 L p .54797 .24804 L F P
0 g
s
.637 .227 .25 r
.56256 .2482 m .56132 .25455 L p .54797 .24804 L F P
0 g
s
.446 .876 .788 r
.52178 .2482 m .52187 .24718 L p .55372 .23422 L F P
0 g
s
.637 .227 .25 r
.52973 .24472 m .56273 .24733 L p .51725 .24951 L F P
0 g
s
.709 .508 .615 r
.43634 .21987 m .55689 .23283 L .43883 .22458 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55372 .23422 L F P
0 g
s
.709 .508 .615 r
.53528 .24229 m .55039 .24507 L .53196 .24374 L F
.637 .227 .25 r
.3761 .23337 m .44799 .24159 L .37408 .23972 L F
.45036 .24576 m .37408 .23972 L p .44799 .24159 L F P
0 g
s
.709 .508 .615 r
.56273 .24733 m .54974 .2463 L p .55039 .24507 L F P
0 g
s
.709 .508 .615 r
.56697 .22627 m .56273 .24733 L p .55039 .24507 L F P
0 g
s
.707 .577 .707 r
.43458 .198 m .56585 .19882 L .56697 .22627 L F
.709 .508 .615 r
.38111 .21155 m .56064 .22577 L p .38059 .21388 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.709 .508 .615 r
.56064 .22577 m .56697 .22627 L p .55039 .24507 L F P
0 g
s
0 0 0 r
.56697 .22627 m .56273 .24733 L p .56331 .24499 L F P
0 g
s
0 0 0 r
.56273 .24733 m .56132 .25455 L .56331 .24499 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.622 .744 .934 r
.56132 .25455 m .56331 .24499 L p .37421 .23866 L F P
0 g
s
.622 .744 .934 r
.35068 .23787 m .37408 .23972 L p .37421 .23866 L F P
0 g
s
.622 .744 .934 r
.37408 .23972 m .56132 .25455 L p .37421 .23866 L F P
0 g
s
.81 .774 .267 r
.35856 .27534 m .3652 .28363 L .37439 .23711 L p F P
0 g
s
.709 .506 .613 r
.36129 .17803 m .38487 .1799 L p .3854 .17754 L F P
0 g
s
.709 .506 .613 r
.38967 .15877 m .36615 .15691 L p .3854 .17754 L F P
0 g
s
.629 .208 .225 r
.36615 .15691 m .38967 .15877 L p .38991 .15801 L F P
0 g
s
.629 .208 .225 r
.36772 .15698 m .38991 .15801 L .36847 .15011 L F
.824 .785 .283 r
.36334 .18279 m .35788 .20971 L p .3517 .22824 L F P
0 g
s
.824 .785 .283 r
.3517 .22824 m .35575 .20535 L .36129 .17803 L p F P
0 g
s
.696 .635 .785 r
.35575 .20535 m .3517 .22824 L p .37566 .22757 L F P
0 g
s
.81 .774 .267 r
.37439 .23711 m .39936 .11063 L p .39687 .12071 L F P
0 g
s
.707 .577 .707 r
.38487 .1799 m .36129 .17803 L p .37995 .20419 L F P
0 g
s
.81 .774 .267 r
.39687 .12071 m .38973 .14951 L .38148 .1966 L F
.39687 .12071 m .38148 .1966 L .37439 .23711 L F
.707 .577 .707 r
.36129 .17803 m .35575 .20535 L p .37995 .20419 L F P
0 g
s
.81 .774 .267 r
.38148 .1966 m .37521 .2301 L .37439 .23711 L F
.707 .577 .707 r
.35575 .20535 m .37933 .20722 L p .37995 .20419 L F P
0 g
s
.81 .774 .267 r
.38973 .14951 m .37933 .20722 L .38148 .1966 L F
.37933 .20722 m .37521 .2301 L .38148 .1966 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44197 .23051 m .43415 .21575 L .42923 .20511 L F
.42982 .20759 m .42975 .20729 L p .43415 .21575 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43415 .21575 L F P
0 g
s
.707 .577 .707 r
.43415 .21575 m .4257 .21508 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44197 .23051 L F P
0 g
s
.707 .577 .707 r
.43828 .19088 m .56585 .19882 L .43458 .198 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57242 .19934 m .56697 .22627 L p .56331 .24499 L F P
0 g
s
0 0 0 r
.57911 .16678 m .57705 .17665 L p .56331 .24499 L F P
0 g
s
0 0 0 r
.57777 .17366 m .57911 .16678 L p .56331 .24499 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.627 .74 .929 r
.4778 .16402 m .53808 .17169 L .47208 .16719 L F
0 .455 .835 r
.52187 .16304 m .52186 .16318 L p .5221 .16331 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.627 .74 .929 r
.39186 .1521 m .52186 .16318 L .39174 .15307 L F
.39186 .1521 m .51977 .16209 L .52186 .16318 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16381 L p .47959 .16379 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47959 .16379 L F P
0 g
s
.238 .738 .904 r
.52186 .16318 m .52187 .16304 L p .47959 .16379 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57351 .19483 m .57777 .17366 L p .56331 .24499 L F P
0 g
s
0 0 0 r
.56331 .24499 m .56797 .22216 L .57351 .19483 L p F P
0 g
s
.707 .577 .707 r
.56797 .22216 m .57351 .19483 L p .37995 .20419 L F P
0 g
s
.707 .577 .707 r
.37933 .20722 m .56797 .22216 L p .37995 .20419 L F P
0 g
s
.707 .577 .707 r
.57351 .19483 m .38487 .1799 L p .37995 .20419 L F P
0 g
s
.709 .508 .615 r
.38059 .21388 m .43634 .21987 L .43883 .22458 L F
.38059 .21388 m .43506 .21748 L .43634 .21987 L F
.42215 .22151 m .43883 .22458 L .41456 .23532 L F
0 0 .38 r
.44197 .23051 m .44317 .23313 L .44144 .2301 L F
.44304 .23253 m .44317 .23313 L p .44197 .23051 L F P
0 g
s
.709 .508 .615 r
.43883 .22458 m .44571 .23755 L .41456 .23532 L F
.38059 .21388 m .42215 .22151 L .37635 .23257 L F
.42215 .22151 m .41456 .23532 L .37635 .23257 L F
.696 .635 .785 r
.56797 .22216 m .37933 .20722 L p .37566 .22757 L F P
0 g
s
.696 .635 .785 r
.37933 .20722 m .35575 .20535 L p .37566 .22757 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55689 .23283 L p .55372 .23422 L F P
0 g
s
.709 .508 .615 r
.44304 .23253 m .45608 .2383 L .44571 .23755 L F
0 0 .38 r
.44274 .23111 m .44304 .23253 L p .44197 .23051 L F P
0 g
s
.696 .635 .785 r
.56331 .24499 m .56797 .22216 L p .37566 .22757 L F P
0 g
s
.696 .635 .785 r
.3517 .22824 m .37521 .2301 L p .37566 .22757 L F P
0 g
s
.696 .635 .785 r
.37521 .2301 m .56331 .24499 L p .37566 .22757 L F P
0 g
s
.81 .774 .267 r
.38006 .18853 m .35856 .27534 L .3736 .23901 L F
.37521 .2301 m .3736 .23901 L .37439 .23711 L F
.38006 .18853 m .3736 .23901 L .37521 .2301 L F
.38973 .14951 m .38006 .18853 L .37521 .2301 L F
.367 .27941 m .3652 .28363 L p .37439 .23711 L F P
0 g
s
.81 .774 .267 r
.37326 .24675 m .367 .27941 L .37439 .23711 L F
.622 .744 .934 r
.56331 .24499 m .37521 .2301 L p .37421 .23866 L F P
0 g
s
.709 .506 .613 r
.57351 .19483 m .57777 .17366 L p .3854 .17754 L F P
0 g
s
.709 .506 .613 r
.38487 .1799 m .57351 .19483 L p .3854 .17754 L F P
0 g
s
.81 .774 .267 r
.39068 .1619 m .38942 .16885 L .3916 .15423 L F
.696 .634 .783 r
.39022 .16443 m .39161 .16469 L .39017 .1647 L F
.39022 .16443 m .42461 .16458 L .39161 .16469 L F
.39068 .1619 m .42461 .16458 L p .39022 .16443 L F P
0 g
s
.709 .506 .613 r
.57777 .17366 m .38967 .15877 L p .3854 .17754 L F P
0 g
s
.81 .774 .267 r
.39936 .11063 m .39778 .12259 L .396 .1324 L F
.629 .208 .225 r
.57777 .17366 m .57911 .16678 L p .38991 .15801 L F P
0 g
s
.629 .208 .225 r
.38967 .15877 m .57777 .17366 L p .38991 .15801 L F P
0 g
s
.629 .208 .225 r
.36847 .15011 m .36615 .15691 L p .36772 .15698 L F P
0 g
s
.627 .74 .929 r
.39187 .15196 m .51977 .16209 L p .39186 .1521 L F P
0 g
s
.629 .208 .225 r
.57911 .16678 m .39187 .15196 L p .38991 .15801 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .795 .298 r
.34152 .18272 m .33549 .21243 L p .35232 .10691 L F P
0 g
s
.836 .795 .298 r
.34694 .15407 m .34152 .18272 L p .35232 .10691 L F P
0 g
s
.836 .795 .298 r
.33549 .21243 m .32953 .23982 L p .35232 .10691 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .795 .298 r
.35112 .12972 m .34694 .15407 L p .35232 .10691 L F P
0 g
s
.836 .795 .298 r
.32953 .23982 m .32431 .26178 L p .35232 .10691 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .795 .298 r
.35358 .11251 m .35112 .12972 L p .35232 .10691 L F P
0 g
s
.81 .774 .267 r
.40013 .1162 m .39746 .13339 L p .39936 .11063 L F P
0 g
s
.836 .795 .298 r
.32431 .26178 m .32044 .27572 L p .35232 .10691 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .795 .298 r
.35232 .10691 m .35401 .10455 L .35358 .11251 L p F P
0 g
s
.571 .77 .973 r
.4008 .10825 m .35401 .10455 L .35358 .11251 L p F P
0 g
s
.81 .774 .267 r
.39936 .11063 m .4008 .10825 L .40013 .1162 L p F P
0 g
s
.836 .795 .298 r
.32044 .27572 m .3184 .27992 L p .35232 .10691 L F P
0 g
s
.508 0 0 r
.3652 .28363 m .3184 .27992 L .32044 .27572 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.362 0 0 r
.4008 .10825 m .35401 .10455 L .35232 .10691 L p F P
0 g
s
.362 0 0 r
.35232 .10691 m .39936 .11063 L .4008 .10825 L p F P
0 g
s
.362 0 0 r
.35401 .10455 m .4008 .10825 L .39936 .11063 L p F P
0 g
s
.362 0 0 r
.39936 .11063 m .35232 .10691 L .35401 .10455 L p F P
0 g
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.836 .795 .298 r
.30957 .27146 m .3184 .27992 L .35232 .10691 L p F P
0 g
s
.81 .774 .267 r
.37816 .17595 m .35856 .27534 L p .39936 .11063 L F P
0 g
s
.703 .608 .747 r
.37323 .2107 m .4218 .21454 L p .39424 .28033 L F P
0 g
s
.068 .622 .817 r
.3184 .27992 m .3652 .28363 L p .3251 .27486 L F P
0 g
s
.068 .622 .817 r
.3652 .28363 m .35856 .27534 L .30957 .27146 L p F P
0 g
s
.703 .608 .747 r
.33101 .43127 m .36041 .27765 L p .39424 .28033 L F P
0 g
s
.703 .608 .747 r
.36041 .27765 m .37323 .2107 L p .39424 .28033 L F P
0 g
s
.068 .622 .817 r
.30957 .27146 m .31204 .27382 L p .3251 .27486 L F P
0 g
s
.068 .622 .817 r
.31204 .27382 m .3184 .27992 L p .3251 .27486 L F P
0 g
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .795 .298 r
.32903 .17206 m .30957 .27146 L p .35232 .10691 L F P
0 g
s
.628 .206 .223 r
.32903 .17206 m .35232 .10691 L .39936 .11063 L p F P
0 g
s
.628 .206 .223 r
.39936 .11063 m .37816 .17595 L .32903 .17206 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.812 .615 .636 r
.41132 .43606 m .40924 .4303 L .38361 .42999 L p F P
0 g
s
.549 .871 .994 r
.38361 .42999 m .40924 .4303 L .41704 .42873 L p F P
0 g
s
.659 .538 .706 r
.40924 .4303 m .41132 .43606 L .41912 .43448 L p F P
0 g
s
.659 .538 .706 r
.41912 .43448 m .41704 .42873 L .40924 .4303 L p F P
0 g
s
.812 .615 .636 r
.38361 .42999 m .38569 .43577 L .41132 .43606 L p F P
0 g
s
.659 .538 .706 r
.38723 .43291 m .39504 .43133 L p .39569 .4343 L F P
0 g
s
.547 .871 .993 r
.3953 .43437 m .41132 .43606 L .39609 .43422 L F
.659 .538 .706 r
.38827 .4358 m .38723 .43291 L p .39569 .4343 L F P
0 g
s
.812 .615 .636 r
.38723 .43291 m .39556 .45603 L p .38882 .44444 L F P
0 g
s
.659 .538 .706 r
.39299 .45601 m .38908 .45679 L p .39404 .4589 L F P
0 g
s
.541 .871 .993 r
.38908 .45679 m .39299 .45601 L p .39022 .45603 L F P
0 g
s
.541 .871 .993 r
.37524 .45614 m .34078 .4564 L .37521 .45669 L F
.812 .615 .636 r
.39325 .46837 m .38908 .45679 L .34058 .45643 L p F P
0 g
s
.541 .871 .993 r
.34058 .45643 m .37521 .45669 L p .34078 .4564 L F P
0 g
s
.812 .615 .636 r
.38208 .43285 m .39556 .45603 L .39248 .45601 L F
.541 .871 .993 r
.35561 .45572 m .34154 .45631 L .37524 .45611 L F
.35561 .45572 m .37524 .45611 L .37525 .45587 L F
.3416 .45631 m .34078 .4564 L .37524 .45614 L F
.34119 .45635 m .34078 .4564 L .3416 .45631 L F
.812 .615 .636 r
.39325 .46837 m .34058 .45643 L .34057 .45644 L F
.39325 .46837 m .34049 .45643 L .34022 .45666 L F
.3433 .46809 m .39325 .46837 L p .34022 .45666 L F P
0 g
s
.699 .43 .513 r
.3378 .45882 m .33944 .45735 L .32506 .45877 L F
.33944 .45735 m .34044 .45647 L .33796 .45684 L F
.33944 .45735 m .33796 .45684 L .32506 .45877 L F
.658 .537 .706 r
.3433 .46809 m .35905 .46494 L p .34907 .46067 L F P
0 g
s
.699 .43 .513 r
.32597 .45515 m .32526 .45797 L p .33761 .45672 L F P
0 g
s
.699 .43 .513 r
.34119 .45635 m .33517 .45588 L p .33761 .45672 L F P
0 g
s
.699 .43 .513 r
.33517 .45588 m .32597 .45515 L p .33761 .45672 L F P
0 g
s
.812 .615 .636 r
.34058 .45643 m .34049 .45643 L p .34057 .45644 L F P
0 g
s
.541 .871 .993 r
.34078 .4564 m .34071 .4564 L .34058 .45643 L F
.34049 .45643 m .34058 .45643 L p .34071 .4564 L F P
0 g
s
.699 .43 .513 r
.32526 .45797 m .32506 .45877 L p .34119 .45635 L F P
0 g
s
.699 .43 .513 r
.32597 .45515 m .34119 .45635 L p .33658 .45682 L F P
0 g
s
.812 .615 .636 r
.33944 .45735 m .3433 .46809 L p .34022 .45666 L F P
0 g
s
.699 .43 .513 r
.34119 .45635 m .36513 .45825 L p .33658 .45682 L F P
0 g
s
.541 .871 .993 r
.37524 .45611 m .37524 .45614 L .39299 .45601 L F
.34154 .45631 m .37524 .45614 L .37524 .45611 L F
.37525 .45587 m .37524 .45611 L .39299 .45601 L F
.812 .615 .636 r
.38953 .45353 m .38208 .43285 L p .39137 .45355 L F P
0 g
s
.659 .538 .706 r
.38908 .45679 m .39325 .46837 L .39717 .46759 L p F P
0 g
s
.812 .615 .636 r
.39717 .46759 m .40809 .49076 L .39881 .47215 L F
.39508 .4618 m .39768 .46759 L .39717 .46759 L F
.39768 .46759 m .40809 .49076 L .39717 .46759 L F
.39556 .45603 m .40809 .49076 L p .39508 .4618 L F P
0 g
s
.659 .538 .706 r
.39404 .4589 m .38908 .45679 L .39717 .46759 L F
.812 .615 .636 r
.39248 .45601 m .39299 .45601 L .39508 .4618 L F
.39299 .45601 m .39556 .45603 L .39508 .4618 L F
.38465 .43288 m .38723 .43291 L p .38882 .44444 L F P
0 g
s
.547 .871 .993 r
.39351 .43419 m .38569 .43577 L .38827 .4358 L p F P
0 g
s
.547 .871 .993 r
.38827 .4358 m .41132 .43606 L p .3953 .43437 L F P
0 g
s
.547 .871 .993 r
.39351 .43419 m .38827 .4358 L .3953 .43437 L F
.812 .615 .636 r
.42387 .4621 m .42335 .46066 L .40032 .4605 L p F P
0 g
s
.659 .538 .706 r
.3912 .4352 m .39897 .46077 L .38827 .4358 L F
.39897 .46077 m .39942 .46224 L .39739 .46109 L F
.39791 .46254 m .39739 .46109 L p .39942 .46224 L F P
0 g
s
.812 .615 .636 r
.43214 .49369 m .43005 .48792 L .40448 .48786 L p F P
0 g
s
.532 .871 .991 r
.43005 .48792 m .43787 .48637 L p .40783 .48771 L F P
0 g
s
.659 .538 .706 r
.40319 .46846 m .40744 .48779 L .39942 .46224 L F
.40744 .48779 m .4072 .48784 L .39942 .46224 L F
.532 .871 .991 r
.40704 .48787 m .43005 .48792 L p .40783 .48771 L F P
0 g
s
.812 .615 .636 r
.40448 .48786 m .40657 .49366 L .43214 .49369 L p F P
0 g
s
.659 .538 .706 r
.39942 .46224 m .4072 .48784 L .39791 .46254 L F
.40809 .49076 m .40704 .48787 L p .4072 .48784 L F P
0 g
s
.659 .538 .706 r
.40704 .48787 m .39791 .46254 L p .4072 .48784 L F P
0 g
s
.538 .871 .992 r
.39325 .46837 m .39717 .46759 L p .39459 .46757 L F P
0 g
s
.538 .871 .992 r
.38477 .46752 m .39149 .46819 L .39459 .46757 L F
.39149 .46819 m .39325 .46837 L .39459 .46757 L F
.812 .615 .636 r
.40038 .4753 m .39459 .46757 L .38953 .45353 L p F P
0 g
s
.812 .615 .636 r
.40295 .49076 m .40762 .48983 L p .40809 .49076 L F P
0 g
s
.532 .871 .991 r
.43787 .48637 m .41488 .48631 L p .40783 .48771 L F P
0 g
s
.812 .615 .636 r
.42387 .4621 m .40032 .4605 L .40038 .46065 L F
.659 .538 .706 r
.42335 .46066 m .42387 .4621 L .42582 .46171 L p F P
0 g
s
.812 .615 .636 r
.40085 .46195 m .42387 .4621 L p .40038 .46065 L F P
0 g
s
.54 .871 .992 r
.42387 .4621 m .42582 .46171 L .4028 .46156 L p F P
0 g
s
.54 .871 .992 r
.40261 .4616 m .42387 .4621 L .4028 .46156 L F
.40085 .46195 m .42387 .4621 L p .40261 .4616 L F P
0 g
s
.54 .871 .992 r
.42335 .46066 m .4253 .46027 L p .40052 .46046 L F P
0 g
s
.54 .871 .992 r
.40032 .4605 m .42335 .46066 L p .40052 .46046 L F P
0 g
s
.659 .538 .706 r
.42582 .46171 m .4253 .46027 L .42335 .46066 L p F P
0 g
s
.812 .615 .636 r
.42582 .46171 m .4253 .46027 L p .40275 .46141 L F P
0 g
s
.812 .615 .636 r
.4028 .46156 m .42582 .46171 L p .40275 .46141 L F P
0 g
s
.659 .538 .706 r
.40085 .46195 m .39942 .46224 L .3912 .4352 L F
.39739 .46109 m .38827 .4358 L p .39897 .46077 L F P
0 g
s
.54 .871 .992 r
.4253 .46027 m .40228 .46011 L p .40052 .46046 L F P
0 g
s
.659 .538 .706 r
.39569 .4343 m .40319 .46846 L .3912 .4352 L F
.54 .871 .992 r
.39971 .46009 m .39775 .46049 L p .40052 .46046 L F P
0 g
s
.659 .538 .706 r
.39993 .4536 m .40193 .46018 L .4014 .46029 L F
.40463 .46662 m .41103 .49018 L .39993 .4536 L F
.54 .871 .992 r
.40228 .46011 m .39971 .46009 L p .40052 .46046 L F P
0 g
s
.659 .538 .706 r
.4014 .46029 m .41103 .49018 L .40319 .46846 L F
.40193 .46018 m .41103 .49018 L .4014 .46029 L F
.812 .615 .636 r
.4253 .46027 m .40228 .46011 L p .40275 .46141 L F P
0 g
s
.659 .538 .706 r
.39504 .43133 m .40463 .46662 L .39993 .4536 L F
.812 .615 .636 r
.40038 .46065 m .39775 .46049 L .40085 .46195 L F
.54 .871 .992 r
.39775 .46049 m .40032 .4605 L p .40052 .46046 L F P
0 g
s
.812 .615 .636 r
.40032 .4605 m .39775 .46049 L p .40038 .46065 L F P
0 g
s
.812 .615 .636 r
.39971 .46009 m .40023 .46154 L p .40275 .46141 L F P
0 g
s
.812 .615 .636 r
.40228 .46011 m .39971 .46009 L p .40275 .46141 L F P
0 g
s
.812 .615 .636 r
.40023 .46154 m .4028 .46156 L p .40275 .46141 L F P
0 g
s
.659 .538 .706 r
.41593 .48921 m .41299 .48979 L p .40323 .46147 L F P
0 g
s
.659 .538 .706 r
.41299 .48979 m .41103 .49018 L p .40463 .46662 L F P
0 g
s
.659 .538 .706 r
.40323 .46147 m .41299 .48979 L .40463 .46662 L F
.39504 .43133 m .40574 .46097 L p .40323 .46147 L F P
0 g
s
.659 .538 .706 r
.40574 .46097 m .41593 .48921 L p .40323 .46147 L F P
0 g
s
.659 .538 .706 r
.41103 .49018 m .40809 .49076 L p .40319 .46846 L F P
0 g
s
.812 .615 .636 r
.39775 .46049 m .39828 .46193 L .40085 .46195 L p F P
0 g
s
.532 .871 .991 r
.41232 .48631 m .40448 .48786 L p .40783 .48771 L F P
0 g
s
.532 .871 .991 r
.41488 .48631 m .41232 .48631 L p .40783 .48771 L F P
0 g
s
.532 .871 .991 r
.40448 .48786 m .40704 .48787 L p .40783 .48771 L F P
0 g
s
.659 .538 .706 r
.40744 .48779 m .40809 .49076 L .4072 .48784 L F
.531 .871 .991 r
.41593 .48921 m .40809 .49076 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.41336 .48921 m .41232 .48631 L p .40944 .48998 L F P
0 g
s
.531 .871 .991 r
.41079 .4892 m .41336 .48921 L p .40944 .48998 L F P
0 g
s
.531 .871 .991 r
.41336 .48921 m .41593 .48921 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.41232 .48631 m .40448 .48786 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.41441 .49211 m .41336 .48921 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.40657 .49366 m .41441 .49211 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.40448 .48786 m .40552 .49076 L p .40944 .48998 L F P
0 g
s
.531 .871 .991 r
.40809 .49076 m .40552 .49076 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.40552 .49076 m .40657 .49366 L p .40944 .48998 L F P
0 g
s
.531 .871 .991 r
.40295 .49076 m .41079 .4892 L p .40944 .48998 L F P
0 g
s
.531 .871 .991 r
.40552 .49076 m .40295 .49076 L p .40944 .48998 L F P
0 g
s
.659 .538 .706 r
.41079 .4892 m .40295 .49076 L .39459 .46757 L p F P
0 g
s
.659 .538 .706 r
.40319 .46846 m .39942 .46224 L .40085 .46195 L F
.54 .871 .992 r
.40023 .46154 m .39828 .46193 L .40085 .46195 L p F P
0 g
s
.54 .871 .992 r
.40023 .46154 m .40085 .46195 L .40261 .4616 L F
.659 .538 .706 r
.39717 .46759 m .405 .46602 L p .39404 .4589 L F P
0 g
s
.659 .538 .706 r
.40395 .46313 m .39404 .4589 L .405 .46602 L F
.812 .615 .636 r
.39137 .45355 m .39508 .4618 L .38953 .45353 L F
.39508 .4618 m .39881 .47215 L .38953 .45353 L F
.659 .538 .706 r
.39042 .45599 m .38208 .43285 L p .39355 .45536 L F P
0 g
s
.541 .871 .993 r
.39299 .45601 m .40082 .45444 L p .39771 .45453 L F P
0 g
s
.541 .871 .993 r
.39771 .45453 m .39042 .45599 L .39299 .45601 L F
.812 .615 .636 r
.38208 .43285 m .38465 .43288 L p .38882 .44444 L F P
0 g
s
.659 .538 .706 r
.38361 .42999 m .38465 .43288 L p .38856 .43209 L F P
0 g
s
.549 .871 .994 r
.41704 .42873 m .39143 .4284 L .38361 .42999 L p F P
0 g
s
.659 .538 .706 r
.39143 .4284 m .38361 .42999 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.39504 .43133 m .38723 .43291 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.39247 .4313 m .39504 .43133 L p .38856 .43209 L F P
0 g
s
.659 .538 .706 r
.39351 .43419 m .39247 .4313 L p .38856 .43209 L F P
0 g
s
.659 .538 .706 r
.39247 .4313 m .39143 .4284 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.3899 .43126 m .39247 .4313 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.38208 .43285 m .3899 .43126 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.38723 .43291 m .38465 .43288 L p .38856 .43209 L F P
0 g
s
.548 .871 .994 r
.38465 .43288 m .38208 .43285 L p .38856 .43209 L F P
0 g
s
.659 .538 .706 r
.38569 .43577 m .39351 .43419 L p .38856 .43209 L F P
0 g
s
.659 .538 .706 r
.38465 .43288 m .38569 .43577 L p .38856 .43209 L F P
0 g
s
.659 .538 .706 r
.38208 .43285 m .3899 .43126 L .39825 .45442 L p F P
0 g
s
.659 .538 .706 r
.39355 .45536 m .38208 .43285 L .39825 .45442 L F
.541 .871 .993 r
.38842 .45434 m .35561 .45572 L .40082 .45444 L F
.812 .615 .636 r
.40133 .45444 m .40757 .46604 L .405 .46602 L F
.54 .871 .992 r
.4028 .46156 m .40023 .46154 L p .40261 .4616 L F P
0 g
s
.659 .538 .706 r
.40082 .45444 m .39299 .45601 L p .40361 .46216 L F P
0 g
s
.812 .615 .636 r
.40133 .45444 m .405 .46602 L .40291 .46023 L F
.40339 .45446 m .40757 .46604 L p .40133 .45444 L F P
0 g
s
.659 .538 .706 r
.40892 .46524 m .39299 .45601 L .39404 .4589 L F
.812 .615 .636 r
.40291 .46023 m .405 .46602 L .40448 .46602 L F
.547 .871 .993 r
.39609 .43422 m .39351 .43419 L p .3953 .43437 L F P
0 g
s
.812 .615 .636 r
.39504 .43133 m .40339 .45446 L p .40133 .45444 L F P
0 g
s
.812 .615 .636 r
.39247 .4313 m .39504 .43133 L p .40291 .46023 L F P
0 g
s
.659 .538 .706 r
.40892 .46524 m .40474 .45365 L .40082 .45444 L p F P
0 g
s
.659 .538 .706 r
.40892 .46524 m .40082 .45444 L .40361 .46216 L F
.405 .46602 m .40892 .46524 L p .40395 .46313 L F P
0 g
s
.812 .615 .636 r
.3899 .43126 m .39247 .4313 L p .39979 .45443 L F P
0 g
s
.812 .615 .636 r
.39979 .45443 m .39893 .45443 L .3899 .43126 L F
.40243 .46601 m .3899 .43126 L p .40346 .46601 L F P
0 g
s
.538 .871 .992 r
.39717 .46759 m .405 .46602 L p .40284 .46601 L F P
0 g
s
.812 .615 .636 r
.40291 .46023 m .40448 .46602 L .39247 .4313 L F
.40448 .46602 m .41079 .4892 L .40346 .46601 L F
.40448 .46602 m .40346 .46601 L .39247 .4313 L F
.659 .538 .706 r
.39775 .46049 m .39828 .46193 L .40023 .46154 L p F P
0 g
s
.659 .538 .706 r
.40023 .46154 m .39971 .46009 L .39775 .46049 L p F P
0 g
s
.659 .538 .706 r
.39929 .46663 m .39355 .45536 L .40243 .46601 L F
.39459 .46757 m .39042 .45599 L p .3972 .46705 L F P
0 g
s
.812 .615 .636 r
.39979 .45443 m .40346 .46601 L .39893 .45443 L F
.538 .871 .992 r
.39459 .46757 m .39717 .46759 L .4039 .46571 L F
.659 .538 .706 r
.39929 .46663 m .39042 .45599 L .39355 .45536 L F
.41079 .4892 m .3972 .46705 L .39929 .46663 L F
.3972 .46705 m .39042 .45599 L .39929 .46663 L F
.39825 .45442 m .40243 .46601 L p .39355 .45536 L F P
0 g
s
.538 .871 .992 r
.35905 .46494 m .36766 .4658 L .40608 .46528 L F
.40892 .46524 m .40635 .46522 L p .40608 .46528 L F P
0 g
s
.538 .871 .992 r
.40635 .46522 m .35905 .46494 L p .40608 .46528 L F P
0 g
s
.538 .871 .992 r
.38477 .46752 m .39459 .46757 L .40243 .46601 L F
.40087 .466 m .40243 .46601 L .4039 .46571 L F
.38477 .46752 m .40243 .46601 L .40087 .466 L F
.708 .499 .603 r
.34179 .4529 m .3646 .4536 L .35288 .45498 L F
.34233 .45134 m .36716 .4533 L p .34179 .4529 L F P
0 g
s
.709 .539 .656 r
.32712 .45013 m .32842 .44414 L p .37021 .45291 L F P
0 g
s
.541 .871 .993 r
.37534 .45387 m .36682 .45335 L .36206 .45396 L F
.37537 .45342 m .36683 .45335 L p .37534 .45387 L F P
0 g
s
.541 .871 .993 r
.36683 .45335 m .3668 .45335 L p .36682 .45335 L F P
0 g
s
.541 .871 .993 r
.36683 .45335 m .36682 .45335 L .37534 .45387 L F
.709 .539 .656 r
.32842 .44414 m .37634 .44794 L .37542 .45224 L p F P
0 g
s
.541 .871 .993 r
.37534 .45387 m .36206 .45396 L .37533 .45415 L F
.36206 .45396 m .36082 .45412 L .37533 .45424 L F
.37533 .45415 m .37533 .45424 L .38842 .45434 L F
.36206 .45396 m .37533 .45424 L .37533 .45415 L F
.40474 .45365 m .37534 .45387 L .38842 .45434 L F
.37534 .45387 m .37533 .45415 L .38842 .45434 L F
.40474 .45365 m .37537 .45342 L p .37534 .45387 L F P
0 g
s
.708 .499 .603 r
.32597 .45515 m .32712 .45013 L p .35288 .45498 L F P
0 g
s
.708 .499 .603 r
.34119 .45635 m .32597 .45515 L p .35288 .45498 L F P
0 g
s
.541 .871 .993 r
.3753 .45489 m .3586 .45431 L .34154 .45631 L F
.37533 .45424 m .36025 .45412 L .3753 .45489 L F
.708 .499 .603 r
.32712 .45013 m .32597 .45515 L p .35828 .45435 L F P
0 g
s
.708 .499 .603 r
.3668 .45335 m .32712 .45013 L .35828 .45435 L F
.36716 .4533 m .36683 .45328 L p .3668 .45335 L F P
0 g
s
.708 .499 .603 r
.36683 .45328 m .32712 .45013 L p .3668 .45335 L F P
0 g
s
.541 .871 .993 r
.36025 .45412 m .35091 .45404 L .3586 .45431 L F
.708 .499 .603 r
.32597 .45515 m .34119 .45635 L p .35828 .45435 L F P
0 g
s
.541 .871 .993 r
.36025 .45412 m .3586 .45431 L .3753 .45489 L F
.39771 .45453 m .35561 .45572 L .39042 .45599 L F
.812 .615 .636 r
.37058 .45338 m .3668 .45335 L p .36513 .45825 L F P
0 g
s
.541 .871 .993 r
.38842 .45434 m .37533 .45424 L .3753 .45489 L F
.40082 .45444 m .40474 .45365 L p .40135 .4538 L F P
0 g
s
.541 .871 .993 r
.40135 .4538 m .38842 .45434 L .39825 .45442 L F
.40135 .4538 m .39825 .45442 L .40082 .45444 L F
.39022 .45603 m .37524 .45614 L .38651 .45677 L F
.37521 .45669 m .38651 .45677 L p .37524 .45614 L F P
0 g
s
.812 .615 .636 r
.40474 .45365 m .37058 .45338 L p .36483 .45914 L F P
0 g
s
.541 .871 .993 r
.34154 .45631 m .34119 .45635 L .3416 .45631 L F
.708 .499 .603 r
.34119 .45635 m .36513 .45825 L p .35828 .45435 L F P
0 g
s
.541 .871 .993 r
.38651 .45677 m .38908 .45679 L p .39022 .45603 L F P
0 g
s
.812 .615 .636 r
.40474 .45365 m .36483 .45914 L .36321 .46391 L F
.658 .537 .706 r
.35905 .46494 m .35871 .464 L p .34907 .46067 L F P
0 g
s
.541 .871 .993 r
.3586 .45431 m .35091 .45404 L .34154 .45631 L F
.36206 .45396 m .35091 .45404 L .36082 .45412 L F
.708 .499 .603 r
.36716 .4533 m .3646 .4536 L .34179 .4529 L F
.541 .871 .993 r
.35485 .45325 m .35091 .45404 L p .36153 .45396 L F P
0 g
s
.708 .499 .603 r
.35288 .45498 m .36647 .45434 L .36544 .45735 L F
.699 .43 .513 r
.36513 .45825 m .36493 .45843 L .33658 .45682 L F
.812 .615 .636 r
.37058 .45338 m .36513 .45825 L .36483 .45914 L F
.36513 .45825 m .36134 .46164 L .36483 .45914 L F
.36134 .46164 m .35871 .464 L .36185 .4615 L F
.36134 .46164 m .36185 .4615 L .36483 .45914 L F
.658 .537 .706 r
.35871 .464 m .35818 .46251 L p .34907 .46067 L F P
0 g
s
.658 .537 .706 r
.33998 .45884 m .3433 .46809 L p .34907 .46067 L F P
0 g
s
.647 .251 .281 r
.32506 .45877 m .34907 .46067 L p .35753 .46269 L F P
0 g
s
.647 .251 .281 r
.34907 .46067 m .36134 .46164 L p .35818 .46251 L F P
0 g
s
.647 .251 .281 r
.34907 .46067 m .35818 .46251 L .35753 .46269 L F
.658 .537 .706 r
.33944 .45735 m .33998 .45884 L p .34907 .46067 L F P
0 g
s
.699 .43 .513 r
.37395 .45895 m .3564 .45756 L p .35643 .45765 L F P
0 g
s
.699 .43 .513 r
.3564 .45756 m .34119 .45635 L p .35643 .45765 L F P
0 g
s
.699 .43 .513 r
.35643 .45765 m .34119 .45635 L .34044 .45647 L F
.37395 .45895 m .34044 .45647 L .3378 .45882 L F
.541 .871 .993 r
.36206 .45396 m .3668 .45335 L .36153 .45396 L F
.36682 .45335 m .3668 .45335 L .36206 .45396 L F
.708 .499 .603 r
.3646 .4536 m .37506 .45393 L .35288 .45498 L F
.812 .615 .636 r
.36483 .45914 m .36185 .4615 L .3627 .46127 L F
.36321 .46391 m .36425 .46085 L .35905 .46494 L F
.36425 .46085 m .36483 .45914 L .3627 .46127 L F
.36425 .46085 m .3627 .46127 L .35905 .46494 L F
.35871 .464 m .35905 .46494 L p .3627 .46127 L F P
0 g
s
.812 .615 .636 r
.36185 .4615 m .35871 .464 L .3627 .46127 L F
.647 .251 .281 r
.32447 .46069 m .35576 .46317 L p .35982 .46206 L F P
0 g
s
.812 .615 .636 r
.35905 .46494 m .40892 .46524 L .40474 .45365 L p F P
0 g
s
.699 .43 .513 r
.37395 .45895 m .37308 .46257 L p .36222 .46086 L F P
0 g
s
.699 .43 .513 r
.33952 .45728 m .36485 .45851 L .36222 .46086 L F
.36485 .45851 m .37395 .45895 L .36222 .46086 L F
.33983 .45701 m .37395 .45895 L .33952 .45728 L F
.708 .499 .603 r
.37395 .45895 m .34119 .45635 L p .35288 .45498 L F P
0 g
s
.699 .43 .513 r
.37308 .46257 m .32506 .45877 L .32597 .45515 L p F P
0 g
s
.699 .43 .513 r
.32506 .45877 m .37308 .46257 L .37395 .45895 L p F P
0 g
s
.647 .251 .281 r
.32506 .45877 m .32447 .46069 L p .35982 .46206 L F P
0 g
s
.812 .615 .636 r
.35818 .46251 m .35871 .464 L p .36134 .46164 L F P
0 g
s
.647 .251 .281 r
.37308 .46257 m .36134 .46164 L p .35982 .46206 L F P
0 g
s
.647 .251 .281 r
.36134 .46164 m .32506 .45877 L p .35982 .46206 L F P
0 g
s
.812 .615 .636 r
.35485 .45325 m .35818 .46251 L p .36513 .45825 L F P
0 g
s
.812 .615 .636 r
.36513 .45825 m .35818 .46251 L .36134 .46164 L F
.647 .251 .281 r
.37254 .4645 m .37308 .46257 L p .35982 .46206 L F P
0 g
s
.647 .251 .281 r
.35576 .46317 m .37254 .4645 L p .35982 .46206 L F P
0 g
s
.658 .537 .706 r
.35818 .46251 m .35485 .45325 L p .34907 .46067 L F P
0 g
s
.647 .251 .281 r
.37308 .46257 m .37254 .4645 L p .36134 .46315 L F P
0 g
s
.647 .251 .281 r
.35753 .46269 m .35901 .46268 L .36134 .46315 L F
.35901 .46268 m .37308 .46257 L .36134 .46315 L F
.36134 .46164 m .37308 .46257 L p .35753 .46269 L F P
0 g
s
.647 .251 .281 r
.32447 .46069 m .32506 .45877 L p .35753 .46269 L F P
0 g
s
.647 .251 .281 r
.37254 .4645 m .35576 .46317 L p .35753 .46269 L F P
0 g
s
.647 .251 .281 r
.35576 .46317 m .32447 .46069 L p .35753 .46269 L F P
0 g
s
.708 .499 .603 r
.37506 .45393 m .36716 .4533 L p .3668 .45335 L F P
0 g
s
.708 .499 .603 r
.36653 .45414 m .3668 .45335 L .35828 .45435 L F
.37506 .45393 m .3668 .45335 L .36653 .45414 L F
.36513 .45825 m .37395 .45895 L p .36572 .45653 L F P
0 g
s
.708 .499 .603 r
.35828 .45435 m .36513 .45825 L .36572 .45653 L F
.37395 .45895 m .37506 .45393 L p .35828 .45435 L F P
0 g
s
.708 .499 .603 r
.36716 .4533 m .37506 .45393 L p .3646 .4536 L F P
0 g
s
.541 .871 .993 r
.3668 .45335 m .35485 .45325 L p .36153 .45396 L F P
0 g
s
.812 .615 .636 r
.3668 .45335 m .35485 .45325 L p .36513 .45825 L F P
0 g
s
.541 .871 .993 r
.35091 .45404 m .33911 .45642 L p .34154 .45631 L F P
0 g
s
.709 .539 .656 r
.36716 .4533 m .37492 .45392 L p .37528 .45226 L F P
0 g
s
.709 .539 .656 r
.37492 .45392 m .37506 .45393 L p .37528 .45226 L F P
0 g
s
.709 .539 .656 r
.37506 .45393 m .37542 .45224 L p .37528 .45226 L F P
0 g
s
.709 .539 .656 r
.37542 .45224 m .37634 .44794 L p .36716 .4533 L F P
0 g
s
.709 .539 .656 r
.37542 .45224 m .37506 .45393 L p .37021 .45291 L F P
0 g
s
.709 .539 .656 r
.32842 .44414 m .37542 .45224 L .37021 .45291 L F
.37506 .45393 m .36716 .4533 L p .37021 .45291 L F P
0 g
s
.708 .499 .603 r
.37506 .45393 m .37395 .45895 L p .36544 .45735 L F P
0 g
s
.708 .499 .603 r
.36647 .45434 m .37506 .45393 L .36544 .45735 L F
.699 .43 .513 r
.36513 .45825 m .37395 .45895 L p .36493 .45843 L F P
0 g
s
.782 .752 .235 r
.37395 .45895 m .37308 .46257 L p .37546 .45138 L F P
0 g
s
.709 .539 .656 r
.32712 .45013 m .36716 .4533 L p .37634 .44794 L F P
0 g
s
.708 .568 .695 r
.37634 .44794 m .32842 .44414 L .32975 .43768 L p F P
0 g
s
.708 .568 .695 r
.32975 .43768 m .37766 .44147 L .37634 .44794 L p F P
0 g
s
.708 .568 .695 r
.32842 .44414 m .37634 .44794 L .37766 .44147 L p F P
0 g
s
.708 .568 .695 r
.37766 .44147 m .32975 .43768 L .32842 .44414 L p F P
0 g
s
.705 .594 .73 r
.37766 .44147 m .32975 .43768 L .33101 .43127 L p F P
0 g
s
.705 .594 .73 r
.33101 .43127 m .37893 .43506 L .37766 .44147 L p F P
0 g
s
.705 .594 .73 r
.32975 .43768 m .37766 .44147 L .37893 .43506 L p F P
0 g
s
.709 .539 .656 r
.37634 .44794 m .32842 .44414 L .32712 .45013 L p F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37544 .45178 L .37546 .45138 L F
.37544 .45178 m .37395 .45895 L .37546 .45138 L F
.37308 .46257 m .37254 .4645 L p .37548 .45096 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37546 .45138 L .37548 .45096 L F
.37546 .45138 m .37308 .46257 L .37548 .45096 L F
.1 0 0 r
.32447 .46069 m .37254 .4645 L .37237 .46456 L p F P
0 g
s
.1 0 0 r
.32424 .46074 m .37237 .46456 L .37254 .4645 L p F P
0 g
s
.1 0 0 r
.37254 .4645 m .32447 .46069 L .32424 .46074 L p F P
0 g
s
.782 .752 .235 r
.37254 .4645 m .37237 .46456 L p .3755 .45048 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37548 .45096 L .3755 .45048 L F
.37548 .45096 m .37254 .4645 L .3755 .45048 L F
.709 .539 .656 r
.36716 .4533 m .32712 .45013 L p .37021 .45291 L F P
0 g
s
.782 .752 .235 r
.37634 .44794 m .37542 .45224 L p .37893 .43506 L F P
0 g
s
.782 .752 .235 r
.37542 .45224 m .37506 .45393 L p .37542 .45216 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37542 .45224 L .37542 .45216 L F
.812 .615 .636 r
.41079 .4892 m .40243 .46601 L p .40346 .46601 L F P
0 g
s
.538 .871 .992 r
.4039 .46571 m .40284 .46601 L .40892 .46524 L F
.405 .46602 m .40892 .46524 L p .40284 .46601 L F P
0 g
s
.659 .538 .706 r
.40243 .46601 m .41079 .4892 L p .39929 .46663 L F P
0 g
s
.812 .615 .636 r
.41593 .48921 m .41079 .4892 L p .40448 .46602 L F P
0 g
s
.812 .615 .636 r
.40757 .46604 m .41593 .48921 L p .40448 .46602 L F P
0 g
s
.538 .871 .992 r
.36766 .4658 m .38477 .46752 L .40087 .466 L F
.36766 .4658 m .40087 .466 L .40892 .46524 L F
.659 .538 .706 r
.41079 .4892 m .39459 .46757 L .3972 .46705 L F
.812 .615 .636 r
.34022 .45666 m .33911 .45642 L .34005 .45682 L F
.699 .43 .513 r
.33658 .45682 m .33983 .45701 L .33952 .45728 L F
.812 .615 .636 r
.33911 .45642 m .33944 .45735 L p .34005 .45682 L F P
0 g
s
.541 .871 .993 r
.34154 .45631 m .33911 .45642 L .34078 .4564 L F
.812 .615 .636 r
.34049 .45643 m .33911 .45642 L p .34022 .45666 L F P
0 g
s
.541 .871 .993 r
.33911 .45642 m .34049 .45643 L p .34071 .4564 L F P
0 g
s
.658 .537 .706 r
.35485 .45325 m .33911 .45642 L p .34907 .46067 L F P
0 g
s
.658 .537 .706 r
.33911 .45642 m .33944 .45735 L p .34907 .46067 L F P
0 g
s
.782 .752 .235 r
.37237 .46456 m .37259 .46273 L p .37553 .4499 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .3755 .45048 L .37553 .4499 L F
.3755 .45048 m .37237 .46456 L .37553 .4499 L F
.37259 .46273 m .37318 .45918 L p .37557 .44917 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37553 .4499 L .37557 .44917 L F
.37553 .4499 m .37259 .46273 L .37557 .44917 L F
.708 .499 .603 r
.32712 .45013 m .34233 .45134 L p .34179 .4529 L F P
0 g
s
.782 .752 .235 r
.37318 .45918 m .37409 .4542 L .37561 .44816 L p F P
0 g
s
.782 .752 .235 r
.37561 .44816 m .37893 .43506 L p .37557 .44917 L F P
0 g
s
.782 .752 .235 r
.37557 .44917 m .37318 .45918 L .37561 .44816 L F
.547 .871 .993 r
.41132 .43606 m .41912 .43448 L .39609 .43422 L p F P
0 g
s
.41485 .46319 m
.42025 .46208 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.812 .615 .636 r
.39351 .43419 m .41912 .43448 L .41704 .42873 L p F P
0 g
s
.812 .615 .636 r
.41704 .42873 m .39143 .4284 L .39351 .43419 L p F P
0 g
s
.42558 .46099 m
.43544 .45908 L
s
.42556 .461 m
.42558 .46099 L
s
.57514 .43477 m
.56456 .43676 L
s
.659 .538 .706 r
.43005 .48792 m .43214 .49369 L .43996 .49214 L p F P
0 g
s
.659 .538 .706 r
.43996 .49214 m .43787 .48637 L .43005 .48792 L p F P
0 g
s
.53 .871 .991 r
.43214 .49369 m .43996 .49214 L .41441 .49211 L p F P
0 g
s
.53 .871 .991 r
.41441 .49211 m .40657 .49366 L .43214 .49369 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.812 .615 .636 r
.41441 .49211 m .43996 .49214 L .43787 .48637 L p F P
0 g
s
.812 .615 .636 r
.43787 .48637 m .41232 .48631 L .41441 .49211 L p F P
0 g
s
.38026 .43376 m
.38226 .43336 L
s
.37527 .43477 m
.38026 .43376 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.35995 .46883 m
.36307 .4682 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.40552 .49076 m
.40944 .48998 L
s
.37034 .49772 m
.40552 .49076 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.538 .871 .992 r
.35905 .46494 m .3433 .46809 L .39325 .46837 L p F P
0 g
s
.41049 .49288 m
.4199 .51899 L
s
.40944 .48998 m
.41049 .49288 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.3412 .46225 m
.34179 .46213 L
s
.30982 .46855 m
.3412 .46225 L
s
.81 .774 .267 r
.33101 .43127 m .32975 .43768 L .32842 .44414 L p F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .37766 .44147 L .37634 .44794 L p F P
0 g
s
.705 .594 .73 r
.37893 .43506 m .33101 .43127 L .32975 .43768 L p F P
0 g
s
.81 .774 .267 r
.32842 .44414 m .32712 .45013 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32495 .45536 m .32582 .45037 L .33101 .43127 L p F P
0 g
s
.81 .774 .267 r
.32441 .45892 m .32495 .45536 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32424 .46074 m .32441 .45892 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32447 .46069 m .32424 .46074 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32506 .45877 m .32447 .46069 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32597 .45515 m .32506 .45877 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.32712 .45013 m .32597 .45515 L p .33101 .43127 L F P
0 g
s
.836 .795 .298 r
.32735 .17769 m .32903 .17206 L .30957 .27146 L p F P
0 g
s
.836 .795 .298 r
.32505 .1868 m .32735 .17769 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.32233 .19868 m .32505 .1868 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.3194 .21236 m .32233 .19868 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.3165 .22674 m .3194 .21236 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.31386 .24064 m .3165 .22674 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.31171 .25294 m .31386 .24064 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.31021 .26263 m .31171 .25294 L p .30957 .27146 L F P
0 g
s
.836 .795 .298 r
.30957 .27146 m .30948 .26897 L .31021 .26263 L p F P
0 g
s
.459 .783 .998 r
.35859 .27286 m .30948 .26897 L .30957 .27146 L p F P
0 g
s
.459 .783 .998 r
.30957 .27146 m .35856 .27534 L .35859 .27286 L p F P
0 g
s
.459 .783 .998 r
.35856 .27534 m .30957 .27146 L .30948 .26897 L p F P
0 g
s
.459 .783 .998 r
.30948 .26897 m .35859 .27286 L .35856 .27534 L p F P
0 g
s
.646 .723 .905 r
.30948 .26897 m .35859 .27286 L .35943 .26653 L p F P
0 g
s
.646 .723 .905 r
.31021 .26263 m .35943 .26653 L .35859 .27286 L p F P
0 g
s
.646 .723 .905 r
.35859 .27286 m .30948 .26897 L .31021 .26263 L p F P
0 g
s
.646 .723 .905 r
.35943 .26653 m .31021 .26263 L .30948 .26897 L p F P
0 g
s
.683 .669 .831 r
.31021 .26263 m .35943 .26653 L .36103 .25684 L p F P
0 g
s
.683 .669 .831 r
.31171 .25294 m .36103 .25684 L .35943 .26653 L p F P
0 g
s
.683 .669 .831 r
.35943 .26653 m .31021 .26263 L .31171 .25294 L p F P
0 g
s
.696 .634 .782 r
.31171 .25294 m .36103 .25684 L .3627 .2476 L p F P
0 g
s
.696 .634 .782 r
.3627 .2476 m .36325 .24455 L p .35046 .24663 L F P
0 g
s
.696 .634 .782 r
.31171 .25294 m .3627 .2476 L .35046 .24663 L F
.31386 .24064 m .36325 .24455 L .3627 .2476 L p F P
0 g
s
.696 .634 .782 r
.3627 .2476 m .36103 .25684 L p .32558 .24466 L F P
0 g
s
.696 .634 .782 r
.32558 .24466 m .31386 .24064 L .3627 .2476 L F
.81 .774 .267 r
.36564 .25037 m .36223 .2501 L p .33101 .43127 L F P
0 g
s
.81 .774 .267 r
.36567 .2502 m .37323 .2107 L p .36223 .2501 L F P
0 g
s
.703 .608 .747 r
.4218 .21454 m .37893 .43506 L .33101 .43127 L p F P
0 g
s
.81 .774 .267 r
.37659 .18159 m .37816 .17595 L .35856 .27534 L p F P
0 g
s
.81 .774 .267 r
.37439 .19071 m .37659 .18159 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.37173 .20259 m .37439 .19071 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.36883 .21628 m .37173 .20259 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.36593 .23065 m .36883 .21628 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.36325 .24455 m .36593 .23065 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.36103 .25684 m .36325 .24455 L p .35856 .27534 L F P
0 g
s
.701 .614 .756 r
.36223 .2501 m .41159 .25401 L .41207 .25151 L p F P
0 g
s
.701 .614 .756 r
.41207 .25151 m .41469 .23794 L p .37037 .24821 L F P
0 g
s
.701 .614 .756 r
.36223 .2501 m .41207 .25151 L .37037 .24821 L F
.81 .774 .267 r
.37604 .19551 m .37323 .2107 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37804 .18356 m .37604 .19551 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37902 .1762 m .37804 .18356 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37884 .17428 m .37902 .1762 L p .36223 .2501 L F P
0 g
s
.678 .343 .4 r
.37709 .17979 m .37774 .17745 L p .34922 .17759 L F P
0 g
s
.81 .774 .267 r
.37716 .1798 m .37763 .17982 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37752 .17808 m .37884 .17428 L p .378 .17812 L F P
0 g
s
.644 .725 .908 r
.4268 .18742 m .37804 .18356 L .37902 .1762 L p F P
0 g
s
.644 .725 .908 r
.37902 .1762 m .42791 .18007 L .4268 .18742 L p F P
0 g
s
.644 .725 .908 r
.37804 .18356 m .4268 .18742 L .42791 .18007 L p F P
0 g
s
.644 .725 .908 r
.42791 .18007 m .37902 .1762 L .37804 .18356 L p F P
0 g
s
.678 .343 .4 r
.32903 .17206 m .37816 .17595 L .37774 .17745 L p F P
0 g
s
.678 .343 .4 r
.37774 .17745 m .37709 .17979 L p .34173 .1746 L F P
0 g
s
.698 .422 .503 r
.37752 .17808 m .4267 .18198 L .42629 .18369 L p F P
0 g
s
.686 .663 .822 r
.37804 .18356 m .4268 .18742 L .42468 .19936 L p F P
0 g
s
.686 .663 .822 r
.37604 .19551 m .42468 .19936 L .4268 .18742 L p F P
0 g
s
.686 .663 .822 r
.4268 .18742 m .37804 .18356 L .37604 .19551 L p F P
0 g
s
.698 .422 .503 r
.42629 .18369 m .42451 .19111 L p .38633 .18052 L F P
0 g
s
.698 .422 .503 r
.38633 .18052 m .37752 .17808 L .42629 .18369 L F
.678 .343 .4 r
.37709 .17979 m .37659 .18159 L p .36146 .17856 L F P
0 g
s
.678 .343 .4 r
.36146 .17856 m .34173 .1746 L .37709 .17979 L F
.34173 .1746 m .32903 .17206 L .37774 .17745 L F
.601 .148 .148 r
.37752 .17808 m .4267 .18198 L .4269 .18135 L p F P
0 g
s
.332 .757 .974 r
.42791 .18007 m .37902 .1762 L .37884 .17428 L p F P
0 g
s
.332 .757 .974 r
.37884 .17428 m .42788 .17817 L .42791 .18007 L p F P
0 g
s
.332 .757 .974 r
.37902 .1762 m .42791 .18007 L .42788 .17817 L p F P
0 g
s
.601 .148 .148 r
.4269 .18135 m .42788 .17817 L p .38586 .1781 L F P
0 g
s
.601 .148 .148 r
.37752 .17808 m .4269 .18135 L .38586 .1781 L F
.704 .461 .554 r
.37482 .18892 m .37571 .18524 L p .34165 .18629 L F P
0 g
s
.81 .774 .267 r
.37485 .18892 m .37522 .18893 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37521 .18721 m .37752 .17808 L p .37558 .18724 L F P
0 g
s
.686 .663 .822 r
.42468 .19936 m .37604 .19551 L .37804 .18356 L p F P
0 g
s
.704 .461 .554 r
.32735 .17769 m .37659 .18159 L .37571 .18524 L p F P
0 g
s
.704 .461 .554 r
.37571 .18524 m .37482 .18892 L p .34618 .1829 L F P
0 g
s
.708 .505 .612 r
.37521 .18721 m .42451 .19111 L .42413 .19282 L p F P
0 g
s
.699 .624 .769 r
.37604 .19551 m .42468 .19936 L .4218 .21454 L p F P
0 g
s
.699 .624 .769 r
.37323 .2107 m .4218 .21454 L .42468 .19936 L p F P
0 g
s
.699 .624 .769 r
.42468 .19936 m .37604 .19551 L .37323 .2107 L p F P
0 g
s
.708 .505 .612 r
.42413 .19282 m .42154 .20456 L p .38109 .18941 L F P
0 g
s
.708 .505 .612 r
.38109 .18941 m .37521 .18721 L .42413 .19282 L F
.704 .461 .554 r
.37482 .18892 m .37439 .19071 L p .36514 .18815 L F P
0 g
s
.704 .461 .554 r
.36514 .18815 m .34618 .1829 L .37482 .18892 L F
.34618 .1829 m .32735 .17769 L .37571 .18524 L F
.698 .422 .503 r
.37521 .18721 m .42451 .19111 L .42498 .18914 L p F P
0 g
s
.698 .422 .503 r
.42498 .18914 m .4267 .18198 L p .38632 .18608 L F P
0 g
s
.698 .422 .503 r
.37521 .18721 m .42498 .18914 L .38632 .18608 L F
.709 .516 .626 r
.37195 .20159 m .37282 .19773 L p .33273 .19848 L F P
0 g
s
.81 .774 .267 r
.37196 .20159 m .37224 .20161 L p .36223 .2501 L F P
0 g
s
.81 .774 .267 r
.37215 .20065 m .37521 .18721 L p .37243 .20068 L F P
0 g
s
.699 .624 .769 r
.4218 .21454 m .37323 .2107 L .37604 .19551 L p F P
0 g
s
.709 .516 .626 r
.32505 .1868 m .37439 .19071 L .37282 .19773 L p F P
0 g
s
.709 .516 .626 r
.37282 .19773 m .37195 .20159 L p .35263 .19613 L F P
0 g
s
.709 .55 .671 r
.37215 .20065 m .42154 .20456 L .42134 .2055 L p F P
0 g
s
.709 .55 .671 r
.42134 .2055 m .41813 .2208 L p .3748 .20181 L F P
0 g
s
.709 .55 .671 r
.3748 .20181 m .37215 .20065 L .42134 .2055 L F
.709 .516 .626 r
.37195 .20159 m .37173 .20259 L p .36779 .20126 L F P
0 g
s
.709 .516 .626 r
.36779 .20126 m .35263 .19613 L .37195 .20159 L F
.35263 .19613 m .32505 .1868 L .37282 .19773 L F
.708 .505 .612 r
.37215 .20065 m .42154 .20456 L .42219 .20164 L p F P
0 g
s
.708 .505 .612 r
.42219 .20164 m .42451 .19111 L p .38354 .19858 L F P
0 g
s
.708 .505 .612 r
.37215 .20065 m .42219 .20164 L .38354 .19858 L F
.81 .774 .267 r
.3687 .21688 m .37215 .20065 L p .36223 .2501 L F P
0 g
s
.709 .55 .671 r
.42154 .20456 m .37215 .20065 L .37195 .20159 L p F P
0 g
s
.81 .774 .267 r
.36223 .2501 m .36526 .23403 L .3687 .21688 L p F P
0 g
s
.707 .579 .71 r
.3194 .21236 m .36883 .21628 L .36876 .21662 L p F P
0 g
s
.706 .583 .715 r
.3687 .21688 m .41813 .2208 L .41771 .22291 L p F P
0 g
s
.706 .583 .715 r
.41771 .22291 m .41469 .23794 L p .37436 .21947 L F P
0 g
s
.706 .583 .715 r
.37436 .21947 m .3687 .21688 L .41771 .22291 L F
.707 .579 .71 r
.36876 .21662 m .36828 .21899 L p .3205 .21279 L F P
0 g
s
.707 .579 .71 r
.36828 .21899 m .36593 .23065 L p .32819 .21582 L F P
0 g
s
.707 .579 .71 r
.32819 .21582 m .3205 .21279 L .36828 .21899 L F
.3205 .21279 m .3194 .21236 L .36876 .21662 L F
.709 .55 .671 r
.3687 .21688 m .41813 .2208 L .41819 .22053 L p F P
0 g
s
.709 .55 .671 r
.41819 .22053 m .42154 .20456 L p .36958 .21668 L F P
0 g
s
.709 .55 .671 r
.3687 .21688 m .41819 .22053 L .36958 .21668 L F
.706 .583 .715 r
.41813 .2208 m .3687 .21688 L .36828 .21899 L p F P
0 g
s
.703 .605 .744 r
.36457 .23769 m .36557 .2325 L p .3433 .23601 L F P
0 g
s
.703 .605 .744 r
.36557 .2325 m .36457 .23769 L p .32912 .22962 L F P
0 g
s
.706 .583 .715 r
.36526 .23403 m .41469 .23794 L .41499 .23641 L p F P
0 g
s
.706 .583 .715 r
.41499 .23641 m .41813 .2208 L p .36997 .23285 L F P
0 g
s
.706 .583 .715 r
.36526 .23403 m .41499 .23641 L .36997 .23285 L F
.703 .605 .744 r
.3165 .22674 m .36593 .23065 L .36557 .2325 L p F P
0 g
s
.703 .605 .744 r
.32912 .22962 m .3165 .22674 L .36557 .2325 L F
.36457 .23769 m .36325 .24455 L p .34017 .23576 L F P
0 g
s
.703 .605 .744 r
.34017 .23576 m .3165 .22674 L .36457 .23769 L F
.701 .614 .756 r
.41159 .25401 m .36223 .2501 L .36457 .23769 L p F P
0 g
s
.701 .614 .756 r
.36457 .23769 m .36526 .23403 L p .37583 .23858 L F P
0 g
s
.701 .614 .756 r
.41159 .25401 m .36457 .23769 L .37583 .23858 L F
.41469 .23794 m .36526 .23403 L .36457 .23769 L p F P
0 g
s
.701 .614 .756 r
.36457 .23769 m .3627 .2476 L p .40066 .24055 L F P
0 g
s
.701 .614 .756 r
.40066 .24055 m .41469 .23794 L .36457 .23769 L F
.703 .605 .744 r
.31386 .24064 m .36325 .24455 L .36457 .23769 L p F P
0 g
s
.703 .605 .744 r
.31386 .24064 m .36457 .23769 L .3433 .23601 L F
.36557 .2325 m .36593 .23065 L p .359 .23198 L F P
0 g
s
.703 .605 .744 r
.31386 .24064 m .36557 .2325 L .359 .23198 L F
.706 .583 .715 r
.36828 .21899 m .36557 .2325 L p .41163 .22242 L F P
0 g
s
.706 .583 .715 r
.36557 .2325 m .36526 .23403 L p .36997 .23285 L F P
0 g
s
.706 .583 .715 r
.36997 .23285 m .41163 .22242 L .36557 .2325 L F
.41163 .22242 m .41813 .2208 L .36828 .21899 L F
.707 .579 .71 r
.3165 .22674 m .36593 .23065 L .36828 .21899 L p F P
0 g
s
.707 .579 .71 r
.36828 .21899 m .36876 .21662 L p .35991 .21833 L F P
0 g
s
.707 .579 .71 r
.3165 .22674 m .36828 .21899 L .35991 .21833 L F
.36876 .21662 m .36883 .21628 L p .36759 .21652 L F P
0 g
s
.707 .579 .71 r
.3165 .22674 m .36876 .21662 L .36759 .21652 L F
.709 .55 .671 r
.37195 .20159 m .36876 .21662 L p .4185 .20527 L F P
0 g
s
.709 .55 .671 r
.36876 .21662 m .3687 .21688 L p .36958 .21668 L F P
0 g
s
.709 .55 .671 r
.36958 .21668 m .4185 .20527 L .36876 .21662 L F
.4185 .20527 m .42154 .20456 L .37195 .20159 L F
.709 .516 .626 r
.32233 .19868 m .37173 .20259 L .37195 .20159 L p F P
0 g
s
.709 .516 .626 r
.32233 .19868 m .37195 .20159 L .33273 .19848 L F
.37282 .19773 m .37439 .19071 L p .34363 .19542 L F P
0 g
s
.709 .516 .626 r
.32233 .19868 m .37282 .19773 L .34363 .19542 L F
.708 .505 .612 r
.37482 .18892 m .37282 .19773 L p .41786 .19232 L F P
0 g
s
.708 .505 .612 r
.37282 .19773 m .37215 .20065 L p .38354 .19858 L F P
0 g
s
.708 .505 .612 r
.38354 .19858 m .41786 .19232 L .37282 .19773 L F
.42451 .19111 m .37521 .18721 L .37482 .18892 L p F P
0 g
s
.708 .505 .612 r
.41786 .19232 m .42451 .19111 L .37482 .18892 L F
.704 .461 .554 r
.32505 .1868 m .37439 .19071 L .37482 .18892 L p F P
0 g
s
.704 .461 .554 r
.32505 .1868 m .37482 .18892 L .34165 .18629 L F
.37571 .18524 m .37659 .18159 L p .35595 .18368 L F P
0 g
s
.704 .461 .554 r
.32505 .1868 m .37571 .18524 L .35595 .18368 L F
.698 .422 .503 r
.37709 .17979 m .37571 .18524 L p .41705 .18296 L F P
0 g
s
.698 .422 .503 r
.37571 .18524 m .37521 .18721 L p .38632 .18608 L F P
0 g
s
.698 .422 .503 r
.38632 .18608 m .41705 .18296 L .37571 .18524 L F
.4267 .18198 m .37752 .17808 L .37709 .17979 L p F P
0 g
s
.698 .422 .503 r
.41705 .18296 m .4267 .18198 L .37709 .17979 L F
.678 .343 .4 r
.32735 .17769 m .37659 .18159 L .37709 .17979 L p F P
0 g
s
.678 .343 .4 r
.32735 .17769 m .37709 .17979 L .34922 .17759 L F
.37774 .17745 m .37816 .17595 L p .36459 .17641 L F P
0 g
s
.678 .343 .4 r
.32735 .17769 m .37774 .17745 L .36459 .17641 L F
.332 .757 .974 r
.42788 .17817 m .37884 .17428 L .37902 .1762 L p F P
0 g
s
.601 .148 .148 r
.42788 .17817 m .37884 .17428 L .37774 .17745 L p F P
0 g
s
.601 .148 .148 r
.37774 .17745 m .37752 .17808 L p .38586 .1781 L F P
0 g
s
.601 .148 .148 r
.38586 .1781 m .42788 .17817 L .37774 .17745 L F
.701 .614 .756 r
.3627 .2476 m .36223 .2501 L p .37037 .24821 L F P
0 g
s
.701 .614 .756 r
.37037 .24821 m .41469 .23794 L .3627 .2476 L F
.683 .669 .831 r
.36103 .25684 m .31171 .25294 L .31021 .26263 L p F P
0 g
s
.696 .634 .782 r
.36103 .25684 m .31171 .25294 L .31386 .24064 L p F P
0 g
s
.81 .774 .267 r
.32582 .45037 m .33101 .43127 L p .36223 .2501 L F P
0 g
s
.782 .752 .235 r
.37506 .45393 m .37395 .45895 L p .37893 .43506 L F P
0 g
s
.782 .752 .235 r
.37893 .43506 m .4218 .21454 L .41159 .25401 L p F P
0 g
s
.782 .752 .235 r
.37409 .4542 m .37893 .43506 L p .41159 .25401 L F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.33808 .46184 L
s
.35117 .46651 m
.35957 .4899 L
s
.34983 .46277 m
.35117 .46651 L
s
.35743 .45983 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.1 0 0 r
.37237 .46456 m .32424 .46074 L .32447 .46069 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37376 .45821 m
.3928 .4564 L
s
.37071 .45851 m
.37335 .45825 L
s
.579 .767 .968 r
.37259 .46273 m .32441 .45892 L .32424 .46074 L p F P
0 g
s
.579 .767 .968 r
.32424 .46074 m .37237 .46456 L .37259 .46273 L p F P
0 g
s
.579 .767 .968 r
.32441 .45892 m .37259 .46273 L .37237 .46456 L p F P
0 g
s
.579 .767 .968 r
.37237 .46456 m .32424 .46074 L .32441 .45892 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.669 .695 .865 r
.37318 .45918 m .32495 .45536 L .32441 .45892 L p F P
0 g
s
.669 .695 .865 r
.32441 .45892 m .37259 .46273 L .37318 .45918 L p F P
0 g
s
.669 .695 .865 r
.32495 .45536 m .37318 .45918 L .37259 .46273 L p F P
0 g
s
.669 .695 .865 r
.37259 .46273 m .32441 .45892 L .32495 .45536 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.691 .649 .802 r
.37409 .4542 m .32582 .45037 L .32495 .45536 L p F P
0 g
s
.691 .649 .802 r
.32495 .45536 m .37318 .45918 L .37409 .4542 L p F P
0 g
s
.691 .649 .802 r
.32582 .45037 m .37409 .4542 L .37318 .45918 L p F P
0 g
s
.691 .649 .802 r
.37318 .45918 m .32495 .45536 L .32582 .45037 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.81 .774 .267 r
.35943 .26653 m .36103 .25684 L p .35856 .27534 L F P
0 g
s
.81 .774 .267 r
.35856 .27534 m .35859 .27286 L .35943 .26653 L p F P
0 g
s
.697 .631 .779 r
.32582 .45037 m .36223 .2501 L .41159 .25401 L p F P
0 g
s
.697 .631 .779 r
.41159 .25401 m .37409 .4542 L .32582 .45037 L p F P
0 g
s
.782 .752 .235 r
.42468 .19936 m .4218 .21454 L p .41159 .25401 L F P
0 g
s
.782 .752 .235 r
.4268 .18742 m .42468 .19936 L p .41159 .25401 L F P
0 g
s
.782 .752 .235 r
.42791 .18007 m .4268 .18742 L p .41159 .25401 L F P
0 g
s
.782 .752 .235 r
.42788 .17817 m .42791 .18007 L p .41159 .25401 L F P
0 g
s
.782 .752 .235 r
.4267 .18198 m .42788 .17817 L p .41159 .25401 L F P
0 g
s
.601 .148 .148 r
.37884 .17428 m .42788 .17817 L .4267 .18198 L p F P
0 g
s
.601 .148 .148 r
.4267 .18198 m .37752 .17808 L .37884 .17428 L p F P
0 g
s
.678 .343 .4 r
.37816 .17595 m .32903 .17206 L .32735 .17769 L p F P
0 g
s
.678 .343 .4 r
.37659 .18159 m .32735 .17769 L .32903 .17206 L p F P
0 g
s
.782 .752 .235 r
.42451 .19111 m .4267 .18198 L p .41159 .25401 L F P
0 g
s
.698 .422 .503 r
.42451 .19111 m .37521 .18721 L .37752 .17808 L p F P
0 g
s
.704 .461 .554 r
.37659 .18159 m .32735 .17769 L .32505 .1868 L p F P
0 g
s
.704 .461 .554 r
.37439 .19071 m .32505 .1868 L .32735 .17769 L p F P
0 g
s
.782 .752 .235 r
.42154 .20456 m .42451 .19111 L p .41159 .25401 L F P
0 g
s
.708 .505 .612 r
.42154 .20456 m .37215 .20065 L .37521 .18721 L p F P
0 g
s
.696 .634 .782 r
.36325 .24455 m .31386 .24064 L .31171 .25294 L p F P
0 g
s
.709 .516 .626 r
.37439 .19071 m .32505 .1868 L .32233 .19868 L p F P
0 g
s
.709 .516 .626 r
.37173 .20259 m .32233 .19868 L .32505 .1868 L p F P
0 g
s
.782 .752 .235 r
.41813 .2208 m .42154 .20456 L p .41159 .25401 L F P
0 g
s
.782 .752 .235 r
.41159 .25401 m .41469 .23794 L .41813 .2208 L p F P
0 g
s
.701 .614 .756 r
.36526 .23403 m .41469 .23794 L .41159 .25401 L p F P
0 g
s
.703 .605 .744 r
.36593 .23065 m .3165 .22674 L .31386 .24064 L p F P
0 g
s
.703 .605 .744 r
.36325 .24455 m .31386 .24064 L .3165 .22674 L p F P
0 g
s
.709 .55 .671 r
.41813 .2208 m .3687 .21688 L .37215 .20065 L p F P
0 g
s
.709 .552 .673 r
.37173 .20259 m .32233 .19868 L .3194 .21236 L p F P
0 g
s
.709 .552 .673 r
.32233 .19868 m .37173 .20259 L .36883 .21628 L p F P
0 g
s
.709 .552 .673 r
.36883 .21628 m .3194 .21236 L .32233 .19868 L p F P
0 g
s
.709 .552 .673 r
.3194 .21236 m .36883 .21628 L .37173 .20259 L p F P
0 g
s
.706 .583 .715 r
.41469 .23794 m .36526 .23403 L .3687 .21688 L p F P
0 g
s
.707 .579 .71 r
.36883 .21628 m .3194 .21236 L .3165 .22674 L p F P
0 g
s
.707 .579 .71 r
.36593 .23065 m .3165 .22674 L .3194 .21236 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0/00000>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]1P00000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0030000002P=3T0X3@i00T0X3@i3000000_0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000:0d>@2P=3T05@2P=3T00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000:0d>@2P=3T0502P=3T2000002l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000X3@i0:0d>@0D0:0d>@800000;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002P=3T0X3@i01D0X3@i0P00000_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000:0d>@2P=3T0502P=3T3000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000X3@i0:0d>@0D0:0d>@<00000;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002P=3T0X3@i01D0X3@i0P00000`0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:0d>@2P=3T0502P=3T300000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000X3@i0:0d>@0E0:0d>@030000
003?aT@000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000X3@i0:0d
>@0E0:0d>@030000003?aT@000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000X3@i0:0d>@0E0:0d>@<00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0030000002P=3T0X3@i01D0X3@i00@000000<o6A00000000000<02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002P=3T0X3@i01D0X3@i00@000000<o6A03?aT@00000<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002P=3T0X3@i01D0X3@i00<000000<o6
A0000000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002P=3T0X3@i01D0
X3@i00@000000<o6A03?aT@00000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002P=3T0X3@i01D0X3@i00@000000<o6A00000000000<@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002P=3T0X3@i01D0X3@i00@000000<o6A00000000000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002P=3T0X3@i01D0X3@i00D000000<o6A03?
aT@0clI40000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:0d>@2P
=3T05@2P=3T01@000000clI40<o6A03?aT@000000340]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000X3@i0:0d>@0E0:0d>@030000003?aT@0000000H00000;@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002P=3T0X3@i01D0X3@i00<000000<o6A03?aT@0
1`2Q=CT=00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000X3@i0:0d
>@0E0:0d>@030000003?aT@0clI401@0XCDi3@00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000:0d>@2P=3T05P2P=3T00`000000clI40:4e>@0Q0:4e>@`000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002P=3T0X3@i01D0X3@i00<000000<o6
A03?aT@01`00000W0:4e>@d00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000X3@i0:0d>@0E0:0d>@03
0000003?aT@0clI400L0]H6L3@00000W0:4e>@d00000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000X3@i
0:0d>@0F0:0d>@030000003?aT@0clI401@0]H6L3@00000W0:4e>@d00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000X3@i0:0d>@0F0:0d>@030000003?aT@0clI40240]H6L3000000X0:4e>@L00000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000X3@i0:0d>@0E0:0d>@040000003?aT@0]H6L0<o6A2d0]H6L3@00
000Q0:4e>@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:0d>@2P=3T05P2P=3T0
0`000000clI40<o6A00k0;F1W0d000004`2Q=CT200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1P00000C0:0d
>@030000003?aT@0clI404P0]H6L3@0000060:4e>@030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000:eGIP2]EfH00`2]EfH<000000H0X3@i1P00001C0;F1W0L00000[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000[EMV0:eGIP0@0:eGIPL000001@2I9BD<000004d0]H6L00<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@<000000`0[EMV1P00000=09TU9@H00000A`2ePI`00`000000]9>d0;BC
]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002dMXd0]7J=00T0]7J=3@0000050;9/P0`000001P2I9BD0
0`000000]H6L0;F1W0140;F1W0800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]7J=0;AfS@0E0;Af
S@030000002bK800/Vb00100/Vb01`0000160;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;AfS@2dMXd05@2dMXd00`000000/Vb00;9/P00:0;9/P0030000002bK800/Vb000T0
/Vb03@00000j0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1P00000B0;AfS@H00000
4P2bK802000000`0]9>d3000000^0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;F4X02eQ:000`2eQ:0<000000H0]7J=00<000000;F1W02ePI`00`2ePI`<000000H0/Vb00P00
000H0;BC]0d000008@2ePI`00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eQ:00
]HBP00l0]HBP1`00000A0;F1W0P000009@2dTk@=000001<0]H6L0P00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002eQ:00]HBP01D0]HBP0P00000G0;F1W0030000002dTk@0]9>d0340]9>d3@0000060;F1
W0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]HBP0;F4X00E0;F4X0030000002ePI`0]H6L01D0
]H6L00<000000<S0?02dTk@0?`2dTk@700000:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F4X02eQ:00
5@2eQ:000`000000]H6L0;F1W00E0;F1W0800000AP2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0H000004P2eQ:000`000000]H6L0;F1W00E0;F1W0800000AP2dTk@00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002eSJ`0]Hf/00<0]Hf/300000060;F4X0`000002`2ePI`0
0`000000b<0l000000160;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F=
[02eSJ`0402eSJ`7000000/0]Hb[300000000`38`3`000000;BC]0140;BC]0800000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]Hf/0;F=[00F0;F=[0030000002eS:/0]Hb[01@0]Hb[00<000000<S0?000
0000A@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSJ`0]Hf/01D0]Hf/
00<000000;F<Z`2eS:/05@2eS:/00`000000b<0l0;BC]0150;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07T0]9>d00<000000;F=[02eSJ`05P2eSJ`00`000000]Hb[0;F<Z`0E0;F<Z`800000AP2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0H000004`2eSJ`00`000000]Hb[0;F<Z`0D
0;F<Z`0300000038`3`0000000/00000>`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002dU;D0]9Be00<0]9Be300000060;F=[0030000002eS:/0]Hb[01D0]Hb[00<000000<S0
?00000002`2bX/P=000002h0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000
]9Be0;BD]@0?0;BD]@`000004P2eS:/00`000000b<0l0000000H0;:Rb0d00000802dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002dU;D0]9Be01D0]9Be00<000000;BE]`2dUKL0
0`2dUKL<000000H0]Hb[00<000000<S0?00000009@2bX/P=000001<0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]9Be0;BD]@0F0;BD]@030000002dUKL0]9Fg00l0]9Fg1`00
00000`38`3`0/Z;80;:Rb00a0;:Rb0d000001P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002dU;D0]9Be01D0]9Be00<000000;BE]`2dUKL05P2dUKL200000400/Z;81`00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000002dU;D0]9Be01D0]9Be00<000000;BE]`2dUKL05@2dUKL00`00
0000b<0l000000160;:Rb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d1P00000B0;BD]@03
0000002dUKL0]9Fg01D0]9Fg00<000000<S0?0000000A@2bX/P00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002cV[h0/iZn00<0/iZn300000060;BD]@030000002dUKL0]9Fg01D0]9Fg
00<000000<S0?0000000A@2bX/P00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002c
V[h0/iZn00l0/iZn1`00000G0;BE]`800000AP2bX/P00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002cV[h0/iZn01@0/iZn00<000000;BE]`2dUKL05@2dUKL00`000000b<0l00000016
0;:Rb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;>J_P2cV[h05@2cV[h<0000
00`0]9Fg00<000000<S0?00000002`00000j0;:Rb0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<000000;>J_P2cV[h05@2cV[h00`000000/ig10;>M`@090;>M`@d0000000<0b<0l0000002O
_^l02P2O_^l<000002h0/Z;800<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/iZn
0;>J_P0E0;>J_P030000002cWL40/ig101D0/ig10`00000G09nnk`d000008@2bX/P00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0H000004@2cV[h2000001L0/ig10P00000U09nnk`d00000502b
X/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002bX/P0/Z;800<0/Z;830000005
0;>J_P030000002cWL40/ig101H0/ig13@00000W09nnk`d000001P2bX/P00`000000]9>d0;BC]02b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002bX/P0/Z;800l0/Z;81P00000G0;>M`@0300000038`3`00000
00T0]9>d3`00000W09nnk`L00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/Z;80;:Rb00E0;:Rb1P0
/ig10`00000<0;BC]08000002@00JLT>00000200Wkk_00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000/Z;80;:Rb00E0;:Rb0H000004P2cWL43000000d0]9>d0P00000>001Yb@030000
000^]=d0;[CM0080;[CM3`00000C09nnk`800000]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/Z;80;:R
b00D0;:Rb08000001@2bXLL<000000H0/ig10P00000@0;BC]08000003000JLT00`000000;[CM02jd
g@0:02jdgA@000001P2O_^l00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0H000004@2bX/P2
00000140/Z772000000B0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0
L^3900D0L^393000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002^Zm@0[Z_D00<0[Z_D300000050;:R
b0030000002bXLL0/Z7701H0/Z770P00000D0;BC]08000002000JLT00`000000;[CM02jdg@0A02jd
g@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002^Zm@0[Z_D0100
[Z_D1P00000H0;:Qa`8000005P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000
L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[Z_D0:j[e00E0:j[e0030000
002bXLL0/Z7701D0/Z7700<000000<S0?00000006@2dTk@2000000<006W900<0000002jdg@0^]=d0
4@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1P00000B0:j[e0030000
002bXLL0/Z7701D0/Z770P00000L0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^39
0000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002U^NL0YKWW00<0YKWW300000060:j[e0030000
002bXLL0/Z7701D0/Z770P00000N0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000YKWW0:Fi
i`0?0:Fii`L000005`2bXLL2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@6
00000140YKWW00<000000;:Qa`2bXLL05P2bXLL2000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000MLSo07G8o`0307G8o``000001@2U^NL00`000000/Z770;:Qa`0E0;:Q
a`0300000038`3`0000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@<000000H0
MLSo1P00000G0;:Qa`800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
000AWm404IoA00P04IoA3000000G0;:Qa`800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000000AWm404IoA01804IoA00<000000;:Qa`2bXLL05@2bXLL2000002X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`0000004IoA016Od@0A016Od@030000002bXLL0
/Z7701D0/Z770P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d2`000007016O
d@030000002bXLL0/Z7701H0/Z770P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d2000000G0;:Qa`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002bXLL0/Z7701D0/Z770P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;:Qa`2bXLL05@2bXLL2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@0
0`000000/Z770;:Qa`0E0;:Qa`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002bXLL0/Z7701H0/Z770P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;:Qa`2bXLL05@2bXLL2000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]0030000002bXLL0/Z7701D0/Z770P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002bXLL0/Z7701D0/Z770P00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]0030000002bXLL0/Z7701D0/Z770P00000]0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d02`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/Z770;:Qa`0E0;:Qa`800000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLL0/Z7701D0/Z770P00
000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;:Qa`2bXLL05@2bXLL2
000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/Z770;:Qa`0E0;:Q
a`800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bXLL0/Z7701D0
/Z7700<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002bXLL0/Z7701D0/Z770P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0
00000;:Qa`2bXLL05@2bXLL2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@0
0`000000/Z770;:Qa`0E0;:Qa`800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002bXLL0/Z7701D0/Z770P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;:Qa`2bXLL05@2bXLL2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000/Z770;:Qa`0D0;:Qa`800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002bXLL0/Z7701D0/Z770P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000;:Qa`2bXLL05@2bXLL200000300]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002bXLL0/Z7701D0/Z770P00000`0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:Qa`2bXLL05@2bXLL200000340]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLL0/Z7701D0/Z770P00000a0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:Qa`2bXLL05@2bXLL200000340
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000
002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Q
a`0D0;:Qa`800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002bXLL0
/Z7701D0/Z770P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:Q
a`2bXLL05@2bXLL200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
/Z770;:Qa`0E0;:Qa`800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002bXLL0/Z7701@0/Z770P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d00<000000;:Qa`2bXLL0502bXLL2000003<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002bXLL0/Z7701D0/Z770P00000c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00b0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC
]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:Qa`2bXLL0502bXLL2
000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/Z770;:Qa`0E0;:Q
a`800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002bXLL0/Z7701D0
/Z770P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:Qa`2bXLL0
5@2bXLL00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;:Qa`2bXLL0502bXLL2000003D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000/Z770;:Qa`0D0;:Qa`800000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002bXLL0/Z7701D0/Z770P00000e0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00d0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC
]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:Qa`2bXLL0502bXLL2
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/Z770;:Qa`0D0;:Q
a`800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002bXLL0/Z7701@0
/Z770P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:Qa`2bXLL0
5@2bXLL00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bXLL0
/Z7701D0/Z7700<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;:Qa`2bXLL0502bXLL2000003L0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
/Z770;:Qa`0D0;:Qa`800000=`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d
0;BC]00f0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0=P2d
Tk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]00e
0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002bXLL0/Z77
01@0/Z770P00000h0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002bXLL0/Z7701@0/Z774`00000W0;BC]003
0000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002bXLL0/Z7701@0/Z7700@000000;BC]0000000Z8Vd0`00000;0<nMXP03
0000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;:Qa`2bXLL05@2bXLL4000000030:R9
]0000000cifR00H000001P3?WJ800`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d02@0]9>d
1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;:Qa`2bXLL05@2b
XLL00`000000]9>d000000030:R9]0030000003?WJ80cifR00/000009P2dTk@00`000000]9>d0;BC
]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000/Z770;:Qa`0D0;:Qa`8000000P2dTk@30:R9]0040000003?WJ80cifR00000300]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;:Qa`2bXLL0502bXLL200000080]9>d00@000000:R9]02XRK@000000P3?
WJ800`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2d
Tk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bXLL0/Z7701@0/Z7700D00000
0;BC]02dTk@0]9>d000000030:R9]0040000003?WJ80cifR000002l0]9>d00<000000;BC]02dTk@0
3`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bXLL0/Z7701@0/Z7700@0
00000;BC]02dTk@0]9>d0P0000020:R9]0040000003?WJ80cifR000002l0]9>d00<000000;BC]02d
Tk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/Z77
0;:Qa`0E0;:Qa`030000002dTk@0]9>d0080]9>d00<000000:R9]02XRK@00P0000020<nMXP030000
002dTk@0]9>d02`0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]0020;BC]08000000P2XRK@010000000cifR0;BC
]000000S0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0H000004@2b
XLL00`000000]9>d0;BC]0030;BC]08000000P2XRK@010000000Z8Vd0:R9]000000G0;BC]1800000
1@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;2Vc@2`Y/d00`2`Y/d<000000D0/Z7700<000000;BC]02dTk@0102dTk@01@000000Z8Vd0:R9
]02XRK@000000080cifR00<000000;BC]02dTk@02@2dTk@;000000L0]9>d1@00000;0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/:K=0;2V
c@0@0;2VcAl00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d3000000;0;2Vc@800000103?WJ8:00000140]9>d1P00000F0;BC]0030000002dTk@0
]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@6000000H0Zk7M4@00000:0<nM
XP030000002dTk@0]9>d00T0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@B000000D0Zk7M00<000000<nMXP3?WJ803@3?WJ8<00000240
]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]1T00000
403?WJ89000002<0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00
00020;BC]0D000000P2dTk@01@000000Z8Vd0:R9]02XRK@000000080Z8Vd6`00000Z0;BC]0030000
002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000000H0]9>d1@00
00080;BC]0030000002XRK@0000000<000005`29g_d3000002/0]9>d00<000000;BC]02dTk@0HP2d
Tk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L000002`2dTk@3000000d0]9>d6P000002
0:R9]0040000003?WJ80cifR000002/0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H000009`2dTk@00`000000]9>d0;BC]0090;BC]0@000001@2dTk@0
10000000Z8Vd0:R9]00000020<nMXP030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000;@2dTk@00`000000]9>d0;BC]007
0;BC]08000002@2dTk@010000000Z8Vd0:R9]00000020<nMXP030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000b0;BC]0030000002dTk@0
]9>d00D0]9>d0P00000;0;BC]0040000002XRK@0Z8Vd00000080cifR00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003L0]9>d00<00000
0;BC]02dTk@00P2dTk@2000000h0]9>d00@000000:R9]02XRK@000000P3?WJ800`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003/0]9>d00<000000;BC]02dTk@00P00000@0;BC]0040000002XRK@0Z8Vd00000080cifR00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d0P00000o0;BC]08000004P2dTk@010000000Z8Vd0:R9]02XRK@30<nMXP030000002d
Tk@0]9>d02H0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00B0;BC]0040000002XRK@0Z8Vd00000080cifR00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00B0;BC]0050000002XRK@0
Z8Vd0000003?WJ803@00000M0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0140]9>d00H00000
0:R9]02XRK@0Z8Vd0<nMXP00000;0<nMXP030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002XRK@0000000<000002`3?WJ800`000000]9>d0;BC]00J0;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000140]9>d4`00000L
0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@40000
03X0]9>d0P0000090;BC]0H000000P2dTk@?000001h0]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000000030;BC]0000000000000@0
00002P2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02d
Tk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@500000380]9>d1@00000?0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@000002@2dTk@0
0`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0P00000:02dTk@4000000D0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@0000000<0]9>d0000002d
Tk@09`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000=0;BC]0030000002dTk@0]9>d00D00000802dTk@00`000000]9>d0;BC
]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000@0]9>d00<000000;BC]02dTk@0102dTk@:
000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]0030000002dTk@0]9>d00<0]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BC]02dTk@0
3P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2
000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200
]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H00000
2P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0
]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0
]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0
]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00
001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00
001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv189.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56614 .19939 m .57259 .19995 L .57146 .20496 L p F P
0 g
s
.707 .577 .707 r
.57146 .20496 m .57073 .20821 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56614 .19939 m .57146 .20496 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57018 .20757 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57018 .20757 m .57025 .20729 L p .56614 .19939 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57018 .20757 L .56614 .19939 L F
.695 .634 .783 r
.57259 .19995 m .56614 .19939 L p .56574 .19858 L F P
0 g
s
.695 .634 .783 r
.57769 .1773 m .57259 .19995 L p .56574 .19858 L F P
0 g
s
.695 .634 .783 r
.55422 .17524 m .57769 .1773 L p .57181 .18777 L F P
0 g
s
.695 .634 .783 r
.55696 .18078 m .57181 .18777 L .56574 .19858 L F
.55422 .17524 m .57181 .18777 L .55696 .18078 L F
0 .455 .835 r
.55356 .19981 m .55684 .18145 L p .52368 .16513 L F P
0 g
s
0 .455 .835 r
.55684 .18145 m .55696 .18078 L p .5431 .17427 L F P
0 g
s
0 .455 .835 r
.52368 .16513 m .55684 .18145 L .5431 .17427 L F
.625 .738 .928 r
.57769 .1773 m .5431 .17427 L p .53878 .17201 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56614 .19939 L .56052 .188 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52207 .16327 L F P
0 g
s
.625 .738 .928 r
.52186 .16316 m .57992 .16745 L .53878 .17201 L F
.52001 .16219 m .52963 .16304 L p .52186 .16316 L F P
0 g
s
.625 .738 .928 r
.52963 .16304 m .57992 .16745 L p .52186 .16316 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47968 .16383 m .48078 .1644 L .52186 .16316 L F
.52046 .18477 m .52179 .16425 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52186 .16316 L p .48078 .1644 L F P
0 g
s
0 .455 .835 r
.52186 .16316 m .52046 .18477 L p .52207 .16327 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .607 .747 r
.3483 .15193 m .3944 .15597 L .38833 .18448 L p F P
0 g
s
.702 .607 .747 r
.34232 .18045 m .38833 .18448 L .3944 .15597 L p F P
0 g
s
.702 .607 .747 r
.3944 .15597 m .3483 .15193 L .34232 .18045 L p F P
0 g
s
.695 .634 .783 r
.36839 .15895 m .39164 .16098 L p .39113 .16351 L F P
0 g
s
.693 .64 .792 r
.3944 .15597 m .3483 .15193 L .35294 .12781 L p F P
0 g
s
.693 .64 .792 r
.3483 .15193 m .3944 .15597 L .39919 .13186 L p F P
0 g
s
.693 .64 .792 r
.39919 .13186 m .35294 .12781 L .3483 .15193 L p F P
0 g
s
.693 .64 .792 r
.35294 .12781 m .39919 .13186 L .3944 .15597 L p F P
0 g
s
.671 .688 .858 r
.39919 .13186 m .35294 .12781 L .35567 .11089 L p F P
0 g
s
.671 .688 .858 r
.35567 .11089 m .40214 .11497 L .39919 .13186 L p F P
0 g
s
.671 .688 .858 r
.35294 .12781 m .39919 .13186 L .40214 .11497 L p F P
0 g
s
.671 .688 .858 r
.40214 .11497 m .35567 .11089 L .35294 .12781 L p F P
0 g
s
.56 .77 .977 r
.40214 .11497 m .35567 .11089 L .35616 .10325 L p F P
0 g
s
.56 .77 .977 r
.35616 .10325 m .40287 .10735 L .40214 .11497 L p F P
0 g
s
.56 .77 .977 r
.35567 .11089 m .40214 .11497 L .40287 .10735 L p F P
0 g
s
.811 .786 .285 r
.3933 .15026 m .39152 .16187 L .39274 .15311 L F
.40128 .11004 m .39417 .14777 L .3933 .15026 L F
.39417 .14777 m .39152 .16187 L .3933 .15026 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.47968 .16383 m .47967 .16441 L .48078 .1644 L F
.47967 .16441 m .47954 .18477 L .48078 .1644 L F
.707 .578 .707 r
.33566 .21012 m .38167 .21415 L .38833 .18448 L p F P
0 g
s
.707 .578 .707 r
.38833 .18448 m .34232 .18045 L .33566 .21012 L p F P
0 g
s
.707 .578 .707 r
.34232 .18045 m .38833 .18448 L .38167 .21415 L p F P
0 g
s
.702 .607 .747 r
.38833 .18448 m .34232 .18045 L .3483 .15193 L p F P
0 g
s
.811 .786 .285 r
.3892 .17417 m .38641 .18898 L .38773 .18071 L F
.38641 .18898 m .38167 .21415 L .38576 .19159 L F
.38641 .18898 m .38576 .19159 L .38773 .18071 L F
.71 .545 .664 r
.37518 .24163 m .32908 .23758 L .33566 .21012 L p F P
0 g
s
.71 .545 .664 r
.33566 .21012 m .38167 .21415 L .37518 .24163 L p F P
0 g
s
.71 .545 .664 r
.38167 .21415 m .33566 .21012 L .32908 .23758 L p F P
0 g
s
.707 .578 .707 r
.38167 .21415 m .33566 .21012 L .34232 .18045 L p F P
0 g
s
.71 .545 .664 r
.32908 .23758 m .37518 .24163 L .38167 .21415 L p F P
0 g
s
.709 .508 .615 r
.35255 .2295 m .35784 .20852 L p .38045 .21288 L F P
0 g
s
.707 .577 .707 r
.36388 .18165 m .38707 .18368 L p .3864 .18667 L F P
0 g
s
.695 .634 .783 r
.36388 .18165 m .36722 .16483 L p .39008 .16871 L F P
0 g
s
.695 .634 .783 r
.39008 .16871 m .38708 .1836 L .36388 .18165 L F
.811 .786 .285 r
.39152 .16187 m .3892 .17417 L .38834 .17736 L F
.39152 .16187 m .38834 .17736 L .39164 .16098 L F
.695 .634 .783 r
.36722 .16483 m .36839 .15895 L p .39113 .16351 L F P
0 g
s
.811 .786 .285 r
.38833 .18448 m .38167 .21415 L p .38641 .18898 L F P
0 g
s
.625 .738 .928 r
.39287 .15217 m .39168 .16073 L .36839 .15895 L F
.695 .634 .783 r
.39113 .16351 m .39089 .16474 L .36722 .16483 L F
.811 .786 .285 r
.3892 .17417 m .38937 .17713 L .38641 .18898 L F
.39152 .16187 m .39077 .1672 L .3892 .17417 L F
.39077 .1672 m .38937 .17713 L .3892 .17417 L F
.707 .577 .707 r
.35784 .20852 m .36388 .18165 L p .3864 .18667 L F P
0 g
s
.707 .577 .707 r
.38103 .21056 m .35784 .20852 L p .3864 .18667 L F P
0 g
s
.811 .786 .285 r
.39231 .15768 m .38904 .17974 L .39152 .16187 L F
.38904 .17974 m .38833 .18448 L .39152 .16187 L F
.39731 .13286 m .38855 .18321 L .39231 .15768 L F
.38855 .18321 m .38833 .18448 L .38904 .17974 L F
.38855 .18321 m .38904 .17974 L .39231 .15768 L F
.40128 .11004 m .39731 .13286 L .39448 .14689 L F
.39417 .14777 m .39448 .14689 L .39231 .15768 L F
.40128 .11004 m .39448 .14689 L .39417 .14777 L F
.625 .738 .928 r
.47831 .16379 m .52186 .16316 L .47877 .16385 L F
.811 .786 .285 r
.3944 .15597 m .38846 .18388 L p .39736 .13261 L F P
0 g
s
.811 .786 .285 r
.38846 .18388 m .38833 .18448 L p .38855 .18321 L F P
0 g
s
.811 .786 .285 r
.39829 .12722 m .38846 .18388 L .38855 .18321 L F
.40128 .11004 m .39831 .12715 L .39829 .12722 L F
.39831 .12715 m .38846 .18388 L .39829 .12722 L F
.625 .738 .928 r
.39164 .16098 m .36839 .15895 L p .39168 .16073 L F P
0 g
s
.695 .634 .783 r
.39089 .16474 m .39008 .16871 L .36722 .16483 L F
.625 .738 .928 r
.36839 .15895 m .36966 .14901 L p .39287 .15217 L F P
0 g
s
.824 .796 .301 r
.36839 .15895 m .36388 .18165 L p .35118 .227 L F P
0 g
s
.824 .796 .301 r
.36966 .14901 m .36839 .15895 L p .35118 .227 L F P
0 g
s
.824 .796 .301 r
.36717 .15579 m .36966 .14901 L p .35118 .227 L F P
0 g
s
.824 .796 .301 r
.36183 .17687 m .36717 .15579 L p .35118 .227 L F P
0 g
s
.709 .507 .613 r
.36717 .15579 m .36183 .17687 L p .38596 .17659 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16441 L p .44901 .18007 L F P
0 g
s
.502 .908 .835 r
.47822 .16441 m .47818 .16386 L p .47085 .16793 L F P
0 g
s
.502 .908 .835 r
.44901 .18007 m .47822 .16441 L .47085 .16793 L F
.695 .634 .783 r
.39712 .16472 m .45378 .17609 L .39008 .16871 L F
.45378 .17609 m .44845 .17864 L .39008 .16871 L F
.238 .738 .904 r
.47818 .16386 m .47954 .18477 L p .47968 .16383 L F P
0 g
s
.625 .738 .928 r
.57992 .16745 m .57769 .1773 L p .53878 .17201 L F P
0 g
s
.695 .634 .783 r
.5431 .17427 m .55422 .17524 L p .55696 .18078 L F P
0 g
s
0 .455 .835 r
.55696 .18078 m .55726 .17911 L p .52368 .16513 L F P
0 g
s
.625 .738 .928 r
.5431 .17427 m .47085 .16793 L p .53878 .17201 L F P
0 g
s
.625 .738 .928 r
.47085 .16793 m .39164 .16098 L p .47246 .16704 L F P
0 g
s
.625 .738 .928 r
.53878 .17201 m .47085 .16793 L .47246 .16704 L F
.53878 .17201 m .39164 .16098 L .39168 .16073 L F
.811 .786 .285 r
.39946 .12221 m .3944 .15597 L .39736 .13261 L F
.695 .634 .783 r
.38707 .18368 m .36388 .18165 L p .38708 .1836 L F P
0 g
s
.625 .738 .928 r
.36966 .14901 m .393 .15118 L .39287 .15217 L F
.709 .508 .615 r
.35784 .20852 m .38103 .21056 L p .38045 .21288 L F P
0 g
s
.709 .508 .615 r
.3758 .23154 m .35255 .2295 L p .38045 .21288 L F P
0 g
s
.625 .738 .928 r
.36966 .14901 m .39302 .15106 L p .393 .15118 L F P
0 g
s
.632 .211 .226 r
.39302 .15106 m .36966 .14901 L p .39091 .15709 L F P
0 g
s
.709 .499 .603 r
.32908 .23758 m .37518 .24163 L .36959 .26377 L p F P
0 g
s
.709 .499 .603 r
.32334 .25971 m .36959 .26377 L .37518 .24163 L p F P
0 g
s
.709 .499 .603 r
.37518 .24163 m .32908 .23758 L .32334 .25971 L p F P
0 g
s
.811 .786 .285 r
.37518 .24163 m .36959 .26377 L p .37688 .22841 L F P
0 g
s
.811 .786 .285 r
.39512 .1399 m .37906 .22205 L .37688 .22841 L F
.39625 .13537 m .37906 .22205 L .39512 .1399 L F
.39919 .13186 m .3944 .15597 L p .40128 .11004 L F P
0 g
s
.625 .738 .928 r
.39287 .15217 m .48507 .16003 L .47831 .16379 L F
.502 .908 .835 r
.47813 .16304 m .4769 .16359 L p .47713 .16362 L F P
0 g
s
.625 .738 .928 r
.39287 .15217 m .53878 .17201 L .39168 .16073 L F
.811 .786 .285 r
.38937 .17713 m .38833 .18448 L .38641 .18898 L F
.3892 .17417 m .38773 .18071 L .38834 .17736 L F
.38167 .21415 m .3766 .23561 L p .38834 .17736 L F P
0 g
s
.695 .634 .783 r
.39008 .16871 m .44845 .17864 L .38708 .1836 L F
.502 .908 .835 r
.44632 .17966 m .44901 .18007 L .46491 .17077 L F
.695 .634 .783 r
.39712 .16472 m .46789 .16935 L .45378 .17609 L F
.502 .908 .835 r
.44901 .18007 m .47085 .16793 L .46491 .17077 L F
.695 .634 .783 r
.43266 .16458 m .5431 .17427 L p .39712 .16472 L F P
0 g
s
.502 .908 .835 r
.47818 .16386 m .47813 .16304 L p .46491 .17077 L F P
0 g
s
.502 .908 .835 r
.47085 .16793 m .47818 .16386 L .46491 .17077 L F
.695 .634 .783 r
.45378 .17609 m .5431 .17427 L .56574 .19858 L F
.46789 .16935 m .5431 .17427 L .45378 .17609 L F
.4442 .17898 m .43047 .18723 L .38708 .1836 L F
.44845 .17864 m .44311 .18119 L .4442 .17898 L F
.44311 .18119 m .43047 .18723 L .4442 .17898 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43174 .20433 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44311 .18119 L p .43962 .18829 L F P
0 g
s
.76 .881 .465 r
.43174 .20433 m .44317 .18148 L .43962 .18829 L F
.811 .786 .285 r
.39274 .15311 m .38834 .17736 L .38388 .19913 L F
.38254 .20452 m .38388 .19913 L .37518 .24163 L F
.39274 .15311 m .38388 .19913 L .38254 .20452 L F
.3766 .23561 m .37518 .24163 L p .38834 .17736 L F P
0 g
s
.707 .577 .707 r
.3864 .18667 m .43485 .19747 L .38103 .21056 L F
.426 .2145 m .38103 .21056 L p .42579 .19967 L F P
0 g
s
.707 .577 .707 r
.43485 .19747 m .42975 .20729 L .42579 .19967 L F
.42975 .20729 m .426 .2145 L .42579 .19967 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43157 .20439 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42982 .20757 L p .43157 .20439 L F P
0 g
s
.76 .881 .465 r
.42982 .20757 m .43379 .22413 L p .43157 .20439 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42982 .20757 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42982 .20757 L .43386 .21519 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56038 .22628 L F P
0 g
s
.68 .821 .38 r
.56826 .21144 m .55356 .24845 L .56038 .22628 L F
.56621 .22413 m .55356 .24845 L p .56826 .21144 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56052 .188 L F P
0 g
s
0 0 .465 r
.56614 .19939 m .57025 .20729 L .56052 .188 L F
.68 .821 .38 r
.57007 .20803 m .56621 .22413 L p .56826 .21144 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56826 .21144 L .56038 .22628 L F
.707 .577 .707 r
.57073 .20821 m .56655 .22682 L p .56637 .21475 L F P
0 g
s
.707 .577 .707 r
.56614 .19939 m .57025 .20729 L .56637 .21475 L F
.68 .821 .38 r
.5688 .21007 m .57007 .20803 L .56826 .21144 L F
.57025 .20729 m .57007 .20803 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57073 .20821 L .56637 .21475 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.709 .508 .615 r
.43479 .21695 m .56034 .22636 L .43857 .22409 L F
.56034 .22636 m .56016 .22669 L .43857 .22409 L F
.43857 .22409 m .56016 .22669 L .55689 .23285 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24821 L p .52915 .24499 L F P
0 g
s
.446 .876 .788 r
.55368 .23425 m .55099 .23662 L .52915 .24499 L F
.55099 .23662 m .52046 .26349 L .52915 .24499 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52032 .24777 L F P
0 g
s
.183 .707 .866 r
.52182 .24779 m .52046 .26349 L p .52032 .24777 L F P
0 g
s
.811 .786 .285 r
.37906 .22205 m .37518 .24163 L .37688 .22841 L F
.64 .23 .25 r
.46995 .24395 m .52915 .24499 L .52182 .24779 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24727 L p .52032 .24777 L F P
0 g
s
.64 .23 .25 r
.49898 .24752 m .52182 .24779 L .5168 .24971 L F
.46995 .24395 m .52182 .24779 L .49898 .24752 L F
0 .411 .788 r
.44644 .24845 m .44316 .23307 L p .4569 .23865 L F P
0 g
s
0 .411 .788 r
.47793 .24718 m .47632 .24725 L .4569 .23865 L F
.47632 .24725 m .44644 .24845 L .4569 .23865 L F
.709 .499 .603 r
.36959 .26377 m .32334 .25971 L .32908 .23758 L p F P
0 g
s
.696 .405 .478 r
.32334 .25971 m .36959 .26377 L .36555 .27799 L p F P
0 g
s
.696 .405 .478 r
.36959 .26377 m .32334 .25971 L .31909 .27391 L p F P
0 g
s
.696 .405 .478 r
.31909 .27391 m .36555 .27799 L .36959 .26377 L p F P
0 g
s
.811 .786 .285 r
.36959 .26377 m .36555 .27799 L p .37483 .23436 L F P
0 g
s
.64 .23 .25 r
.35255 .2295 m .3758 .23154 L p .37553 .23233 L F P
0 g
s
.64 .23 .25 r
.34999 .23662 m .35255 .2295 L p .37553 .23233 L F P
0 g
s
.64 .23 .25 r
.37335 .23867 m .34999 .23662 L p .37553 .23233 L F P
0 g
s
.811 .786 .285 r
.40128 .11004 m .37688 .22841 L .37483 .23436 L F
.37688 .22841 m .36959 .26377 L .37483 .23436 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44149 .23013 L F P
0 g
s
0 0 .38 r
.44316 .23307 m .44644 .24845 L p .44149 .23013 L F P
0 g
s
.64 .23 .25 r
.37553 .23233 m .44578 .23767 L .44779 .24122 L F
.3758 .23154 m .44578 .23767 L p .37553 .23233 L F P
0 g
s
.709 .508 .615 r
.38045 .21288 m .41278 .21911 L .3758 .23154 L F
0 0 .38 r
.44198 .23051 m .44316 .23307 L .44149 .23013 L F
.709 .508 .615 r
.43857 .22409 m .5346 .2426 L .44304 .23251 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55368 .23425 L F P
0 g
s
.446 .876 .788 r
.55689 .23285 m .55356 .24845 L p .55368 .23425 L F P
0 g
s
.709 .508 .615 r
.5346 .2426 m .56185 .24785 L .53154 .24394 L F
.5346 .2426 m .53154 .24394 L .44304 .23251 L F
.43857 .22409 m .55689 .23285 L .5346 .2426 L F
.446 .876 .788 r
.55726 .23111 m .55689 .23285 L p .55368 .23425 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44304 .23251 L p .44198 .23051 L F P
0 g
s
0 0 .38 r
.44304 .23251 m .44316 .23307 L p .44198 .23051 L F P
0 g
s
.709 .508 .615 r
.56185 .24785 m .4569 .23865 L p .44304 .23251 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44632 .18005 m .44644 .19981 L .44696 .17976 L F
.44311 .18119 m .44317 .18148 L p .44632 .17966 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44632 .18005 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44632 .18005 L .44632 .17966 L F
.707 .577 .707 r
.38707 .18368 m .43002 .18745 L p .3864 .18667 L F P
0 g
s
.707 .577 .707 r
.43002 .18745 m .43962 .18829 L p .42563 .18944 L F P
0 g
s
.707 .577 .707 r
.43962 .18829 m .43855 .19036 L .42563 .18944 L F
.76 .881 .465 r
.43174 .20433 m .43962 .18829 L .43412 .19889 L F
.707 .577 .707 r
.41681 .19345 m .43654 .19423 L .43485 .19747 L F
.42563 .18944 m .56614 .19939 L .41681 .19345 L F
.695 .634 .783 r
.44311 .18119 m .43976 .18801 L .43047 .18723 L F
.56614 .19939 m .38707 .18368 L p .56574 .19858 L F P
0 g
s
.695 .634 .783 r
.56574 .19858 m .38707 .18368 L .38708 .1836 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43174 .20433 L .43412 .19889 L F
.4312 .2045 m .43412 .19889 L .44274 .17911 L F
.707 .577 .707 r
.43485 .19747 m .56614 .19939 L .56655 .22682 L F
.43654 .19423 m .56614 .19939 L .43485 .19747 L F
.76 .881 .465 r
.44311 .18119 m .44274 .17911 L p .43412 .19889 L F P
0 g
s
.76 .881 .465 r
.43962 .18829 m .44311 .18119 L .43412 .19889 L F
.707 .577 .707 r
.43962 .18829 m .56614 .19939 L p .43855 .19036 L F P
0 g
s
.707 .577 .707 r
.43002 .18745 m .42563 .18944 L .3864 .18667 L F
.3864 .18667 m .42563 .18944 L .41681 .19345 L F
.502 .908 .835 r
.44632 .17966 m .44632 .18005 L .44696 .17976 L F
.44274 .17911 m .44311 .18119 L p .44632 .17966 L F P
0 g
s
.695 .634 .783 r
.44845 .17864 m .56574 .19858 L .43976 .18801 L F
.44845 .17864 m .43976 .18801 L .44311 .18119 L F
.707 .577 .707 r
.56655 .22682 m .43386 .21519 L p .43485 .19747 L F P
0 g
s
0 0 .38 r
.42982 .20757 m .42975 .20729 L p .43386 .21519 L F P
0 g
s
.707 .577 .707 r
.43386 .21519 m .426 .2145 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43485 .19747 m .43386 .21519 L .42975 .20729 L F
0 0 .38 r
.44172 .23031 m .43386 .21519 L .43948 .22579 L F
.709 .508 .615 r
.38103 .21056 m .43386 .21519 L p .38045 .21288 L F P
0 g
s
.709 .508 .615 r
.43386 .21519 m .56038 .22628 L p .43478 .21693 L F P
0 g
s
.709 .508 .615 r
.43386 .21519 m .43478 .21693 L .38045 .21288 L F
.56038 .22628 m .56034 .22636 L .38045 .21288 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44198 .23051 L F P
0 g
s
0 0 .38 r
.44198 .23051 m .44172 .23031 L .43948 .22579 L F
.44198 .23051 m .43948 .22579 L .42923 .20511 L F
.68 .821 .38 r
.5688 .21007 m .56038 .22628 L .55726 .23111 L F
.55683 .2331 m .55689 .23285 L p .56038 .22628 L F P
0 g
s
.68 .821 .38 r
.55689 .23285 m .55726 .23111 L p .56038 .22628 L F P
0 g
s
.709 .508 .615 r
.56038 .22628 m .56655 .22682 L p .56034 .22636 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43948 .22579 L F P
0 g
s
0 0 .38 r
.43386 .21519 m .42975 .20729 L .43948 .22579 L F
.709 .508 .615 r
.41278 .21911 m .43857 .22409 L .44304 .23251 L F
.696 .405 .478 r
.36555 .27799 m .31909 .27391 L .32334 .25971 L p F P
0 g
s
.531 .016 0 r
.31909 .27391 m .36555 .27799 L .36356 .28252 L p F P
0 g
s
.531 .016 0 r
.36555 .27799 m .31909 .27391 L .31685 .27842 L p F P
0 g
s
.531 .016 0 r
.31685 .27842 m .36356 .28252 L .36555 .27799 L p F P
0 g
s
.824 .796 .301 r
.35784 .20852 m .35255 .2295 L p .35118 .227 L F P
0 g
s
.824 .796 .301 r
.35255 .2295 m .34999 .23662 L .35118 .227 L p F P
0 g
s
.619 .742 .934 r
.35118 .227 m .34999 .23662 L p .3735 .2376 L F P
0 g
s
.619 .742 .934 r
.37465 .22906 m .35118 .227 L p .3735 .2376 L F P
0 g
s
.811 .786 .285 r
.40128 .11004 m .37237 .24595 L .37368 .23623 L F
.64 .23 .25 r
.37553 .23233 m .46995 .24395 L .37335 .23867 L F
.56025 .25506 m .47999 .24802 L p .46995 .24395 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.64 .23 .25 r
.47999 .24802 m .37335 .23867 L p .46995 .24395 L F P
0 g
s
.64 .23 .25 r
.46522 .24203 m .52915 .24499 L .46995 .24395 L F
.44578 .23767 m .52915 .24499 L p .44779 .24122 L F P
0 g
s
0 .411 .788 r
.44316 .23307 m .44274 .23111 L p .47793 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52032 .24777 L F P
0 g
s
.183 .707 .866 r
.47814 .24727 m .47813 .24718 L p .52032 .24777 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47793 .24718 L F P
0 g
s
.64 .23 .25 r
.44779 .24122 m .46522 .24203 L .46995 .24395 L F
.183 .707 .866 r
.52187 .24718 m .52182 .24779 L p .52032 .24777 L F P
0 g
s
.64 .23 .25 r
.5168 .24971 m .55403 .24818 L .56025 .25506 L F
.56185 .24785 m .56176 .24827 L p .55403 .24818 L F P
0 g
s
.64 .23 .25 r
.56176 .24827 m .56025 .25506 L p .55403 .24818 L F P
0 g
s
.446 .876 .788 r
.52178 .24821 m .52187 .24718 L p .55368 .23425 L F P
0 g
s
.64 .23 .25 r
.52915 .24499 m .56185 .24785 L p .5168 .24971 L F P
0 g
s
.709 .508 .615 r
.5346 .2426 m .55689 .23285 L .55012 .24559 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55368 .23425 L F P
0 g
s
.709 .508 .615 r
.56655 .22682 m .56185 .24785 L p .55012 .24559 L F P
0 g
s
.709 .508 .615 r
.56016 .22669 m .56655 .22682 L .55012 .24559 L F
0 0 0 r
.56655 .22682 m .56185 .24785 L p .56242 .24552 L F P
0 g
s
0 0 0 r
.56185 .24785 m .56025 .25506 L .56242 .24552 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.619 .742 .934 r
.56025 .25506 m .56242 .24552 L p .3735 .2376 L F P
0 g
s
.619 .742 .934 r
.34999 .23662 m .37335 .23867 L p .3735 .2376 L F P
0 g
s
.619 .742 .934 r
.37335 .23867 m .56025 .25506 L p .3735 .2376 L F P
0 g
s
.811 .786 .285 r
.35615 .27706 m .36356 .28252 L .37368 .23623 L p F P
0 g
s
.709 .507 .613 r
.36183 .17687 m .38537 .17894 L p .38596 .17659 L F P
0 g
s
.709 .507 .613 r
.39064 .15785 m .36717 .15579 L p .38596 .17659 L F P
0 g
s
.632 .211 .226 r
.36717 .15579 m .39064 .15785 L p .39091 .15709 L F P
0 g
s
.632 .211 .226 r
.36878 .15588 m .39091 .15709 L .36966 .14901 L F
.824 .796 .301 r
.36388 .18165 m .35784 .20852 L p .35118 .227 L F P
0 g
s
.824 .796 .301 r
.35118 .227 m .35571 .20415 L .36183 .17687 L p F P
0 g
s
.695 .635 .784 r
.35571 .20415 m .35118 .227 L p .37516 .22652 L F P
0 g
s
.811 .786 .285 r
.37368 .23623 m .40128 .11004 L p .39868 .11968 L F P
0 g
s
.707 .577 .707 r
.38537 .17894 m .36183 .17687 L p .37993 .20318 L F P
0 g
s
.811 .786 .285 r
.39868 .11968 m .39076 .14896 L .38167 .19544 L F
.39868 .11968 m .38167 .19544 L .37368 .23623 L F
.707 .577 .707 r
.36183 .17687 m .35571 .20415 L p .37993 .20318 L F P
0 g
s
.811 .786 .285 r
.38167 .19544 m .37465 .22906 L .37368 .23623 L F
.707 .577 .707 r
.35571 .20415 m .37925 .20621 L p .37993 .20318 L F P
0 g
s
.811 .786 .285 r
.39076 .14896 m .37925 .20621 L .38167 .19544 L F
.37925 .20621 m .37465 .22906 L .38167 .19544 L F
.695 .634 .783 r
.45378 .17609 m .56574 .19858 L .44845 .17864 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.695 .634 .783 r
.5431 .17427 m .55696 .18078 L .56574 .19858 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57259 .19995 m .56655 .22682 L p .56242 .24552 L F P
0 g
s
0 0 0 r
.57769 .1773 m .57259 .19995 L p .56242 .24552 L F P
0 g
s
0 0 0 r
.57992 .16745 m .57769 .1773 L p .56242 .24552 L F P
0 g
s
0 0 0 r
.5784 .17432 m .57992 .16745 L p .56242 .24552 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52368 .16513 L F P
0 g
s
.625 .738 .928 r
.47877 .16385 m .52186 .16316 L .53878 .17201 L F
0 .455 .835 r
.52187 .16304 m .52186 .16316 L p .52207 .16327 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.625 .738 .928 r
.48507 .16003 m .52186 .16316 L .47831 .16379 L F
.393 .15118 m .52186 .16316 L .39287 .15217 L F
.393 .15118 m .52001 .16219 L .52186 .16316 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16386 L p .47968 .16383 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47968 .16383 L F P
0 g
s
.238 .738 .904 r
.52186 .16316 m .52187 .16304 L p .47968 .16383 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44632 .17966 L .47713 .16362 L F
.44632 .17966 m .46491 .17077 L .47713 .16362 L F
.4769 .16359 m .44274 .17911 L p .47713 .16362 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57368 .19545 m .5784 .17432 L p .56242 .24552 L F P
0 g
s
0 0 0 r
.56242 .24552 m .56755 .22272 L .57368 .19545 L p F P
0 g
s
.707 .577 .707 r
.56755 .22272 m .57368 .19545 L p .37993 .20318 L F P
0 g
s
.707 .577 .707 r
.37925 .20621 m .56755 .22272 L p .37993 .20318 L F P
0 g
s
.707 .577 .707 r
.57368 .19545 m .38537 .17894 L p .37993 .20318 L F P
0 g
s
.709 .508 .615 r
.4569 .23865 m .3758 .23154 L p .41278 .21911 L F P
0 g
s
.709 .508 .615 r
.42243 .22097 m .43479 .21695 L .43857 .22409 L F
.38045 .21288 m .42505 .21622 L .42243 .22097 L F
.42505 .21622 m .43479 .21695 L .42243 .22097 L F
.695 .635 .784 r
.56755 .22272 m .37925 .20621 L p .37516 .22652 L F P
0 g
s
.695 .635 .784 r
.37925 .20621 m .35571 .20415 L p .37516 .22652 L F P
0 g
s
.709 .508 .615 r
.56034 .22636 m .56655 .22682 L .56016 .22669 L F
.695 .635 .784 r
.56242 .24552 m .56755 .22272 L p .37516 .22652 L F P
0 g
s
.695 .635 .784 r
.35118 .227 m .37465 .22906 L p .37516 .22652 L F P
0 g
s
.695 .635 .784 r
.37465 .22906 m .56242 .24552 L p .37516 .22652 L F P
0 g
s
.811 .786 .285 r
.38021 .18804 m .35615 .27706 L .37279 .2383 L F
.37465 .22906 m .37279 .2383 L .37368 .23623 L F
.38021 .18804 m .37279 .2383 L .37465 .22906 L F
.39076 .14896 m .38021 .18804 L .37465 .22906 L F
.36555 .27799 m .36356 .28252 L p .37368 .23623 L F P
0 g
s
.811 .786 .285 r
.37237 .24595 m .36555 .27799 L .37368 .23623 L F
.619 .742 .934 r
.56242 .24552 m .37465 .22906 L p .3735 .2376 L F P
0 g
s
.811 .786 .285 r
.39164 .16098 m .38834 .17736 L .39274 .15311 L F
.709 .507 .613 r
.57368 .19545 m .5784 .17432 L p .38596 .17659 L F P
0 g
s
.709 .507 .613 r
.38537 .17894 m .57368 .19545 L p .38596 .17659 L F P
0 g
s
.811 .786 .285 r
.40128 .11004 m .39625 .13537 L .39512 .1399 L F
.695 .634 .783 r
.39712 .16472 m .39008 .16871 L .39089 .16474 L F
.39113 .16351 m .39712 .16472 L .39089 .16474 L F
.39113 .16351 m .43266 .16458 L .39712 .16472 L F
.39164 .16098 m .43266 .16458 L p .39113 .16351 L F P
0 g
s
.709 .507 .613 r
.5784 .17432 m .39064 .15785 L p .38596 .17659 L F P
0 g
s
.811 .786 .285 r
.40128 .11004 m .39946 .12221 L .39736 .13261 L F
.632 .211 .226 r
.5784 .17432 m .57992 .16745 L p .39091 .15709 L F P
0 g
s
.632 .211 .226 r
.39064 .15785 m .5784 .17432 L p .39091 .15709 L F P
0 g
s
.632 .211 .226 r
.36966 .14901 m .36717 .15579 L p .36878 .15588 L F P
0 g
s
.625 .738 .928 r
.39302 .15106 m .52001 .16219 L p .393 .15118 L F P
0 g
s
.632 .211 .226 r
.57992 .16745 m .39302 .15106 L p .39091 .15709 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .806 .316 r
.33566 .21012 m .32908 .23758 L p .35431 .10593 L F P
0 g
s
.836 .806 .316 r
.34232 .18045 m .33566 .21012 L p .35431 .10593 L F P
0 g
s
.836 .806 .316 r
.3483 .15193 m .34232 .18045 L p .35431 .10593 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .806 .316 r
.32908 .23758 m .32334 .25971 L p .35431 .10593 L F P
0 g
s
.836 .806 .316 r
.35294 .12781 m .3483 .15193 L p .35431 .10593 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .806 .316 r
.32334 .25971 m .31909 .27391 L p .35431 .10593 L F P
0 g
s
.836 .806 .316 r
.35567 .11089 m .35294 .12781 L p .35431 .10593 L F P
0 g
s
.811 .786 .285 r
.40214 .11497 m .39919 .13186 L p .40128 .11004 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .806 .316 r
.31909 .27391 m .31685 .27842 L p .35431 .10593 L F P
0 g
s
.531 .016 0 r
.36356 .28252 m .31685 .27842 L .31909 .27391 L p F P
0 g
s
.836 .806 .316 r
.35431 .10593 m .35616 .10325 L .35567 .11089 L p F P
0 g
s
.811 .786 .285 r
.40128 .11004 m .40287 .10735 L .40214 .11497 L p F P
0 g
s
.56 .77 .977 r
.40287 .10735 m .35616 .10325 L .35567 .11089 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.836 .806 .316 r
.30727 .27278 m .31685 .27842 L .35431 .10593 L p F P
0 g
s
.811 .786 .285 r
.37779 .17799 m .35615 .27706 L p .40128 .11004 L F P
0 g
s
.702 .608 .748 r
.37234 .21211 m .42082 .21637 L p .39202 .28155 L F P
0 g
s
.015 .584 .777 r
.31685 .27842 m .36356 .28252 L p .32293 .27549 L F P
0 g
s
.015 .584 .777 r
.36356 .28252 m .35615 .27706 L .30727 .27278 L p F P
0 g
s
.702 .608 .748 r
.32569 .43165 m .35822 .27858 L p .39202 .28155 L F P
0 g
s
.702 .608 .748 r
.35822 .27858 m .37234 .21211 L p .39202 .28155 L F P
0 g
s
.015 .584 .777 r
.30727 .27278 m .30993 .27435 L p .32293 .27549 L F P
0 g
s
.015 .584 .777 r
.30993 .27435 m .31685 .27842 L p .32293 .27549 L F P
0 g
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.4 0 0 r
.40287 .10735 m .35616 .10325 L .35431 .10593 L p F P
0 g
s
.4 0 0 r
.35431 .10593 m .40128 .11004 L .40287 .10735 L p F P
0 g
s
.4 0 0 r
.35616 .10325 m .40287 .10735 L .40128 .11004 L p F P
0 g
s
.4 0 0 r
.40128 .11004 m .35431 .10593 L .35616 .10325 L p F P
0 g
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .806 .316 r
.32875 .17369 m .30727 .27278 L p .35431 .10593 L F P
0 g
s
.638 .225 .243 r
.32875 .17369 m .35431 .10593 L .40128 .11004 L p F P
0 g
s
.638 .225 .243 r
.40128 .11004 m .37779 .17799 L .32875 .17369 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.807 .613 .639 r
.40854 .43667 m .40649 .43092 L .37985 .43061 L p F P
0 g
s
.556 .87 .995 r
.37985 .43061 m .40649 .43092 L .41416 .42934 L p F P
0 g
s
.656 .536 .705 r
.40649 .43092 m .40854 .43667 L .41621 .43509 L p F P
0 g
s
.656 .536 .705 r
.41621 .43509 m .41416 .42934 L .40649 .43092 L p F P
0 g
s
.807 .613 .639 r
.37985 .43061 m .3819 .43639 L .40854 .43667 L p F P
0 g
s
.656 .536 .705 r
.38355 .43353 m .39123 .43195 L p .39188 .43491 L F P
0 g
s
.554 .87 .994 r
.39149 .43499 m .40854 .43667 L .39226 .43484 L F
.656 .536 .705 r
.38457 .43641 m .38355 .43353 L p .39188 .43491 L F P
0 g
s
.807 .613 .639 r
.38355 .43353 m .39175 .45664 L p .38497 .44506 L F P
0 g
s
.656 .536 .705 r
.38907 .45662 m .38523 .45741 L p .3901 .45951 L F P
0 g
s
.549 .87 .994 r
.38523 .45741 m .38907 .45662 L p .3862 .45664 L F P
0 g
s
.549 .87 .994 r
.36939 .45677 m .33471 .45703 L .36935 .45729 L F
.807 .613 .639 r
.38933 .46898 m .38523 .45741 L .33454 .45705 L p F P
0 g
s
.549 .87 .994 r
.33454 .45705 m .36935 .45729 L p .33471 .45703 L F P
0 g
s
.807 .613 .639 r
.3782 .43347 m .39175 .45664 L .38854 .45662 L F
.549 .87 .994 r
.35022 .45634 m .33536 .45695 L .36939 .45674 L F
.35022 .45634 m .36939 .45674 L .36941 .45648 L F
.33536 .45695 m .33471 .45703 L .36939 .45677 L F
.36939 .45674 m .36939 .45677 L .38907 .45662 L F
.33536 .45695 m .36939 .45677 L .36939 .45674 L F
.35079 .45632 m .35022 .45634 L .35093 .45635 L F
.36941 .45648 m .36939 .45674 L .38907 .45662 L F
.656 .536 .705 r
.38523 .45741 m .38933 .46898 L .39318 .4682 L p F P
0 g
s
.656 .536 .705 r
.3901 .45951 m .38523 .45741 L .39318 .4682 L F
.807 .613 .639 r
.38854 .45662 m .39371 .4682 L .3864 .4566 L F
.38933 .46898 m .33454 .45705 L .33452 .45709 L F
.38933 .46898 m .33434 .45705 L .33413 .45722 L F
.545 .871 .994 r
.38933 .46898 m .39318 .4682 L p .3905 .46818 L F P
0 g
s
.701 .434 .517 r
.33106 .45737 m .33292 .45748 L .33347 .45777 L F
.33292 .45748 m .33375 .45754 L .33354 .45772 L F
.33292 .45748 m .33354 .45772 L .33347 .45777 L F
.32014 .45553 m .33463 .45681 L p .33106 .45737 L F P
0 g
s
.701 .434 .517 r
.33463 .45681 m .33578 .45691 L p .33434 .45705 L F P
0 g
s
.701 .434 .517 r
.33463 .45681 m .33434 .45705 L .33106 .45737 L F
.807 .613 .639 r
.33742 .46871 m .38933 .46898 L p .33413 .45722 L F P
0 g
s
.807 .613 .639 r
.33354 .45772 m .33742 .46871 L p .33413 .45722 L F P
0 g
s
.807 .613 .639 r
.33454 .45705 m .33434 .45705 L p .33452 .45709 L F P
0 g
s
.549 .87 .994 r
.33471 .45703 m .33451 .45703 L .33454 .45705 L F
.33434 .45705 m .33454 .45705 L p .33451 .45703 L F P
0 g
s
.807 .613 .639 r
.3864 .4566 m .3782 .43347 L p .38854 .45662 L F P
0 g
s
.709 .501 .605 r
.3359 .45337 m .35882 .45428 L .34718 .4556 L F
.656 .536 .705 r
.3864 .4566 m .3782 .43347 L p .38948 .45598 L F P
0 g
s
.709 .501 .605 r
.33648 .45182 m .3613 .45399 L p .3359 .45337 L F P
0 g
s
.807 .613 .639 r
.38087 .4335 m .38355 .43353 L p .38497 .44506 L F P
0 g
s
.554 .87 .994 r
.38959 .43481 m .3819 .43639 L .38457 .43641 L p F P
0 g
s
.554 .87 .994 r
.38457 .43641 m .40854 .43667 L p .39149 .43499 L F P
0 g
s
.554 .87 .994 r
.38959 .43481 m .38457 .43641 L .39149 .43499 L F
.807 .613 .639 r
.42088 .46271 m .42036 .46127 L .39643 .46111 L p F P
0 g
s
.656 .536 .705 r
.38745 .43582 m .3951 .46138 L .38457 .43641 L F
.3951 .46138 m .39554 .46285 L .39354 .4617 L F
.39405 .46315 m .39354 .4617 L p .39554 .46285 L F P
0 g
s
.807 .613 .639 r
.42901 .49428 m .42696 .48852 L .40037 .48846 L p F P
0 g
s
.54 .871 .993 r
.42696 .48852 m .43465 .48697 L p .40381 .48831 L F P
0 g
s
.656 .536 .705 r
.39925 .46907 m .40342 .48839 L .39554 .46285 L F
.40342 .48839 m .40319 .48844 L .39554 .46285 L F
.54 .871 .993 r
.40304 .48847 m .42696 .48852 L p .40381 .48831 L F P
0 g
s
.807 .613 .639 r
.40037 .48846 m .40242 .49426 L .42901 .49428 L p F P
0 g
s
.656 .536 .705 r
.39554 .46285 m .40319 .48844 L .39405 .46315 L F
.40406 .49137 m .40304 .48847 L p .40319 .48844 L F P
0 g
s
.656 .536 .705 r
.40304 .48847 m .39405 .46315 L p .40319 .48844 L F P
0 g
s
.807 .613 .639 r
.39371 .4682 m .40406 .49137 L .39229 .46819 L F
.40406 .49137 m .40139 .49136 L p .39523 .47398 L F P
0 g
s
.807 .613 .639 r
.39175 .45664 m .40304 .48847 L p .38854 .45662 L F P
0 g
s
.807 .613 .639 r
.40304 .48847 m .40406 .49137 L p .40277 .48847 L F P
0 g
s
.807 .613 .639 r
.38854 .45662 m .40304 .48847 L .40277 .48847 L F
.54 .871 .993 r
.43465 .48697 m .41074 .48692 L p .40381 .48831 L F P
0 g
s
.807 .613 .639 r
.42088 .46271 m .39643 .46111 L .39648 .46126 L F
.656 .536 .705 r
.42036 .46127 m .42088 .46271 L .4228 .46232 L p F P
0 g
s
.807 .613 .639 r
.39694 .46256 m .42088 .46271 L p .39648 .46126 L F P
0 g
s
.547 .871 .994 r
.42088 .46271 m .4228 .46232 L .39886 .46217 L p F P
0 g
s
.547 .871 .994 r
.39867 .46221 m .42088 .46271 L .39886 .46217 L F
.39694 .46256 m .42088 .46271 L p .39867 .46221 L F P
0 g
s
.547 .871 .994 r
.42036 .46127 m .42228 .46088 L p .39662 .46108 L F P
0 g
s
.547 .871 .994 r
.39643 .46111 m .42036 .46127 L p .39662 .46108 L F P
0 g
s
.656 .536 .705 r
.4228 .46232 m .42228 .46088 L .42036 .46127 L p F P
0 g
s
.807 .613 .639 r
.4228 .46232 m .42228 .46088 L p .39881 .46202 L F P
0 g
s
.807 .613 .639 r
.39886 .46217 m .4228 .46232 L p .39881 .46202 L F P
0 g
s
.656 .536 .705 r
.39694 .46256 m .39554 .46285 L .38745 .43582 L F
.39354 .4617 m .38457 .43641 L p .3951 .46138 L F P
0 g
s
.547 .871 .994 r
.42228 .46088 m .39835 .46072 L p .39662 .46108 L F P
0 g
s
.656 .536 .705 r
.39188 .43491 m .39925 .46907 L .38745 .43582 L F
.547 .871 .994 r
.39568 .46071 m .39376 .4611 L p .39662 .46108 L F P
0 g
s
.656 .536 .705 r
.39604 .45422 m .39801 .46079 L .39749 .4609 L F
.40066 .46723 m .40695 .49078 L .39604 .45422 L F
.547 .871 .994 r
.39835 .46072 m .39568 .46071 L p .39662 .46108 L F P
0 g
s
.656 .536 .705 r
.39749 .4609 m .40695 .49078 L .39925 .46907 L F
.39801 .46079 m .40695 .49078 L .39749 .4609 L F
.807 .613 .639 r
.42228 .46088 m .39835 .46072 L p .39881 .46202 L F P
0 g
s
.656 .536 .705 r
.39123 .43195 m .40066 .46723 L .39604 .45422 L F
.807 .613 .639 r
.39648 .46126 m .39376 .4611 L .39694 .46256 L F
.547 .871 .994 r
.39376 .4611 m .39643 .46111 L p .39662 .46108 L F P
0 g
s
.807 .613 .639 r
.39643 .46111 m .39376 .4611 L p .39648 .46126 L F P
0 g
s
.807 .613 .639 r
.39568 .46071 m .39619 .46215 L p .39881 .46202 L F P
0 g
s
.807 .613 .639 r
.39835 .46072 m .39568 .46071 L p .39881 .46202 L F P
0 g
s
.807 .613 .639 r
.39619 .46215 m .39886 .46217 L p .39881 .46202 L F P
0 g
s
.656 .536 .705 r
.41177 .48981 m .40888 .4904 L p .39929 .46208 L F P
0 g
s
.656 .536 .705 r
.40888 .4904 m .40695 .49078 L p .40066 .46723 L F P
0 g
s
.656 .536 .705 r
.39929 .46208 m .40888 .4904 L .40066 .46723 L F
.39123 .43195 m .40175 .46158 L p .39929 .46208 L F P
0 g
s
.656 .536 .705 r
.40175 .46158 m .41177 .48981 L p .39929 .46208 L F P
0 g
s
.656 .536 .705 r
.40695 .49078 m .40406 .49137 L p .39925 .46907 L F P
0 g
s
.807 .613 .639 r
.39376 .4611 m .39427 .46254 L .39694 .46256 L p F P
0 g
s
.54 .871 .993 r
.40808 .48691 m .40037 .48846 L p .40381 .48831 L F P
0 g
s
.54 .871 .993 r
.41074 .48692 m .40808 .48691 L p .40381 .48831 L F P
0 g
s
.54 .871 .993 r
.40037 .48846 m .40304 .48847 L p .40381 .48831 L F P
0 g
s
.656 .536 .705 r
.40342 .48839 m .40406 .49137 L .40319 .48844 L F
.39925 .46907 m .39554 .46285 L .39694 .46256 L F
.547 .871 .994 r
.39886 .46217 m .39619 .46215 L p .39867 .46221 L F P
0 g
s
.547 .871 .994 r
.39619 .46215 m .39427 .46254 L .39694 .46256 L p F P
0 g
s
.547 .871 .994 r
.39619 .46215 m .39694 .46256 L .39867 .46221 L F
.554 .87 .994 r
.39226 .43484 m .38959 .43481 L p .39149 .43499 L F P
0 g
s
.807 .613 .639 r
.39123 .43195 m .39731 .45506 L .3954 .45119 L F
.555 .87 .995 r
.39123 .43195 m .38355 .43353 L p .38472 .43271 L F P
0 g
s
.555 .87 .995 r
.38856 .43192 m .39123 .43195 L p .38472 .43271 L F P
0 g
s
.556 .87 .995 r
.41416 .42934 m .38754 .42903 L .37985 .43061 L p F P
0 g
s
.656 .536 .705 r
.38754 .42903 m .37985 .43061 L p .38472 .43271 L F P
0 g
s
.656 .536 .705 r
.38959 .43481 m .38856 .43192 L p .38472 .43271 L F P
0 g
s
.656 .536 .705 r
.38856 .43192 m .38754 .42903 L p .38472 .43271 L F P
0 g
s
.656 .536 .705 r
.37985 .43061 m .38087 .4335 L p .38472 .43271 L F P
0 g
s
.555 .87 .995 r
.3782 .43347 m .38589 .43189 L p .38472 .43271 L F P
0 g
s
.555 .87 .995 r
.38355 .43353 m .38087 .4335 L p .38472 .43271 L F P
0 g
s
.555 .87 .995 r
.38087 .4335 m .3782 .43347 L p .38472 .43271 L F P
0 g
s
.555 .87 .995 r
.38589 .43189 m .38856 .43192 L p .38472 .43271 L F P
0 g
s
.656 .536 .705 r
.3819 .43639 m .38959 .43481 L p .38472 .43271 L F P
0 g
s
.656 .536 .705 r
.38087 .4335 m .3819 .43639 L p .38472 .43271 L F P
0 g
s
.807 .613 .639 r
.38589 .43189 m .38856 .43192 L p .3954 .45119 L F P
0 g
s
.807 .613 .639 r
.38856 .43192 m .39123 .43195 L p .3954 .45119 L F P
0 g
s
.656 .536 .705 r
.39677 .45505 m .38907 .45662 L p .39951 .46277 L F P
0 g
s
.807 .613 .639 r
.39371 .4682 m .39229 .46819 L .3864 .4566 L F
.656 .536 .705 r
.39318 .4682 m .40088 .46663 L p .3901 .45951 L F P
0 g
s
.656 .536 .705 r
.39985 .46374 m .3901 .45951 L .40088 .46663 L F
.807 .613 .639 r
.39872 .49136 m .3864 .4566 L p .39523 .47398 L F P
0 g
s
.656 .536 .705 r
.3905 .46818 m .3864 .4566 L p .39307 .46766 L F P
0 g
s
.545 .871 .994 r
.39318 .4682 m .40088 .46663 L p .39661 .46694 L F P
0 g
s
.549 .87 .994 r
.35079 .45632 m .35093 .45635 L .38907 .45662 L F
.807 .613 .639 r
.3782 .43347 m .38087 .4335 L p .38497 .44506 L F P
0 g
s
.656 .536 .705 r
.3782 .43347 m .38589 .43189 L .3941 .45503 L p F P
0 g
s
.549 .87 .994 r
.38907 .45662 m .39677 .45505 L p .39357 .45514 L F P
0 g
s
.549 .87 .994 r
.39357 .45514 m .38641 .4566 L .38907 .45662 L F
.656 .536 .705 r
.38948 .45598 m .3782 .43347 L .3941 .45503 L F
.549 .87 .994 r
.38389 .45496 m .35079 .45632 L .39677 .45505 L F
.545 .871 .994 r
.3905 .46818 m .39318 .4682 L .39661 .46694 L F
.807 .613 .639 r
.39731 .45506 m .40355 .46665 L .40088 .46663 L F
.656 .536 .705 r
.39985 .46374 m .38907 .45662 L .3901 .45951 L F
.39951 .46277 m .38907 .45662 L .39985 .46374 L F
.807 .613 .639 r
.39883 .46084 m .40088 .46663 L .40035 .46663 L F
.39731 .45506 m .40088 .46663 L .39883 .46084 L F
.39944 .45507 m .40355 .46665 L p .39731 .45506 L F P
0 g
s
.656 .536 .705 r
.40473 .46585 m .39951 .46277 L .39985 .46374 L F
.40088 .46663 m .40473 .46585 L p .39985 .46374 L F P
0 g
s
.807 .613 .639 r
.39677 .45505 m .40035 .46663 L .3941 .45503 L F
.39883 .46084 m .40035 .46663 L .39677 .45505 L F
.39821 .46662 m .3941 .45503 L p .40035 .46663 L F P
0 g
s
.545 .871 .994 r
.40088 .46663 m .40473 .46585 L p .39966 .46632 L F P
0 g
s
.656 .536 .705 r
.39376 .4611 m .39427 .46254 L .39619 .46215 L p F P
0 g
s
.656 .536 .705 r
.39619 .46215 m .39568 .46071 L .39376 .4611 L p F P
0 g
s
.656 .536 .705 r
.3941 .45503 m .39821 .46662 L p .38948 .45598 L F P
0 g
s
.656 .536 .705 r
.39513 .46724 m .38948 .45598 L .39821 .46662 L F
.545 .871 .994 r
.39659 .46661 m .39821 .46662 L .39966 .46632 L F
.39821 .46662 m .40088 .46663 L .39966 .46632 L F
.656 .536 .705 r
.39513 .46724 m .3864 .4566 L .38948 .45598 L F
.39307 .46766 m .3864 .4566 L .39513 .46724 L F
.545 .871 .994 r
.38029 .46813 m .39661 .46694 L .39659 .46661 L F
.39661 .46694 m .40088 .46663 L .39821 .46662 L F
.39661 .46694 m .39821 .46662 L .39659 .46661 L F
.656 .536 .705 r
.40808 .48691 m .40037 .48846 L p .40525 .49059 L F P
0 g
s
.539 .871 .993 r
.41177 .48981 m .40406 .49137 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.4091 .48981 m .40808 .48691 L p .40525 .49059 L F P
0 g
s
.539 .871 .993 r
.40643 .48981 m .4091 .48981 L p .40525 .49059 L F P
0 g
s
.539 .871 .993 r
.4091 .48981 m .41177 .48981 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.40242 .49426 m .41013 .49271 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.40037 .48846 m .40139 .49136 L p .40525 .49059 L F P
0 g
s
.539 .871 .993 r
.40406 .49137 m .40139 .49136 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.40139 .49136 m .40242 .49426 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.41013 .49271 m .4091 .48981 L p .40525 .49059 L F P
0 g
s
.807 .613 .639 r
.40139 .49136 m .39872 .49136 L p .39523 .47398 L F P
0 g
s
.539 .871 .993 r
.39872 .49136 m .40643 .48981 L p .40525 .49059 L F P
0 g
s
.539 .871 .993 r
.40139 .49136 m .39872 .49136 L p .40525 .49059 L F P
0 g
s
.656 .536 .705 r
.39821 .46662 m .40643 .48981 L p .39513 .46724 L F P
0 g
s
.549 .87 .994 r
.39357 .45514 m .35079 .45632 L .38641 .4566 L F
.807 .613 .639 r
.39123 .43195 m .39944 .45507 L p .39731 .45506 L F P
0 g
s
.807 .613 .639 r
.3941 .45503 m .38589 .43189 L p .39731 .45506 L F P
0 g
s
.549 .87 .994 r
.39677 .45505 m .40062 .45427 L p .38389 .45496 L F P
0 g
s
.545 .871 .994 r
.38029 .46813 m .3905 .46818 L .39661 .46694 L F
.656 .536 .705 r
.40643 .48981 m .39307 .46766 L .39513 .46724 L F
.807 .613 .639 r
.41177 .48981 m .40643 .48981 L p .40035 .46663 L F P
0 g
s
.807 .613 .639 r
.40355 .46665 m .41177 .48981 L p .40035 .46663 L F P
0 g
s
.807 .613 .639 r
.39731 .45506 m .39883 .46084 L .39677 .45505 L F
.40643 .48981 m .39821 .46662 L p .40035 .46663 L F P
0 g
s
.545 .871 .994 r
.40473 .46585 m .3529 .46555 L p .36207 .46642 L F P
0 g
s
.545 .871 .994 r
.36207 .46642 m .38029 .46813 L .39659 .46661 L F
.36207 .46642 m .39659 .46661 L .40473 .46585 L F
.656 .536 .705 r
.40473 .46585 m .40062 .45427 L .39677 .45505 L p F P
0 g
s
.656 .536 .705 r
.40473 .46585 m .39677 .45505 L .39951 .46277 L F
.708 .569 .696 r
.37065 .44869 m .32283 .4445 L .3243 .43804 L p F P
0 g
s
.708 .569 .696 r
.3243 .43804 m .37211 .44223 L .37065 .44869 L p F P
0 g
s
.708 .569 .696 r
.32283 .4445 m .37065 .44869 L .37211 .44223 L p F P
0 g
s
.708 .569 .696 r
.37211 .44223 m .3243 .43804 L .32283 .4445 L p F P
0 g
s
.705 .595 .731 r
.37211 .44223 m .3243 .43804 L .32569 .43165 L p F P
0 g
s
.705 .595 .731 r
.32569 .43165 m .37351 .43585 L .37211 .44223 L p F P
0 g
s
.705 .595 .731 r
.3243 .43804 m .37211 .44223 L .37351 .43585 L p F P
0 g
s
.71 .54 .657 r
.32283 .4445 m .37065 .44869 L .36965 .45294 L p F P
0 g
s
.549 .87 .994 r
.36953 .45462 m .36116 .45401 L .35542 .45473 L F
.36957 .4541 m .36116 .45401 L .36953 .45462 L F
.36116 .45401 m .36115 .45401 L .36116 .45401 L F
.36116 .45401 m .36116 .45401 L .36953 .45462 L F
.71 .54 .657 r
.32141 .45049 m .32283 .4445 L p .36433 .45361 L F P
0 g
s
.549 .87 .994 r
.36953 .45462 m .35542 .45473 L .36952 .45484 L F
.35542 .45473 m .35534 .45474 L .36952 .45485 L F
.36952 .45484 m .36952 .45485 L .38389 .45496 L F
.35542 .45473 m .36952 .45485 L .36952 .45484 L F
.71 .54 .657 r
.32141 .45049 m .3613 .45399 L p .36148 .45389 L F P
0 g
s
.71 .54 .657 r
.37065 .44869 m .36107 .44904 L .36148 .45389 L F
.36107 .44904 m .32141 .45049 L .36148 .45389 L F
.549 .87 .994 r
.36947 .45555 m .35685 .45485 L .33536 .45695 L F
.35685 .45485 m .33578 .45691 L .33536 .45695 L F
.38389 .45496 m .36952 .45485 L .36947 .45555 L F
.36952 .45485 m .35477 .45474 L .36947 .45555 L F
.39795 .45425 m .36555 .45406 L .39715 .45441 L F
.71 .54 .657 r
.36965 .45294 m .37065 .44869 L p .3613 .45399 L F P
0 g
s
.71 .54 .657 r
.3613 .45399 m .32141 .45049 L p .36433 .45361 L F P
0 g
s
.709 .501 .605 r
.3613 .45399 m .35882 .45428 L .3359 .45337 L F
.549 .87 .994 r
.36957 .45408 m .36125 .454 L .36555 .45406 L F
.709 .501 .605 r
.3613 .45399 m .32141 .45049 L p .35271 .45497 L F P
0 g
s
.549 .87 .994 r
.36125 .454 m .34877 .45387 L .36115 .45401 L F
.36125 .454 m .36115 .45401 L .36555 .45406 L F
.709 .501 .605 r
.32141 .45049 m .32014 .45553 L p .35271 .45497 L F P
0 g
s
.549 .87 .994 r
.36957 .45403 m .34877 .45387 L p .36957 .45408 L F P
0 g
s
.549 .87 .994 r
.39795 .45425 m .36957 .45403 L p .36957 .45408 L F P
0 g
s
.549 .87 .994 r
.39715 .45441 m .36953 .45462 L .38389 .45496 L F
.36953 .45462 m .36952 .45484 L .38389 .45496 L F
.39715 .45441 m .36957 .4541 L .36953 .45462 L F
.40062 .45427 m .39795 .45425 L p .39715 .45441 L F P
0 g
s
.549 .87 .994 r
.3862 .45664 m .36939 .45677 L .38255 .45739 L F
.36935 .45729 m .38255 .45739 L p .36939 .45677 L F P
0 g
s
.807 .613 .639 r
.40062 .45427 m .36561 .454 L p .36178 .45748 L F P
0 g
s
.807 .613 .639 r
.36561 .454 m .3615 .45397 L p .36176 .45723 L F P
0 g
s
.807 .613 .639 r
.3615 .45397 m .36149 .45397 L p .36149 .45401 L F P
0 g
s
.807 .613 .639 r
.3615 .45397 m .36149 .45401 L .36176 .45723 L F
.709 .501 .605 r
.3613 .45399 m .36149 .45401 L p .35882 .45428 L F P
0 g
s
.549 .87 .994 r
.36116 .45401 m .36115 .45401 L .35542 .45473 L F
.709 .501 .605 r
.36149 .45401 m .36135 .45438 L .35882 .45428 L F
.71 .54 .657 r
.3613 .45399 m .36149 .45401 L p .36149 .45397 L F P
0 g
s
.549 .87 .994 r
.35685 .45485 m .35477 .45474 L .33578 .45691 L F
.35542 .45473 m .35477 .45474 L .35534 .45474 L F
.35542 .45473 m .36115 .45401 L .35477 .45474 L F
.709 .501 .605 r
.36119 .45483 m .3613 .45399 L .35271 .45497 L F
.36149 .45401 m .3613 .45399 L p .36119 .45483 L F P
0 g
s
.807 .613 .639 r
.36561 .454 m .36176 .45723 L .36178 .45748 L F
.71 .54 .657 r
.36924 .45469 m .36149 .45401 L p .36433 .45361 L F P
0 g
s
.71 .54 .657 r
.36149 .45401 m .3613 .45399 L p .36149 .45397 L F P
0 g
s
.71 .54 .657 r
.36433 .45361 m .36149 .45401 L .36149 .45397 L F
.807 .613 .639 r
.36178 .45748 m .35955 .45929 L .35943 .45962 L F
.36176 .45723 m .35966 .459 L .36178 .45748 L F
.655 .535 .705 r
.3529 .46555 m .34309 .46129 L .33742 .46871 L F
.33354 .45772 m .3341 .4593 L p .34309 .46129 L F P
0 g
s
.655 .535 .705 r
.3341 .4593 m .33742 .46871 L p .34309 .46129 L F P
0 g
s
.807 .613 .639 r
.35266 .46488 m .3529 .46555 L p .35667 .46212 L F P
0 g
s
.807 .613 .639 r
.35943 .45962 m .35597 .4623 L .35667 .46212 L F
.35597 .4623 m .35266 .46488 L .35667 .46212 L F
.35562 .46239 m .35266 .46488 L .35577 .46235 L F
.35577 .46235 m .35266 .46488 L .35597 .4623 L F
.35766 .46443 m .3587 .46161 L .3529 .46555 L F
.3587 .46161 m .35943 .45962 L .35667 .46212 L F
.3587 .46161 m .35667 .46212 L .3529 .46555 L F
.549 .87 .994 r
.38255 .45739 m .38523 .45741 L p .3862 .45664 L F P
0 g
s
.807 .613 .639 r
.40062 .45427 m .35943 .45962 L .35766 .46443 L F
.709 .501 .605 r
.34718 .4556 m .35997 .45814 L .33578 .45691 L F
.35966 .459 m .33578 .45691 L p .35997 .45814 L F P
0 g
s
.709 .501 .605 r
.34718 .4556 m .36112 .45503 L .35997 .45814 L F
.807 .613 .639 r
.35955 .45929 m .35577 .46235 L .35943 .45962 L F
.35577 .46235 m .35597 .4623 L .35943 .45962 L F
.35966 .459 m .35562 .46239 L .35955 .45929 L F
.35562 .46239 m .35577 .46235 L .35955 .45929 L F
.35966 .459 m .35955 .45929 L .36178 .45748 L F
.36194 .45929 m .36178 .45748 L .35943 .45962 L F
.40062 .45427 m .36178 .45748 L .36194 .45929 L F
.701 .434 .517 r
.368 .45973 m .33578 .45691 L p .31913 .45919 L F P
0 g
s
.701 .434 .517 r
.33578 .45691 m .32014 .45553 L .31932 .45851 L p F P
0 g
s
.709 .501 .605 r
.32014 .45553 m .32141 .45049 L p .34718 .4556 L F P
0 g
s
.709 .501 .605 r
.33578 .45691 m .32014 .45553 L p .34718 .4556 L F P
0 g
s
.709 .501 .605 r
.32014 .45553 m .35966 .459 L p .36119 .45483 L F P
0 g
s
.653 .264 .294 r
.35403 .4628 m .34878 .46255 L .35209 .46329 L F
.34309 .46129 m .35562 .46239 L p .35209 .46329 L F P
0 g
s
.549 .87 .994 r
.36115 .45401 m .34877 .45387 L .33536 .45695 L F
.701 .434 .517 r
.33578 .45691 m .35966 .459 L p .33106 .45737 L F P
0 g
s
.701 .434 .517 r
.35966 .459 m .35944 .45918 L .33106 .45737 L F
.709 .501 .605 r
.35882 .45428 m .36135 .45438 L .34718 .4556 L F
.36135 .45438 m .36112 .45503 L .34718 .4556 L F
.807 .613 .639 r
.36149 .45397 m .34877 .45387 L p .36043 .45689 L F P
0 g
s
.807 .613 .639 r
.36149 .45401 m .36043 .45689 L .36176 .45723 L F
.36149 .45397 m .36043 .45689 L .36149 .45401 L F
.709 .501 .605 r
.36135 .45438 m .36924 .45469 L .36112 .45503 L F
.807 .613 .639 r
.3529 .46555 m .40473 .46585 L .40062 .45427 L p F P
0 g
s
.701 .434 .517 r
.368 .45973 m .36705 .46339 L p .33347 .45777 L F P
0 g
s
.701 .434 .517 r
.33375 .45754 m .368 .45973 L .33347 .45777 L F
.36705 .46339 m .31913 .45919 L .32014 .45553 L p F P
0 g
s
.701 .434 .517 r
.31913 .45919 m .36705 .46339 L .368 .45973 L p F P
0 g
s
.655 .535 .705 r
.3529 .46555 m .35209 .46329 L p .34309 .46129 L F P
0 g
s
.653 .264 .294 r
.31913 .45919 m .31848 .46116 L p .35403 .4628 L F P
0 g
s
.807 .613 .639 r
.35209 .46329 m .35266 .46488 L p .35562 .46239 L F P
0 g
s
.653 .264 .294 r
.36705 .46339 m .35562 .46239 L p .35403 .4628 L F P
0 g
s
.653 .264 .294 r
.35562 .46239 m .31913 .45919 L p .35403 .4628 L F P
0 g
s
.807 .613 .639 r
.34877 .45387 m .35209 .46329 L p .35966 .459 L F P
0 g
s
.807 .613 .639 r
.35966 .459 m .35209 .46329 L .35562 .46239 L F
.36176 .45723 m .36043 .45689 L .35966 .459 L F
.36043 .45689 m .34877 .45387 L .35966 .459 L F
.709 .501 .605 r
.368 .45973 m .36924 .45469 L p .36119 .45483 L F P
0 g
s
.709 .501 .605 r
.35966 .459 m .368 .45973 L p .36119 .45483 L F P
0 g
s
.549 .87 .994 r
.34877 .45387 m .3333 .45704 L p .33536 .45695 L F P
0 g
s
.701 .434 .517 r
.31932 .45851 m .31913 .45919 L p .33578 .45691 L F P
0 g
s
.807 .613 .639 r
.3333 .45704 m .33354 .45772 L p .33413 .45722 L F P
0 g
s
.549 .87 .994 r
.33536 .45695 m .3333 .45704 L .33471 .45703 L F
.807 .613 .639 r
.33434 .45705 m .3333 .45704 L p .33413 .45722 L F P
0 g
s
.549 .87 .994 r
.3333 .45704 m .33434 .45705 L p .33451 .45703 L F P
0 g
s
.655 .535 .705 r
.34877 .45387 m .3333 .45704 L p .34309 .46129 L F P
0 g
s
.655 .535 .705 r
.35209 .46329 m .34877 .45387 L p .34309 .46129 L F P
0 g
s
.653 .264 .294 r
.31848 .46116 m .3497 .4639 L p .35209 .46329 L F P
0 g
s
.653 .264 .294 r
.34878 .46255 m .31848 .46116 L .35209 .46329 L F
.36645 .46537 m .36705 .46339 L p .35403 .4628 L F P
0 g
s
.653 .264 .294 r
.3497 .4639 m .36645 .46537 L p .35403 .4628 L F P
0 g
s
.653 .264 .294 r
.35209 .46329 m .36705 .46339 L .35435 .46379 L F
.35562 .46239 m .36705 .46339 L p .35209 .46329 L F P
0 g
s
.653 .264 .294 r
.31913 .45919 m .34309 .46129 L p .35209 .46329 L F P
0 g
s
.653 .264 .294 r
.35156 .46342 m .35209 .46329 L .35435 .46379 L F
.31913 .45919 m .35209 .46329 L .35156 .46342 L F
.36705 .46339 m .36645 .46537 L p .35435 .46379 L F P
0 g
s
.653 .264 .294 r
.31848 .46116 m .31913 .45919 L p .35156 .46342 L F P
0 g
s
.653 .264 .294 r
.36645 .46537 m .3497 .4639 L p .35156 .46342 L F P
0 g
s
.653 .264 .294 r
.3497 .4639 m .31848 .46116 L p .35156 .46342 L F P
0 g
s
.709 .501 .605 r
.368 .45973 m .35966 .459 L p .35997 .45814 L F P
0 g
s
.709 .501 .605 r
.36924 .45469 m .368 .45973 L p .35997 .45814 L F P
0 g
s
.709 .501 .605 r
.36112 .45503 m .36924 .45469 L .35997 .45814 L F
.36149 .45401 m .36924 .45469 L p .36135 .45438 L F P
0 g
s
.71 .54 .657 r
.36924 .45469 m .36965 .45294 L p .36149 .45397 L F P
0 g
s
.71 .54 .657 r
.36149 .45401 m .36924 .45469 L p .36149 .45397 L F P
0 g
s
.709 .501 .605 r
.36924 .45469 m .36149 .45401 L p .36119 .45483 L F P
0 g
s
.71 .54 .657 r
.36965 .45294 m .36924 .45469 L p .36433 .45361 L F P
0 g
s
.71 .54 .657 r
.32283 .4445 m .36965 .45294 L .36433 .45361 L F
.783 .764 .253 r
.36924 .45469 m .368 .45973 L p .36968 .45246 L F P
0 g
s
.71 .54 .657 r
.37065 .44869 m .32283 .4445 L .32141 .45049 L p F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36965 .45285 L .36968 .45246 L F
.36965 .45285 m .36924 .45469 L .36968 .45246 L F
.701 .434 .517 r
.35966 .459 m .368 .45973 L p .35944 .45918 L F P
0 g
s
.783 .764 .253 r
.368 .45973 m .36705 .46339 L p .36971 .45205 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36968 .45246 L .36971 .45205 L F
.36968 .45246 m .368 .45973 L .36971 .45205 L F
.36705 .46339 m .36645 .46537 L p .36974 .45162 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36971 .45205 L .36974 .45162 L F
.36971 .45205 m .36705 .46339 L .36974 .45162 L F
.142 0 0 r
.31848 .46116 m .36645 .46537 L .36626 .46548 L p F P
0 g
s
.142 0 0 r
.31823 .46127 m .36626 .46548 L .36645 .46537 L p F P
0 g
s
.142 0 0 r
.36645 .46537 m .31848 .46116 L .31823 .46127 L p F P
0 g
s
.783 .764 .253 r
.36645 .46537 m .36626 .46548 L p .36977 .45113 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36974 .45162 L .36977 .45113 L F
.36974 .45162 m .36645 .46537 L .36977 .45113 L F
.37065 .44869 m .36965 .45294 L p .37351 .43585 L F P
0 g
s
.783 .764 .253 r
.36965 .45294 m .36924 .45469 L p .36965 .45285 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36965 .45294 L .36965 .45285 L F
.655 .535 .705 r
.3333 .45704 m .33354 .45772 L p .34309 .46129 L F P
0 g
s
.545 .871 .994 r
.38029 .46813 m .38746 .4688 L .3905 .46818 L F
.38746 .4688 m .38933 .46898 L .3905 .46818 L F
.656 .536 .705 r
.40643 .48981 m .39872 .49136 L .3905 .46818 L p F P
0 g
s
.656 .536 .705 r
.40643 .48981 m .3905 .46818 L .39307 .46766 L F
.783 .764 .253 r
.36626 .46548 m .36649 .46372 L p .36981 .45055 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36977 .45113 L .36981 .45055 L F
.36977 .45113 m .36626 .46548 L .36981 .45055 L F
.36649 .46372 m .36714 .46022 L p .36986 .44981 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .36981 .45055 L .36986 .44981 L F
.36981 .45055 m .36649 .46372 L .36986 .44981 L F
.709 .501 .605 r
.32141 .45049 m .33648 .45182 L p .3359 .45337 L F P
0 g
s
.783 .764 .253 r
.36714 .46022 m .36814 .45528 L .36993 .44881 L p F P
0 g
s
.783 .764 .253 r
.36993 .44881 m .37351 .43585 L p .36986 .44981 L F P
0 g
s
.783 .764 .253 r
.36986 .44981 m .36714 .46022 L .36993 .44881 L F
.554 .87 .994 r
.40854 .43667 m .41621 .43509 L .39226 .43484 L p F P
0 g
s
.807 .613 .639 r
.38959 .43481 m .41621 .43509 L .41416 .42934 L p F P
0 g
s
.807 .613 .639 r
.41416 .42934 m .38754 .42903 L .38959 .43481 L p F P
0 g
s
.42259 .4616 m
.42486 .46113 L
s
.42254 .46161 m
.42259 .4616 L
s
.41485 .46319 m
.4173 .46269 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.656 .536 .705 r
.42696 .48852 m .42901 .49428 L .4367 .49274 L p F P
0 g
s
.656 .536 .705 r
.4367 .49274 m .43465 .48697 L .42696 .48852 L p F P
0 g
s
.538 .871 .993 r
.42901 .49428 m .4367 .49274 L .41013 .49271 L p F P
0 g
s
.538 .871 .993 r
.41013 .49271 m .40242 .49426 L .42901 .49428 L p F P
0 g
s
.37489 .43473 m
.37839 .43401 L
s
.37066 .4356 m
.37489 .43473 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.807 .613 .639 r
.41013 .49271 m .4367 .49274 L .43465 .48697 L p F P
0 g
s
.807 .613 .639 r
.43465 .48697 m .40808 .48691 L .41013 .49271 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.35659 .46944 m
.3596 .46882 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.40139 .49136 m
.40525 .49059 L
s
.3668 .49832 m
.40139 .49136 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.545 .871 .994 r
.3529 .46555 m .33742 .46871 L .38933 .46898 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.40628 .49348 m
.41554 .51959 L
s
.40525 .49059 m
.40628 .49348 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.33536 .46287 m
.33571 .4628 L
s
.30452 .46917 m
.33536 .46287 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.811 .786 .285 r
.32569 .43165 m .3243 .43804 L .32283 .4445 L p F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .37211 .44223 L .37065 .44869 L p F P
0 g
s
.705 .595 .731 r
.37351 .43585 m .32569 .43165 L .3243 .43804 L p F P
0 g
s
.811 .786 .285 r
.32283 .4445 m .32141 .45049 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.31901 .456 m .31998 .45106 L .32569 .43165 L p F P
0 g
s
.811 .786 .285 r
.31842 .4595 m .31901 .456 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.31823 .46127 m .31842 .4595 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.31848 .46116 m .31823 .46127 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.31913 .45919 m .31848 .46116 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.32014 .45553 m .31913 .45919 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.32141 .45049 m .32014 .45553 L p .32569 .43165 L F P
0 g
s
.836 .806 .316 r
.3269 .17946 m .32875 .17369 L .30727 .27278 L p F P
0 g
s
.836 .806 .316 r
.32438 .18868 m .3269 .17946 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.32137 .20063 m .32438 .18868 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.31814 .21434 m .32137 .20063 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.31494 .22869 m .31814 .21434 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.31203 .24252 m .31494 .22869 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.30965 .25471 m .31203 .24252 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.30799 .26427 m .30965 .25471 L p .30727 .27278 L F P
0 g
s
.836 .806 .316 r
.30727 .27278 m .30717 .27045 L .30799 .26427 L p F P
0 g
s
.435 .777 .997 r
.35619 .27475 m .30717 .27045 L .30727 .27278 L p F P
0 g
s
.435 .777 .997 r
.30727 .27278 m .35615 .27706 L .35619 .27475 L p F P
0 g
s
.435 .777 .997 r
.35615 .27706 m .30727 .27278 L .30717 .27045 L p F P
0 g
s
.435 .777 .997 r
.30717 .27045 m .35619 .27475 L .35615 .27706 L p F P
0 g
s
.641 .724 .909 r
.35711 .26858 m .30799 .26427 L .30717 .27045 L p F P
0 g
s
.641 .724 .909 r
.30717 .27045 m .35619 .27475 L .35711 .26858 L p F P
0 g
s
.641 .724 .909 r
.30799 .26427 m .35711 .26858 L .35619 .27475 L p F P
0 g
s
.641 .724 .909 r
.35619 .27475 m .30717 .27045 L .30799 .26427 L p F P
0 g
s
.681 .67 .833 r
.30799 .26427 m .35711 .26858 L .35887 .25902 L p F P
0 g
s
.681 .67 .833 r
.35711 .26858 m .30799 .26427 L .30965 .25471 L p F P
0 g
s
.681 .67 .833 r
.30965 .25471 m .35887 .25902 L .35711 .26858 L p F P
0 g
s
.695 .634 .784 r
.30965 .25471 m .35887 .25902 L .36073 .2498 L p F P
0 g
s
.695 .634 .784 r
.36073 .2498 m .36133 .24684 L p .3488 .24875 L F P
0 g
s
.695 .634 .784 r
.30965 .25471 m .36073 .2498 L .3488 .24875 L F
.31203 .24252 m .36133 .24684 L .36073 .2498 L p F P
0 g
s
.695 .634 .784 r
.36073 .2498 m .35887 .25902 L p .32338 .24652 L F P
0 g
s
.695 .634 .784 r
.32338 .24652 m .31203 .24252 L .36073 .2498 L F
.811 .786 .285 r
.36375 .25254 m .36022 .25223 L p .32569 .43165 L F P
0 g
s
.811 .786 .285 r
.36423 .25028 m .37234 .21211 L p .36095 .24983 L F P
0 g
s
.702 .608 .748 r
.42082 .21637 m .37351 .43585 L .32569 .43165 L p F P
0 g
s
.811 .786 .285 r
.37544 .19702 m .37234 .21211 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37766 .18519 m .37544 .19702 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37874 .17797 m .37766 .18519 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37855 .17621 m .37874 .17797 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37605 .18377 m .37779 .17799 L .35615 .27706 L p F P
0 g
s
.811 .786 .285 r
.37362 .193 m .37605 .18377 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.37068 .20495 m .37362 .193 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.36748 .21866 m .37068 .20495 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.36428 .23302 m .36748 .21866 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.36133 .24684 m .36428 .23302 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.35887 .25902 m .36133 .24684 L p .35615 .27706 L F P
0 g
s
.683 .353 .41 r
.37662 .1819 m .37734 .1795 L p .34906 .17948 L F P
0 g
s
.811 .786 .285 r
.37669 .1819 m .37717 .18192 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.3771 .18014 m .37855 .17621 L p .37759 .18018 L F P
0 g
s
.64 .726 .91 r
.42633 .18946 m .37766 .18519 L .37874 .17797 L p F P
0 g
s
.64 .726 .91 r
.37766 .18519 m .42633 .18946 L .42754 .18225 L p F P
0 g
s
.64 .726 .91 r
.42754 .18225 m .37874 .17797 L .37766 .18519 L p F P
0 g
s
.64 .726 .91 r
.37874 .17797 m .42754 .18225 L .42633 .18946 L p F P
0 g
s
.683 .353 .41 r
.32875 .17369 m .37779 .17799 L .37734 .1795 L p F P
0 g
s
.683 .353 .41 r
.37734 .1795 m .37662 .1819 L p .3411 .17632 L F P
0 g
s
.7 .427 .508 r
.3771 .18014 m .4262 .18445 L .42573 .1862 L p F P
0 g
s
.684 .663 .824 r
.37544 .19702 m .424 .20128 L .42633 .18946 L p F P
0 g
s
.684 .663 .824 r
.42633 .18946 m .37766 .18519 L .37544 .19702 L p F P
0 g
s
.684 .663 .824 r
.37766 .18519 m .42633 .18946 L .424 .20128 L p F P
0 g
s
.7 .427 .508 r
.42573 .1862 m .42376 .19369 L p .38597 .18272 L F P
0 g
s
.7 .427 .508 r
.38597 .18272 m .3771 .18014 L .42573 .1862 L F
.683 .353 .41 r
.37662 .1819 m .37605 .18377 L p .3607 .1805 L F P
0 g
s
.683 .353 .41 r
.3607 .1805 m .3411 .17632 L .37662 .1819 L F
.3411 .17632 m .32875 .17369 L .37734 .1795 L F
.612 .166 .168 r
.3771 .18014 m .4262 .18445 L .42641 .1838 L p F P
0 g
s
.303 .744 .965 r
.42754 .18225 m .37874 .17797 L .37855 .17621 L p F P
0 g
s
.303 .744 .965 r
.37855 .17621 m .4275 .1805 L .42754 .18225 L p F P
0 g
s
.303 .744 .965 r
.37874 .17797 m .42754 .18225 L .4275 .1805 L p F P
0 g
s
.612 .166 .168 r
.42641 .1838 m .4275 .1805 L p .3853 .1802 L F P
0 g
s
.612 .166 .168 r
.3771 .18014 m .42641 .1838 L .3853 .1802 L F
.706 .465 .558 r
.3269 .17946 m .37605 .18377 L .3751 .1874 L p F P
0 g
s
.706 .465 .558 r
.3751 .1874 m .37411 .19114 L p .34527 .18478 L F P
0 g
s
.811 .786 .285 r
.37415 .19114 m .37452 .19116 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37455 .18938 m .3771 .18014 L p .37493 .18941 L F P
0 g
s
.684 .663 .824 r
.424 .20128 m .37544 .19702 L .37766 .18519 L p F P
0 g
s
.706 .465 .558 r
.37411 .19114 m .3751 .1874 L p .34128 .18826 L F P
0 g
s
.709 .508 .614 r
.37455 .18938 m .42376 .19369 L .42334 .19545 L p F P
0 g
s
.698 .624 .77 r
.37544 .19702 m .424 .20128 L .42082 .21637 L p F P
0 g
s
.698 .624 .77 r
.37234 .21211 m .42082 .21637 L .424 .20128 L p F P
0 g
s
.698 .624 .77 r
.424 .20128 m .37544 .19702 L .37234 .21211 L p F P
0 g
s
.709 .508 .614 r
.42334 .19545 m .42048 .20721 L p .38053 .1917 L F P
0 g
s
.709 .508 .614 r
.38053 .1917 m .37455 .18938 L .42334 .19545 L F
.706 .465 .558 r
.32438 .18868 m .37362 .193 L .37411 .19114 L p F P
0 g
s
.706 .465 .558 r
.32438 .18868 m .37411 .19114 L .34128 .18826 L F
.3751 .1874 m .37605 .18377 L p .35574 .1857 L F P
0 g
s
.706 .465 .558 r
.32438 .18868 m .3751 .1874 L .35574 .1857 L F
.7 .427 .508 r
.37455 .18938 m .42376 .19369 L .42428 .19171 L p F P
0 g
s
.7 .427 .508 r
.42428 .19171 m .4262 .18445 L p .3856 .18832 L F P
0 g
s
.7 .427 .508 r
.37455 .18938 m .42428 .19171 L .3856 .18832 L F
.71 .519 .629 r
.37095 .20388 m .37192 .19991 L p .33213 .20048 L F P
0 g
s
.811 .786 .285 r
.37096 .20388 m .37124 .2039 L p .36022 .25223 L F P
0 g
s
.811 .786 .285 r
.37118 .20289 m .37455 .18938 L p .37146 .20291 L F P
0 g
s
.698 .624 .77 r
.42082 .21637 m .37234 .21211 L .37544 .19702 L p F P
0 g
s
.71 .519 .629 r
.32438 .18868 m .37362 .193 L .37192 .19991 L p F P
0 g
s
.71 .519 .629 r
.37192 .19991 m .37095 .20388 L p .35114 .19809 L F P
0 g
s
.709 .551 .672 r
.37118 .20289 m .42048 .20721 L .42025 .2082 L p F P
0 g
s
.709 .551 .672 r
.42025 .2082 m .41671 .22346 L p .37396 .20414 L F P
0 g
s
.709 .551 .672 r
.37396 .20414 m .37118 .20289 L .42025 .2082 L F
.71 .519 .629 r
.37095 .20388 m .37068 .20495 L p .36653 .20349 L F P
0 g
s
.71 .519 .629 r
.36653 .20349 m .35114 .19809 L .37095 .20388 L F
.35114 .19809 m .32438 .18868 L .37192 .19991 L F
.709 .508 .614 r
.37118 .20289 m .42048 .20721 L .4212 .20423 L p F P
0 g
s
.709 .508 .614 r
.4212 .20423 m .42376 .19369 L p .38276 .20086 L F P
0 g
s
.709 .508 .614 r
.37118 .20289 m .4212 .20423 L .38276 .20086 L F
.811 .786 .285 r
.36737 .21913 m .37118 .20289 L p .36022 .25223 L F P
0 g
s
.709 .551 .672 r
.42048 .20721 m .37118 .20289 L .37095 .20388 L p F P
0 g
s
.811 .786 .285 r
.36022 .25223 m .36357 .23624 L .36737 .21913 L p F P
0 g
s
.707 .58 .711 r
.31814 .21434 m .36748 .21866 L .36742 .21892 L p F P
0 g
s
.706 .584 .716 r
.36737 .21913 m .41671 .22346 L .41632 .22523 L p F P
0 g
s
.706 .584 .716 r
.41632 .22523 m .4129 .24057 L p .37208 .22135 L F P
0 g
s
.706 .584 .716 r
.37208 .22135 m .36737 .21913 L .41632 .22523 L F
.707 .58 .711 r
.36742 .21892 m .36698 .2209 L p .31899 .21468 L F P
0 g
s
.707 .58 .711 r
.36698 .2209 m .36428 .23302 L p .32534 .21725 L F P
0 g
s
.707 .58 .711 r
.32534 .21725 m .31899 .21468 L .36698 .2209 L F
.31899 .21468 m .31814 .21434 L .36742 .21892 L F
.709 .551 .672 r
.36737 .21913 m .41671 .22346 L .41676 .22325 L p F P
0 g
s
.709 .551 .672 r
.41676 .22325 m .42048 .20721 L p .36805 .21898 L F P
0 g
s
.709 .551 .672 r
.36737 .21913 m .41676 .22325 L .36805 .21898 L F
.706 .584 .716 r
.41671 .22346 m .36737 .21913 L .36698 .2209 L p F P
0 g
s
.701 .615 .757 r
.36073 .2498 m .36281 .23989 L p .4025 .25346 L F P
0 g
s
.702 .606 .746 r
.36281 .23989 m .3639 .23478 L p .34194 .23806 L F P
0 g
s
.702 .606 .746 r
.3639 .23478 m .36281 .23989 L p .32722 .23156 L F P
0 g
s
.706 .584 .716 r
.36357 .23624 m .4129 .24057 L .41323 .2391 L p F P
0 g
s
.706 .584 .716 r
.41323 .2391 m .41671 .22346 L p .36812 .23515 L F P
0 g
s
.706 .584 .716 r
.36357 .23624 m .41323 .2391 L .36812 .23515 L F
.702 .606 .746 r
.31494 .22869 m .36428 .23302 L .3639 .23478 L p F P
0 g
s
.702 .606 .746 r
.32722 .23156 m .31494 .22869 L .3639 .23478 L F
.36281 .23989 m .36133 .24684 L p .33799 .23771 L F P
0 g
s
.702 .606 .746 r
.33799 .23771 m .31494 .22869 L .36281 .23989 L F
.701 .615 .757 r
.36357 .23624 m .4129 .24057 L .41212 .24421 L p F P
0 g
s
.701 .615 .757 r
.41212 .24421 m .40949 .25655 L p .37405 .24087 L F P
0 g
s
.701 .615 .757 r
.37405 .24087 m .36357 .23624 L .41212 .24421 L F
.36281 .23989 m .36357 .23624 L p .37405 .24087 L F P
0 g
s
.701 .615 .757 r
.4025 .25346 m .36281 .23989 L .37405 .24087 L F
.702 .606 .746 r
.31203 .24252 m .36133 .24684 L .36281 .23989 L p F P
0 g
s
.702 .606 .746 r
.31203 .24252 m .36281 .23989 L .34194 .23806 L F
.3639 .23478 m .36428 .23302 L p .35762 .23423 L F P
0 g
s
.702 .606 .746 r
.31203 .24252 m .3639 .23478 L .35762 .23423 L F
.706 .584 .716 r
.36698 .2209 m .3639 .23478 L p .41122 .22478 L F P
0 g
s
.706 .584 .716 r
.3639 .23478 m .36357 .23624 L p .36812 .23515 L F P
0 g
s
.706 .584 .716 r
.36812 .23515 m .41122 .22478 L .3639 .23478 L F
.41122 .22478 m .41671 .22346 L .36698 .2209 L F
.707 .58 .711 r
.31494 .22869 m .36428 .23302 L .36698 .2209 L p F P
0 g
s
.707 .58 .711 r
.36698 .2209 m .36742 .21892 L p .36006 .22029 L F P
0 g
s
.707 .58 .711 r
.31494 .22869 m .36698 .2209 L .36006 .22029 L F
.36742 .21892 m .36748 .21866 L p .36652 .21885 L F P
0 g
s
.707 .58 .711 r
.31494 .22869 m .36742 .21892 L .36652 .21885 L F
.709 .551 .672 r
.37095 .20388 m .36742 .21892 L p .41723 .20794 L F P
0 g
s
.709 .551 .672 r
.36742 .21892 m .36737 .21913 L p .36805 .21898 L F P
0 g
s
.709 .551 .672 r
.36805 .21898 m .41723 .20794 L .36742 .21892 L F
.41723 .20794 m .42048 .20721 L .37095 .20388 L F
.71 .519 .629 r
.32137 .20063 m .37068 .20495 L .37095 .20388 L p F P
0 g
s
.71 .519 .629 r
.32137 .20063 m .37095 .20388 L .33213 .20048 L F
.37192 .19991 m .37362 .193 L p .34342 .19741 L F P
0 g
s
.71 .519 .629 r
.32137 .20063 m .37192 .19991 L .34342 .19741 L F
.709 .508 .614 r
.37411 .19114 m .37192 .19991 L p .41692 .19489 L F P
0 g
s
.709 .508 .614 r
.37192 .19991 m .37118 .20289 L p .38276 .20086 L F P
0 g
s
.709 .508 .614 r
.38276 .20086 m .41692 .19489 L .37192 .19991 L F
.42376 .19369 m .37455 .18938 L .37411 .19114 L p F P
0 g
s
.709 .508 .614 r
.41692 .19489 m .42376 .19369 L .37411 .19114 L F
.706 .465 .558 r
.37411 .19114 m .37362 .193 L p .36417 .19026 L F P
0 g
s
.706 .465 .558 r
.36417 .19026 m .34527 .18478 L .37411 .19114 L F
.34527 .18478 m .3269 .17946 L .3751 .1874 L F
.7 .427 .508 r
.37662 .1819 m .3751 .1874 L p .41638 .18538 L F P
0 g
s
.7 .427 .508 r
.3751 .1874 m .37455 .18938 L p .3856 .18832 L F P
0 g
s
.7 .427 .508 r
.3856 .18832 m .41638 .18538 L .3751 .1874 L F
.4262 .18445 m .3771 .18014 L .37662 .1819 L p F P
0 g
s
.7 .427 .508 r
.41638 .18538 m .4262 .18445 L .37662 .1819 L F
.683 .353 .41 r
.3269 .17946 m .37605 .18377 L .37662 .1819 L p F P
0 g
s
.683 .353 .41 r
.3269 .17946 m .37662 .1819 L .34906 .17948 L F
.37734 .1795 m .37779 .17799 L p .36451 .17838 L F P
0 g
s
.683 .353 .41 r
.3269 .17946 m .37734 .1795 L .36451 .17838 L F
.303 .744 .965 r
.4275 .1805 m .37855 .17621 L .37874 .17797 L p F P
0 g
s
.612 .166 .168 r
.4275 .1805 m .37855 .17621 L .37734 .1795 L p F P
0 g
s
.612 .166 .168 r
.37734 .1795 m .3771 .18014 L p .3853 .1802 L F P
0 g
s
.612 .166 .168 r
.3853 .1802 m .4275 .1805 L .37734 .1795 L F
.701 .615 .757 r
.40949 .25655 m .36022 .25223 L .36073 .2498 L p F P
0 g
s
.701 .615 .757 r
.40949 .25655 m .36073 .2498 L .4025 .25346 L F
.36022 .25223 m .40949 .25655 L .41001 .25412 L p F P
0 g
s
.701 .615 .757 r
.41001 .25412 m .4129 .24057 L p .36824 .25045 L F P
0 g
s
.701 .615 .757 r
.36022 .25223 m .41001 .25412 L .36824 .25045 L F
.681 .67 .833 r
.35887 .25902 m .30965 .25471 L .30799 .26427 L p F P
0 g
s
.695 .634 .784 r
.35887 .25902 m .30965 .25471 L .31203 .24252 L p F P
0 g
s
.811 .786 .285 r
.31998 .45106 m .32569 .43165 L p .36022 .25223 L F P
0 g
s
.783 .764 .253 r
.37351 .43585 m .42082 .21637 L .40949 .25655 L p F P
0 g
s
.783 .764 .253 r
.36814 .45528 m .37351 .43585 L p .40949 .25655 L F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.33204 .46248 L
s
.34515 .46713 m
.35341 .4905 L
s
.34388 .46352 m
.34515 .46713 L
s
.36785 .45879 m
.37071 .45851 L
s
.35122 .46046 m
.36742 .45883 L
s
.65037 .4339 m
.62929 .43587 L
s
.142 0 0 r
.36626 .46548 m .31823 .46127 L .31848 .46116 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.57 .767 .971 r
.36649 .46372 m .31842 .4595 L .31823 .46127 L p F P
0 g
s
.57 .767 .971 r
.31823 .46127 m .36626 .46548 L .36649 .46372 L p F P
0 g
s
.57 .767 .971 r
.31842 .4595 m .36649 .46372 L .36626 .46548 L p F P
0 g
s
.57 .767 .971 r
.36626 .46548 m .31823 .46127 L .31842 .4595 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.666 .695 .867 r
.36714 .46022 m .31901 .456 L .31842 .4595 L p F P
0 g
s
.666 .695 .867 r
.31842 .4595 m .36649 .46372 L .36714 .46022 L p F P
0 g
s
.666 .695 .867 r
.31901 .456 m .36714 .46022 L .36649 .46372 L p F P
0 g
s
.666 .695 .867 r
.36649 .46372 m .31842 .4595 L .31901 .456 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.69 .649 .804 r
.36814 .45528 m .31998 .45106 L .31901 .456 L p F P
0 g
s
.69 .649 .804 r
.31901 .456 m .36714 .46022 L .36814 .45528 L p F P
0 g
s
.69 .649 .804 r
.31998 .45106 m .36814 .45528 L .36714 .46022 L p F P
0 g
s
.69 .649 .804 r
.36714 .46022 m .31901 .456 L .31998 .45106 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.811 .786 .285 r
.35711 .26858 m .35887 .25902 L p .35615 .27706 L F P
0 g
s
.811 .786 .285 r
.35615 .27706 m .35619 .27475 L .35711 .26858 L p F P
0 g
s
.696 .632 .78 r
.31998 .45106 m .36022 .25223 L .40949 .25655 L p F P
0 g
s
.696 .632 .78 r
.40949 .25655 m .36814 .45528 L .31998 .45106 L p F P
0 g
s
.783 .764 .253 r
.424 .20128 m .42082 .21637 L p .40949 .25655 L F P
0 g
s
.783 .764 .253 r
.42633 .18946 m .424 .20128 L p .40949 .25655 L F P
0 g
s
.783 .764 .253 r
.42754 .18225 m .42633 .18946 L p .40949 .25655 L F P
0 g
s
.783 .764 .253 r
.4275 .1805 m .42754 .18225 L p .40949 .25655 L F P
0 g
s
.783 .764 .253 r
.4262 .18445 m .4275 .1805 L p .40949 .25655 L F P
0 g
s
.612 .166 .168 r
.37855 .17621 m .4275 .1805 L .4262 .18445 L p F P
0 g
s
.612 .166 .168 r
.4262 .18445 m .3771 .18014 L .37855 .17621 L p F P
0 g
s
.683 .353 .41 r
.37779 .17799 m .32875 .17369 L .3269 .17946 L p F P
0 g
s
.683 .353 .41 r
.37605 .18377 m .3269 .17946 L .32875 .17369 L p F P
0 g
s
.783 .764 .253 r
.42376 .19369 m .4262 .18445 L p .40949 .25655 L F P
0 g
s
.7 .427 .508 r
.42376 .19369 m .37455 .18938 L .3771 .18014 L p F P
0 g
s
.706 .465 .558 r
.37605 .18377 m .3269 .17946 L .32438 .18868 L p F P
0 g
s
.706 .465 .558 r
.37362 .193 m .32438 .18868 L .3269 .17946 L p F P
0 g
s
.783 .764 .253 r
.42048 .20721 m .42376 .19369 L p .40949 .25655 L F P
0 g
s
.709 .508 .614 r
.42048 .20721 m .37118 .20289 L .37455 .18938 L p F P
0 g
s
.695 .634 .784 r
.36133 .24684 m .31203 .24252 L .30965 .25471 L p F P
0 g
s
.71 .519 .629 r
.37362 .193 m .32438 .18868 L .32137 .20063 L p F P
0 g
s
.71 .519 .629 r
.37068 .20495 m .32137 .20063 L .32438 .18868 L p F P
0 g
s
.783 .764 .253 r
.41671 .22346 m .42048 .20721 L p .40949 .25655 L F P
0 g
s
.783 .764 .253 r
.40949 .25655 m .4129 .24057 L .41671 .22346 L p F P
0 g
s
.701 .615 .757 r
.4129 .24057 m .36357 .23624 L .36022 .25223 L p F P
0 g
s
.702 .606 .746 r
.36428 .23302 m .31494 .22869 L .31203 .24252 L p F P
0 g
s
.702 .606 .746 r
.36133 .24684 m .31203 .24252 L .31494 .22869 L p F P
0 g
s
.709 .551 .672 r
.41671 .22346 m .36737 .21913 L .37118 .20289 L p F P
0 g
s
.709 .553 .675 r
.37068 .20495 m .32137 .20063 L .31814 .21434 L p F P
0 g
s
.709 .553 .675 r
.31814 .21434 m .36748 .21866 L .37068 .20495 L p F P
0 g
s
.709 .553 .675 r
.32137 .20063 m .37068 .20495 L .36748 .21866 L p F P
0 g
s
.709 .553 .675 r
.36748 .21866 m .31814 .21434 L .32137 .20063 L p F P
0 g
s
.706 .584 .716 r
.4129 .24057 m .36357 .23624 L .36737 .21913 L p F P
0 g
s
.707 .58 .711 r
.36748 .21866 m .31814 .21434 L .31494 .22869 L p F P
0 g
s
.707 .58 .711 r
.36428 .23302 m .31494 .22869 L .31814 .21434 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@6000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@6000000<0
IP002@00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000:<i?P2S>Ch0
0`2S>ChB000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000XcTn0:<i
?P0@0:<i?PH00000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002S>Ch0
XcTn01D0XcTn00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002S>Ch0XcTn01@0XcTn0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000:<i?P2S>Ch05@2S>Ch2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R02dTk@00`000000XcTn0:<i?P0E0:<i?P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002S>Ch0XcTn01D0XcTn0`00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d00<000000:<i?P2S>Ch05@2S>Ch3000002h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000XcTn0:<i?P0D0:<i?P030000003?bDP0000002l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@00`000000XcTn0:<i?P0E0:<i?P030000003?bDP0000002l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000XcTn0:<i?P0E0:<i?P030000
003?bDP0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000XcTn0:<i
?P0D0:<i?P040000003?bDP00000000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`000000XcTn0:<i?P0E0:<i?P80000000<0clU80000002dTk@0;P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0030000002S>Ch0XcTn01D0XcTn00@000000<o9B03?bDP00000;`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002S>Ch0XcTn01@0XcTn00@00000
0<o9B03?bDP00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002S>Ch0
XcTn01D0XcTn00@000000<o9B03?bDP00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002S>Ch0XcTn01D0XcTn00@000000<o9B00000000000<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002S>Ch0XcTn01D0XcTn00D000000<o9B0000000clU80000
000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000:<i?P2S>Ch05@2S>Ch0
10000000clU800000000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0:<i?P2S>Ch0502S>Ch00`000000clU80<o9B00200000340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000XcTn0:<i?P0E0:<i?P030000003?bDP0clU800800000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002S>Ch0XcTn01D0XcTn00<000000<o9B000
00001`00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:<i?P2S>Ch0
502S>Ch010000000clU80<o9B00000060:4f>@d00000802dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002S>Ch0XcTn01D0XcTn00@000000<o9B02Q=ST000004@2Q=ST>000001@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000XcTn0:<i?P0E0:<i?P030000
003?bDP0clU801d0XCHi3`0000080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000:<i?P2S>Ch0502S>Ch010000000clU80<o9B00000060;F1W0/000005`2Q=ST@00000<l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000:<i?P2S>Ch05@2S>Ch010000000clU80<o9B000000A0;F1W0`00000
5`2Q=ST<00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000:<i?P2S>Ch05@2S>Ch00`000000clU80;F1
W00N0;F1W0/000005`2Q=ST;00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000:<i?P2S>Ch05@2S>Ch0
10000000clU80<o9B03?bDPY0;F1W0/000005`2Q=ST;00000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0:<i?P2S>Ch05@2S>Ch010000000clU80<o9B03?bDPd0;F1W0/000005`2Q=ST600000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000:<i?P2S>Ch0502S>Ch010000000clU80<o9B03?bDQ00;F1W0`00000402Q
=ST00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002S>Ch0XcTn01D0XcTn00<00000
0<o9B03?bDP0C@2ePI`;000000D0XCHi00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@60000
0180XcTn00@000000<o9B03?bDP0clU8E`2ePI`600000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:iJ
J02^FVP0102^FVP<000000D0XcTn1`00001J0;F1W0030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d1000000?0:iJJ0H000001P2L:R/<000004d0]H6L00<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@010000000]7N>0;AgSP2dMhh8000000`0[UYX1P00000=09`Z:`H00000A`2ePI`00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002dMhh0]7N>00T0]7N>200000040:iJJ0030000
002cKH80/ff200<0/ff23000000609`Z:`T00000?`2ePI`00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002dMhh0]7N>0180]7N>1@00000A0;=]PPL00000202dTk@;000003<0]H6L00<0
00000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]7N>0;AgSP0E0;AgSP030000002cKH80
/ff201D0/ff20P00000C0;BC]0/00000:02ePI`00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0H000004P2dMhh600000180/ff20P00000N0;BC]0/000007@2ePI`00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002eQ:40]HBQ00<0]HBQ300000060;AgSP030000002ePYd0]H:M00<0
]H:M300000050;=]PP0300000038`d00000002T0]9>d3000000A0;F1W0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;F4X@2eQ:40402eQ:4600000180]H:M1P0000000`38`d000000
0;BC]00d0;BC]0/000001@2ePI`200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F4X@2eQ:405@2e
Q:400`000000]H:M0;F2W@0E0;F2W@0300000038`d00]9>d0400]9>d1P00002_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002eQ:40]HBQ01D0]HBQ00<000000;F2W@2ePYd05@2ePYd2000004H0]9>d00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]HBQ0;F4X@0F0;F4X@030000002ePYd0]H:M
01@0]H:M0`0000160;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1P00000B0;F4X@03
0000002ePYd0]H:M01D0]H:M00<000000<S3@0000000A@2dTk@200000:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;F=[02eSJ`00`2eSJ`<000000H0]HBQ1P00000B0;F2W@0300000038`d00000004D0]9>d
0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002eSJ`0]Hf/00l0]Hf/1`0000050;F=[0`000001P2e
PYd00`000000b<=00;BC]0150;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;F=[02eSJ`05P2eSJ`00`000000]Hf/0;F=[00?0;F=[0L0000000<0b<=00;BC]02dTk@0A02dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSJ`0]Hf/01H0]Hf/00<000000;F=
[02eSJ`05@2eSJ`9000003h0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSJ`0]Hf/01D0
]Hf/00<000000;F=[02eSJ`05@2eSJ`00`000000b<=0000000070;6Rb0/00000<`2dTk@200000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d1P00000B0;F=[0030000002eSJ`0]Hf/01D0]Hf/00<000000<S3@02aX/P0
4P2aX/P;000002P0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9Bf0;BD
]P030;BD]P`000001P2eSJ`00`000000]Hf/0;F=[00E0;F=[00300000038`d00/J;801d0/J;82`00
000M0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BD]P2dU;H0402dU;H9
000001D0]Hf/0P00000Y0;6Rb0`00000402dTk@200000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BD
]P2dU;H05@2dU;H010000000]9Fg0;BE]`2dUKL8000000`0]Hf/00<000000<S3@0000000=@2aX/P;
000000D0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dU;H0]9Bf01D0]9Bf00<000000;BE
]`2dUKL02@2dUKL8000000@0]Hf/00<000000<S3@02aX/P0@02aX/P600000;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BD]P2dU;H05@2dU;H00`000000]9Fg0;BE]`0A0;BE]`D0000000<0b<=00;6Rb02a
X/P0A02aX/P00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dU;H0]9Bf01D0]9Bf
0P00000G0;BE]`800000AP2aX/P00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0H000004P2d
U;H00`000000]9Fg0;BE]`0E0;BE]`0300000038`d00000004D0/J;80P00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002cVkh0/i^n00<0/i^n300000060;BD]P030000002dUKL0]9Fg01D0]9Fg00<00000
0<S3@02aX/P0A@2aX/P200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;>K_P2cVkh03`2cVkh70000
01L0]9Fg2P00000n0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;>K_P2c
Vkh05@2cVkh00`000000]9Fg0;BE]`0E0;BE]`800000202N_Nl;000003<0/J;800<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@00`000000/i^n0;>K_P0E0;>K_PL000004@2dUKL00`000000b<=0
0000000C09jmk`/00000:02aX/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002c
Vkh0/i^n01D0/i^n0P0000050;>M`@`000001@2dUKL00`000000b<=00000000N09jmk`/000007@2a
X/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002cVkh0/i^n01D0/i^n00<00000
0;>M`@2cWL40402cWL47000002X0W[g_3000000@0;6Rb0800000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@60000
0180/i^n00<000000;>M`@2cWL405@2cWL4:000002h0W[g_2`0000050;6Rb0030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;6Rb02aX/P00`2aX/P<000000H0/i^n00<000000;>M`@2c
WL405@2cWL42000000P0]9>d2`00000^09jmk`H00000]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/J;8
0;6Rb00?0;6Rb0L000005P2cWL43000000d0]9>d0P000004001Yb@/00000:02N_Nl00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002aX/P0/J;801D0/J;800<000000;>M`@2cWL405@2c
WL42000000l0]9>d0P00000>001Yb@/000007@2N_Nl00`000000]9>d0;BC]02b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002aX/P0/J;801D0/J;81P00000B0;>M`@8000004@2dTk@2000000`006W900<00000
02jdg@0^]=d0200^]=d<00000100W[g_00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`00
0000/J;80;6Rb00E0;6Rb0030000002bXLL0/Z7700<0/Z77300000060;>M`@8000004`2dTk@20000
00X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0;000000D0W[g_00<000000;BC
]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@600000140/J;80P00000A0;:Qa`P000005@2dTk@2000000P0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@8000000`2dTk@600000;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000:j[e@2^ZmD00`2^ZmD<000000D0/J;800<000000;:Qa`2bXLL0
5P2bXLL2000001L0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0
0`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:j[e@2^ZmD0402^ZmD6000001P0/Z7700<0
00000;BC]02dTk@06@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;P
b@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:j[e@2^ZmD05@2^ZmD00`000000/Z770;:Q
a`0E0;:Qa`8000007@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@600000180[Z_E00<000000;:Qa`2bXLL05@2bXLL2000001l0]9>d5`00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]0030000002T^NP0Y;WX00<0Y;WX300000060:j[e@030000002bXLL0
/Z7701D0/Z770P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:Bi
j02T^NP03`2T^NP6000001P0/Z770P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d1P00000A0:Bij0030000002bXLL0/Z7701H0/Z7700<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]18000001@2T^NP00`000000/Z770;:Qa`0E0;:Qa`800000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]00300000003ULH00iG600800iG62P00
000206o6o`H000005`2bXLL2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2
000000h00iG61P00000G0;:Qa`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0H000003003ULH00`000000/Z770;:Qa`0F0;:Qa`030000002dTk@0]9>d02X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@=000001L0/Z770P00000/0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08X0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002bXLL0/Z7701D0/Z770P00000/0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000
;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002bXLL0/Z7701D0/Z770P00
000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;:Qa`2bXLL05@2bXLL0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;:Q
a`2bXLL05P2bXLL00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000;:Qa`2bXLL05@2bXLL2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R02dTk@00`000000/Z770;:Qa`0E0;:Qa`800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002bXLL0/Z7701D0/Z770P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d00<000000;:Qa`2bXLL05P2bXLL00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;:Qa`2bXLL05@2bXLL2000002l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/Z770;:Qa`0E0;:Qa`800000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bXLL0/Z7701D0/Z7700<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bXLL0
/Z7701D0/Z7700<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002bXLL0/Z7701H0/Z7700<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002bXLL0/Z7701D0/Z770P00000`0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;:Qa`2bXLL05@2bXLL200000300]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d02l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0
]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Qa`0E0;:Q
a`800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002bXLL0/Z7701D0
/Z770P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:Qa`2bXLL0
5@2bXLL200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/Z770;:Q
a`0E0;:Qa`030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000/Z770;:Qa`0E0;:Qa`800000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002bXLL0/Z7701D0/Z770P00000b0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08@0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:Qa`2bXLL05@2bXLL0
0`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;:Q
a`2bXLL05@2bXLL2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
/Z770;:Qa`0E0;:Qa`800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002bXLL0/Z7701@0/Z770P00000d0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000
]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:Qa`2bXLL0
5@2bXLL00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00c0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;:Qa`2bXLL0502bXLL2000003D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d03@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000
002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/Z770;:Q
a`0E0;:Qa`030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000/Z770;:Qa`0D0;:Qa`800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002bXLL0/Z7701@0/Z7700<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bXLL0/Z7701D0/Z7700<0
00000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bXLL0
/Z7701@0/Z770P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:Q
a`2bXLL0502bXLL00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]00f0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC
]00f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:Qa`2bXLL0502bXLL2
000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/Z770;:Qa`0D0;:Q
a`030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d03L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/Z770;:Qa`0D0;:Qa`030000002dTk@0
]9>d03P0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;:Qa`2bXLL0502bXLL00`000000]9>d0;BC]00h0;BC
]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/Z770;:Qa`0E0;:Qa`030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000
002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@00000
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002bXLL0/Z7701D0/Z7700<000000;BC]02dTk@0>02d
Tk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000/Z770;:Qa`0D0;:Qa`030000002dTk@0]9>d03T0]9>d00<00000
0;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/Z770;:Qa`0D0;:Qa`030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0=@2dTk@30000
03<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/Z770;:Qa`0E0;:Qa`03
0000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d
0;BC]0020;BC]0l00000:02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/Z770;:Qa`0D0;:Qa`030000002d
Tk@0]9>d00D00000303>W:<00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d02T0]9>d1000
000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bXLL0
/Z7701@0/Z7700<000000;BC]02dTk@00P000000102WRK@000000<jLX`00000<0<jLX`030000002d
Tk@0]9>d02D0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000/Z770;:Qa`0D0;:Qa`@000000`2WRK@?000002L0]9>d00<00000
0;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;:Qa`2bXLL05@2bXLL010000000]9>d0;BC]02dTk@30:N9]0030000003>W:<0
cYbS00X00000:@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/Z770;:Qa`0E0;:Qa`050000002dTk@0]9>d
0;BC]00000000P2WRK@010000000cYbS0<jLX`00000b0;BC]0030000002dTk@0]9>d01D0]9>d1@00
00060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bXLL0
/Z7701@0/Z770P0000030;BC]0050000002WRK@0YhVd0:N9]00000000P3>W:<00`000000]9>d0;BC
]00_0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000/Z770;:Qa`0D0;:Qa`800000102dTk@010000000YhVd0:N9]00000020<jLX`030000002d
Tk@0]9>d02l0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000/Z770;:Qa`0D0;:Qa`030000002dTk@0]9>d00<0]9>d00D00000
0:N9]02WRK@0YhVd000000020<jLX`030000002dTk@0]9>d02h0]9>d3@00001T0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;:Qa`2bXLL05@2bXLL00`000000]9>d0;BC]004
0;BC]0040000002WRK@0YhVd00000080cYbS00<000000;BC]02dTk@08`2dTk@B000006T0]9>d00<0
00000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/Z770;:Qa`0E0;:Qa`030000002dTk@0
]9>d00@0]9>d00@000000:N9]02WRK@000000P3>W:<00`000000]9>d0;BC]00G0;BC]18000001@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d1P00000A
0;:Qa`8000001P2dTk@01@000000YhVd0:N9]02WRK@000000080cYbS00<000000;BC]02dTk@02`2d
Tk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000/:K=0;2Vc@040;2Vc@`000001@2bXLL@00000080]9>d2`00000<
0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@60000
00d0/:K=1P0000050<jLX`0308cNoP000000000000T000004@2dTk@6000001H0]9>d00<000000;BC
]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002Z/Md0Z[7M00<0
Z[7M300000050;2Vc@P000002@3>W:<00`000000]9>d0;BC]00;0;BC]0D00000702dTk@00`000000
]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d1P00000<0:Zag@L00000
3`3>W:<>00000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]10000001@2Z/Md00`000000cYbS0<jLX`0>0<jLX`/00000902dTk@00`000000]9>d0;BC
]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@=00000080]9>d00@000000:N8]02WR;@0YhRd4@00
000<0<jLX`@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d200000030;BC]0D00000202dTk@00`000000YhRd0:N8]004000000d0Rmkn3@00000]
0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@70000
00P0]9>d0`00000=0;BC]1/000000P2WRK@010000000cYbS0<jLX`00000]0;BC]0030000002dTk@0
]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000002@0]9>d00<000000;BC
]02dTk@0302dTk@400000080]9>d00D000000:N9]02WRK@0YhVd000000020<jLX`030000002dTk@0
]9>d02X0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000:P2dTk@00`000000]9>d0;BC]00:0;BC]08000001P2dTk@200000080YhVd00@000000<jL
X`3>W:<00000;02dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@40000
02l0]9>d00<000000;BC]02dTk@0202dTk@2000000T0]9>d00@000000:N9]02WRK@000000P3>W:<0
0`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC
]0@00000=02dTk@00`000000]9>d0;BC]0050;BC]08000002`2dTk@01@000000YhVd0:N9]02WRK@0
00000080cYbS00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d0`00000h0;BC]0030000002dTk@0]9>d00<0]9>d0P00000=0;BC
]0050000002WRK@0YhVd0:N9]00000000P3>W:<00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000003`0]9>d00D000000;BC
]02dTk@0]9>d0000000@0;BC]0050000002WRK@0YhVd0:N9]00000000P3>W:<00`000000]9>d0;BC
]00X0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d03`0]9>d00@000000;BC]02dTk@000004@2dTk@01@000000YhVd0:N9]02WRK@000000080cYbS
00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?02dTk@010000000]9>d0;BC]000000A0;BC]0050000
002WRK@0YhVd0:N9]00000000P3>W:<00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00l0;BC]0040000
002dTk@0]9>d00000100]9>d00<000000:N9]02WRK@00P2WRK@?000001h0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000>`2dTk@010000000]9>d
0;BC]000000A0;BC]0030000002WRK@0YhVd00<00000303>W:<00`000000]9>d0;BC]00L0;BC]003
0000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000000l0]9>d
1`00000<0<jLX`030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d
0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000000L0]9>d1P0000020;BC]18000007@2d
Tk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g
0;BC]0L000002P2dTk@00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@500000300]9>d0`000000102dTk@0000000000000000=
0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
0:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d1`00000/0;BC]0@000001`2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d04`0
]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000000<0]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000
000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0
]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d5000000;0;BC]0030000002dTk@0]9>d0080]9>d1@00000P0;BC
]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000000P2dTk@00`000000
]9>d0;BC]0060;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000
002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BC]02dTk@01@2dTk@;000000@0]9>d1P00
000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
0`000000]9>d0;BC]00@0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0
]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000
;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P00
00050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC
]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00
001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5
000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC
]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000
]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC
]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0
]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@0
0`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC
]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC
]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0
]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000
@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0
]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0
]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC
]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000
0;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d
0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d
0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2d
Tk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`00
00040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2
000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?oo
o`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3o
ool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool1
00000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo
00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
00D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?oo
o`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`00
0000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`80
00000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv190.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56643 .19994 m .57273 .20054 L .57181 .20428 L p F P
0 g
s
.707 .577 .707 r
.57181 .20428 m .57081 .20836 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56643 .19994 m .57181 .20428 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57019 .20755 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57019 .20755 m .57025 .20729 L p .56643 .19994 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57019 .20755 L .56643 .19994 L F
.695 .633 .783 r
.57273 .20054 m .56643 .19994 L p .56604 .19914 L F P
0 g
s
.695 .633 .783 r
.57829 .17793 m .57273 .20054 L p .56604 .19914 L F P
0 g
s
.695 .633 .783 r
.55443 .17564 m .57829 .17793 L p .57245 .18804 L F P
0 g
s
.695 .633 .783 r
.55696 .18077 m .57245 .18804 L .56604 .19914 L F
.55443 .17564 m .57245 .18804 L .55696 .18077 L F
0 .455 .835 r
.55356 .19981 m .55685 .18138 L p .52367 .16513 L F P
0 g
s
0 .455 .835 r
.55685 .18138 m .55696 .18077 L p .54391 .17463 L F P
0 g
s
0 .455 .835 r
.52367 .16513 m .55685 .18138 L .54391 .17463 L F
.622 .736 .928 r
.57829 .17793 m .54391 .17463 L p .53948 .17233 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56643 .19994 L .56059 .18812 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52204 .16324 L F P
0 g
s
.622 .736 .928 r
.52186 .16314 m .5807 .1681 L .53948 .17233 L F
.52024 .1623 m .52795 .16304 L p .52186 .16314 L F P
0 g
s
.622 .736 .928 r
.52795 .16304 m .5807 .1681 L p .52186 .16314 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47976 .16388 m .4808 .16441 L .52186 .16314 L F
.52046 .18477 m .52179 .16424 L p .4808 .16441 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52186 .16314 L p .4808 .16441 L F P
0 g
s
0 .455 .835 r
.52186 .16314 m .52046 .18477 L p .52204 .16324 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .607 .748 r
.3497 .14982 m .39572 .15424 L .3891 .18261 L p F P
0 g
s
.702 .607 .748 r
.34317 .1782 m .3891 .18261 L .39572 .15424 L p F P
0 g
s
.702 .607 .748 r
.39572 .15424 m .3497 .14982 L .34317 .1782 L p F P
0 g
s
.695 .633 .783 r
.36939 .15788 m .3926 .16011 L p .39204 .16263 L F P
0 g
s
.692 .641 .793 r
.39572 .15424 m .3497 .14982 L .35476 .12593 L p F P
0 g
s
.692 .641 .793 r
.35476 .12593 m .40093 .13037 L .39572 .15424 L p F P
0 g
s
.692 .641 .793 r
.3497 .14982 m .39572 .15424 L .40093 .13037 L p F P
0 g
s
.692 .641 .793 r
.40093 .13037 m .35476 .12593 L .3497 .14982 L p F P
0 g
s
.668 .689 .861 r
.40093 .13037 m .35476 .12593 L .35774 .10932 L p F P
0 g
s
.668 .689 .861 r
.35476 .12593 m .40093 .13037 L .40413 .11377 L p F P
0 g
s
.668 .689 .861 r
.40413 .11377 m .35774 .10932 L .35476 .12593 L p F P
0 g
s
.668 .689 .861 r
.35774 .10932 m .40413 .11377 L .40093 .13037 L p F P
0 g
s
.547 .77 .98 r
.40413 .11377 m .35774 .10932 L .35827 .10201 L p F P
0 g
s
.547 .77 .98 r
.35827 .10201 m .40491 .10649 L .40413 .11377 L p F P
0 g
s
.547 .77 .98 r
.35774 .10932 m .40413 .11377 L .40491 .10649 L p F P
0 g
s
.811 .797 .303 r
.39442 .14949 m .39246 .16098 L .39387 .15202 L F
.40314 .10951 m .39536 .14699 L .39442 .14949 L F
.39536 .14699 m .39246 .16098 L .39442 .14949 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4808 .16441 L F P
0 g
s
.238 .738 .904 r
.47976 .16388 m .47976 .16442 L .4808 .16441 L F
.47976 .16442 m .47954 .18477 L .4808 .16441 L F
.707 .578 .709 r
.3359 .20783 m .38183 .21224 L .3891 .18261 L p F P
0 g
s
.707 .578 .709 r
.3891 .18261 m .34317 .1782 L .3359 .20783 L p F P
0 g
s
.707 .578 .709 r
.34317 .1782 m .3891 .18261 L .38183 .21224 L p F P
0 g
s
.702 .607 .748 r
.3891 .18261 m .34317 .1782 L .3497 .14982 L p F P
0 g
s
.811 .797 .303 r
.38996 .17302 m .38691 .18772 L .38839 .17944 L F
.38691 .18772 m .38183 .21224 L .38622 .19028 L F
.38691 .18772 m .38622 .19028 L .38839 .17944 L F
.71 .547 .666 r
.37473 .23978 m .32873 .23536 L .3359 .20783 L p F P
0 g
s
.71 .547 .666 r
.3359 .20783 m .38183 .21224 L .37473 .23978 L p F P
0 g
s
.71 .547 .666 r
.38183 .21224 m .3359 .20783 L .32873 .23536 L p F P
0 g
s
.707 .578 .709 r
.38183 .21224 m .3359 .20783 L .34317 .1782 L p F P
0 g
s
.71 .547 .666 r
.32873 .23536 m .37473 .23978 L .38183 .21224 L p F P
0 g
s
.71 .509 .615 r
.35208 .2283 m .35783 .20736 L p .38035 .21191 L F P
0 g
s
.707 .577 .707 r
.36442 .18054 m .38757 .18277 L p .38684 .18575 L F P
0 g
s
.695 .633 .783 r
.36442 .18054 m .36785 .16487 L p .39066 .16882 L F P
0 g
s
.695 .633 .783 r
.39066 .16882 m .38759 .18268 L .36442 .18054 L F
.811 .797 .303 r
.39246 .16098 m .38996 .17302 L .38911 .17584 L F
.39246 .16098 m .38911 .17584 L .3926 .16011 L F
.695 .633 .783 r
.36785 .16487 m .36939 .15788 L p .39204 .16263 L F P
0 g
s
.811 .797 .303 r
.3891 .18261 m .389 .18299 L p .39327 .15707 L F P
0 g
s
.811 .797 .303 r
.389 .18299 m .38183 .21224 L p .38691 .18772 L F P
0 g
s
.622 .736 .928 r
.39398 .1513 m .39264 .15985 L .36939 .15788 L F
.695 .633 .783 r
.39204 .16263 m .39156 .16478 L .36785 .16487 L F
.811 .797 .303 r
.38996 .17302 m .39011 .17596 L .38691 .18772 L F
.39246 .16098 m .39164 .16619 L .38996 .17302 L F
.39164 .16619 m .39011 .17596 L .38996 .17302 L F
.707 .577 .707 r
.35783 .20736 m .36442 .18054 L p .38684 .18575 L F P
0 g
s
.707 .577 .707 r
.38098 .20959 m .35783 .20736 L p .38684 .18575 L F P
0 g
s
.811 .797 .303 r
.39327 .15707 m .389 .18299 L .39246 .16098 L F
.39869 .13264 m .3891 .18261 L .39327 .15707 L F
.238 .738 .904 r
.47819 .1639 m .47954 .18477 L p .47976 .16388 L F P
0 g
s
.811 .797 .303 r
.39572 .15424 m .3891 .18261 L p .39654 .14387 L F P
0 g
s
.811 .797 .303 r
.40314 .10951 m .39814 .13961 L .39654 .14387 L F
.39814 .13961 m .39572 .15424 L .39654 .14387 L F
.695 .633 .783 r
.45404 .17564 m .45454 .17575 L .45396 .17568 L F
.45404 .17564 m .45396 .17568 L .39066 .16882 L F
.40206 .16473 m .45404 .17564 L .39066 .16882 L F
.45454 .17575 m .44822 .17877 L .39066 .16882 L F
.811 .797 .303 r
.40314 .10951 m .39869 .13264 L .39327 .15707 L F
.695 .633 .783 r
.39156 .16478 m .39066 .16882 L .36785 .16487 L F
.71 .509 .615 r
.35783 .20736 m .38098 .20959 L p .38035 .21191 L F P
0 g
s
.622 .736 .928 r
.36939 .15788 m .37084 .14795 L p .39398 .1513 L F P
0 g
s
.71 .509 .615 r
.37529 .23053 m .35208 .2283 L p .38035 .21191 L F P
0 g
s
.622 .736 .928 r
.37084 .14795 m .39416 .15019 L p .39414 .1503 L F P
0 g
s
.622 .736 .928 r
.37084 .14795 m .39414 .1503 L .39398 .1513 L F
.635 .214 .227 r
.39416 .15019 m .37084 .14795 L p .39189 .15621 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16442 L p .47142 .16767 L F P
0 g
s
.622 .736 .928 r
.5807 .1681 m .57829 .17793 L p .53948 .17233 L F P
0 g
s
.695 .633 .783 r
.54391 .17463 m .55443 .17564 L p .55696 .18077 L F P
0 g
s
0 .455 .835 r
.55696 .18077 m .55726 .17911 L p .52367 .16513 L F P
0 g
s
.622 .736 .928 r
.54391 .17463 m .47142 .16767 L p .53948 .17233 L F P
0 g
s
.622 .736 .928 r
.3926 .16011 m .36939 .15788 L p .39264 .15985 L F P
0 g
s
.811 .797 .303 r
.39011 .17596 m .389 .18299 L .38691 .18772 L F
.38183 .21224 m .37604 .23471 L p .38911 .17584 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44635 .17966 m .44636 .18003 L .44696 .17976 L F
.44636 .18003 m .44644 .19981 L .44696 .17976 L F
.695 .633 .783 r
.43112 .18695 m .36442 .18054 L p .43157 .18674 L F P
0 g
s
.71 .502 .605 r
.32873 .23536 m .37473 .23978 L .36862 .26209 L p F P
0 g
s
.71 .502 .605 r
.37473 .23978 m .32873 .23536 L .32246 .25766 L p F P
0 g
s
.71 .502 .605 r
.32246 .25766 m .36862 .26209 L .37473 .23978 L p F P
0 g
s
.811 .797 .303 r
.37473 .23978 m .36862 .26209 L p .3765 .22727 L F P
0 g
s
.811 .797 .303 r
.3936 .15167 m .37868 .22136 L .3765 .22727 L F
.37868 .22136 m .37473 .23978 L .3765 .22727 L F
.643 .233 .251 r
.34935 .2354 m .35208 .2283 L p .375 .23131 L F P
0 g
s
.643 .233 .251 r
.37266 .23763 m .34935 .2354 L p .375 .23131 L F P
0 g
s
.71 .502 .605 r
.36862 .26209 m .32246 .25766 L .32873 .23536 L p F P
0 g
s
.698 .411 .485 r
.32246 .25766 m .36862 .26209 L .36419 .27657 L p F P
0 g
s
.698 .411 .485 r
.36862 .26209 m .32246 .25766 L .31782 .27211 L p F P
0 g
s
.698 .411 .485 r
.31782 .27211 m .36419 .27657 L .36862 .26209 L p F P
0 g
s
.811 .797 .303 r
.36862 .26209 m .36419 .27657 L p .3743 .23322 L F P
0 g
s
.643 .233 .251 r
.35208 .2283 m .37529 .23053 L p .375 .23131 L F P
0 g
s
.811 .797 .303 r
.39519 .14358 m .37632 .22774 L .3743 .23322 L F
.37632 .22774 m .36862 .26209 L .3743 .23322 L F
.39466 .14698 m .36954 .25801 L .39519 .14358 L F
.36954 .25801 m .36862 .26209 L .36956 .25789 L F
.36954 .25801 m .36956 .25789 L .39519 .14358 L F
.824 .807 .318 r
.35783 .20736 m .35208 .2283 L p .35071 .22578 L F P
0 g
s
.824 .807 .318 r
.35208 .2283 m .34935 .2354 L .35071 .22578 L p F P
0 g
s
.617 .74 .934 r
.35071 .22578 m .34935 .2354 L p .37283 .23657 L F P
0 g
s
.811 .797 .303 r
.39373 .15134 m .37473 .23978 L .3936 .15167 L F
.39387 .15202 m .37473 .23978 L .39466 .14698 L F
.3827 .20324 m .38413 .19797 L .37473 .23978 L F
.37604 .23471 m .37473 .23978 L p .38911 .17584 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56011 .22679 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56824 .21149 L .56011 .22679 L F
.56824 .21149 m .55356 .24845 L .56011 .22679 L F
.643 .233 .251 r
.56098 .24835 m .55921 .25554 L p .54551 .25374 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44153 .23016 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43155 .20439 L F P
0 g
s
.707 .577 .707 r
.41789 .19295 m .43512 .19695 L .38122 .20961 L F
.76 .881 .465 r
.4312 .2045 m .42981 .20755 L .43155 .20439 L F
.42975 .20729 m .42981 .20755 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42981 .20755 m .43379 .22413 L p .43155 .20439 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56481 .22014 L F P
0 g
s
.502 .908 .835 r
.44312 .18121 m .44317 .18148 L p .44635 .17966 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44636 .18003 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44636 .18003 L .44635 .17966 L F
.68 .821 .38 r
.5688 .21007 m .56886 .21307 L .56481 .22014 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56059 .18812 L F P
0 g
s
0 0 .465 r
.56643 .19994 m .57025 .20729 L .56059 .18812 L F
.68 .821 .38 r
.57025 .20729 m .56886 .21307 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56886 .21307 m .56621 .22413 L p .56481 .22014 L F P
0 g
s
.707 .577 .707 r
.57081 .20836 m .56614 .22736 L p .56643 .19994 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.41789 .19295 m .43674 .19384 L .43582 .19561 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43989 .18779 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43176 .20433 L .43989 .18779 L F
.43176 .20433 m .44644 .19981 L .43989 .18779 L F
.695 .633 .783 r
.56643 .19994 m .43989 .18779 L p .56604 .19914 L F P
0 g
s
.695 .633 .783 r
.43989 .18779 m .43112 .18695 L p .43991 .18774 L F P
0 g
s
.707 .577 .707 r
.43512 .19695 m .56627 .21494 L .56049 .22605 L F
.41789 .19295 m .43582 .19561 L .43512 .19695 L F
.43582 .19561 m .56627 .21494 L .43512 .19695 L F
.42681 .1889 m .56643 .19994 L .41789 .19295 L F
.42629 .21394 m .38122 .20961 L p .42555 .1992 L F P
0 g
s
.707 .577 .707 r
.43512 .19695 m .42975 .20729 L .42555 .1992 L F
.42975 .20729 m .42629 .21394 L .42555 .1992 L F
0 0 .38 r
.43379 .22413 m .42981 .20755 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42981 .20755 m .42975 .20729 L p .43357 .21464 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42981 .20755 L .43357 .21464 L F
.71 .509 .615 r
.38098 .20959 m .43357 .21464 L p .38035 .21191 L F P
0 g
s
.71 .509 .615 r
.43357 .21464 m .56011 .22679 L p .43451 .21641 L F P
0 g
s
.71 .509 .615 r
.56011 .22679 m .56008 .22686 L .43451 .21641 L F
.707 .577 .707 r
.43512 .19695 m .56049 .22605 L .42629 .21394 L F
.56614 .22736 m .56011 .22679 L p .56049 .22605 L F P
0 g
s
.707 .577 .707 r
.56011 .22679 m .42629 .21394 L p .56049 .22605 L F P
0 g
s
.707 .577 .707 r
.43582 .19561 m .56643 .19994 L .56627 .21494 L F
.71 .509 .615 r
.43832 .22361 m .56008 .22686 L .55688 .23287 L F
.43832 .22361 m .55688 .23287 L .53394 .2429 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24821 L p .52858 .24524 L F P
0 g
s
.446 .876 .788 r
.55365 .23428 m .55086 .23673 L .52858 .24524 L F
.55086 .23673 m .52046 .26349 L .52858 .24524 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52024 .24781 L F P
0 g
s
.183 .707 .866 r
.52181 .24783 m .52046 .26349 L p .52024 .24781 L F P
0 g
s
.643 .233 .251 r
.46951 .24374 m .52694 .24587 L .52181 .24783 L F
.46951 .24374 m .52181 .24783 L .49819 .24752 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24726 L p .52024 .24781 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55365 .23428 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55688 .23287 L p .55365 .23428 L F P
0 g
s
.446 .876 .788 r
.55688 .23287 m .55356 .24845 L p .55365 .23428 L F P
0 g
s
.71 .509 .615 r
.43832 .22361 m .53394 .2429 L .45609 .23828 L F
.56098 .24835 m .52858 .24524 L p .53394 .2429 L F P
0 g
s
.71 .509 .615 r
.52858 .24524 m .45609 .23828 L p .53394 .2429 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44315 .23301 L p .45609 .23828 L F P
0 g
s
.71 .509 .615 r
.43832 .22361 m .45609 .23828 L .44304 .2325 L F
0 .411 .788 r
.47796 .24718 m .47633 .24725 L .45609 .23828 L F
.47633 .24725 m .44644 .24845 L .45609 .23828 L F
0 0 .38 r
.44315 .23301 m .44644 .24845 L p .44153 .23016 L F P
0 g
s
.617 .74 .934 r
.37414 .22803 m .35071 .22578 L p .37283 .23657 L F P
0 g
s
.698 .411 .485 r
.36419 .27657 m .31782 .27211 L .32246 .25766 L p F P
0 g
s
.552 .048 .012 r
.31782 .27211 m .36419 .27657 L .36199 .28142 L p F P
0 g
s
.552 .048 .012 r
.31538 .27694 m .36199 .28142 L .36419 .27657 L p F P
0 g
s
.552 .048 .012 r
.36419 .27657 m .31782 .27211 L .31538 .27694 L p F P
0 g
s
.617 .74 .934 r
.34935 .2354 m .37266 .23763 L p .37283 .23657 L F P
0 g
s
.811 .797 .303 r
.36419 .27657 m .36199 .28142 L p .37301 .23539 L F P
0 g
s
.824 .807 .318 r
.36939 .15788 m .36442 .18054 L p .35071 .22578 L F P
0 g
s
.824 .807 .318 r
.37084 .14795 m .36939 .15788 L p .35071 .22578 L F P
0 g
s
.824 .807 .318 r
.36818 .15471 m .37084 .14795 L p .35071 .22578 L F P
0 g
s
.824 .807 .318 r
.36239 .17575 m .36818 .15471 L p .35071 .22578 L F P
0 g
s
.71 .508 .613 r
.36818 .15471 m .36239 .17575 L p .38652 .17566 L F P
0 g
s
.811 .797 .303 r
.39307 .15159 m .37151 .24518 L .37301 .23539 L F
.39489 .14487 m .37151 .24518 L .39307 .15159 L F
.622 .736 .928 r
.47142 .16767 m .3926 .16011 L p .47318 .16669 L F P
0 g
s
.622 .736 .928 r
.47318 .16669 m .3926 .16011 L .39264 .15985 L F
.502 .908 .835 r
.47822 .16442 m .47819 .1639 L p .47142 .16767 L F P
0 g
s
.622 .736 .928 r
.53948 .17233 m .47142 .16767 L .47318 .16669 L F
.811 .797 .303 r
.40314 .10951 m .39387 .15202 L .39466 .14698 L F
.40093 .13037 m .39572 .15424 L p .40314 .10951 L F P
0 g
s
.622 .736 .928 r
.39398 .1513 m .52186 .16314 L .48088 .16386 L F
.39398 .1513 m .47881 .16356 L .39264 .15985 L F
.47881 .16356 m .47318 .16669 L .39264 .15985 L F
.811 .797 .303 r
.38996 .17302 m .38839 .17944 L .38911 .17584 L F
.695 .633 .783 r
.39066 .16882 m .44462 .17815 L .38759 .18268 L F
.76 .881 .465 r
.44317 .18148 m .44312 .18121 L p .43989 .18779 L F P
0 g
s
.502 .908 .835 r
.44635 .17966 m .44914 .18009 L .47142 .16767 L F
.44914 .18009 m .47954 .18477 L .47142 .16767 L F
.695 .633 .783 r
.44462 .17815 m .56604 .19914 L .44002 .18752 L F
.44462 .17815 m .44002 .18752 L .38759 .18268 L F
.56604 .19914 m .43112 .18695 L .43157 .18674 L F
.811 .797 .303 r
.39387 .15202 m .38911 .17584 L .38413 .19797 L F
.707 .577 .707 r
.38757 .18277 m .56643 .19994 L p .38684 .18575 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43989 .18779 L .44274 .17911 L F
.44312 .18121 m .44274 .17911 L p .43989 .18779 L F P
0 g
s
.695 .633 .783 r
.40206 .16473 m .54391 .17463 L .56604 .19914 L F
.43921 .16458 m .54391 .17463 L p .40206 .16473 L F P
0 g
s
.502 .908 .835 r
.44635 .17966 m .47142 .16767 L .47813 .16304 L F
.47819 .1639 m .47813 .16304 L p .47142 .16767 L F P
0 g
s
.622 .736 .928 r
.47881 .16356 m .53948 .17233 L .47318 .16669 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44635 .17966 L F P
0 g
s
.695 .633 .783 r
.40206 .16473 m .39066 .16882 L .39156 .16478 L F
.811 .797 .303 r
.39387 .15202 m .38413 .19797 L .3827 .20324 L F
.695 .633 .783 r
.39204 .16263 m .40206 .16473 L .39156 .16478 L F
.811 .797 .303 r
.3926 .16011 m .38911 .17584 L .39387 .15202 L F
.695 .633 .783 r
.39204 .16263 m .43921 .16458 L .40206 .16473 L F
.3926 .16011 m .43921 .16458 L p .39204 .16263 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52367 .16513 L F P
0 g
s
.622 .736 .928 r
.48088 .16386 m .52186 .16314 L .53948 .17233 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.695 .633 .783 r
.54391 .17463 m .55696 .18077 L .56604 .19914 L F
.71 .508 .613 r
.3916 .15696 m .36818 .15471 L p .38652 .17566 L F P
0 g
s
.635 .214 .227 r
.36818 .15471 m .3916 .15696 L p .39189 .15621 L F P
0 g
s
.635 .214 .227 r
.36983 .15482 m .39189 .15621 L .37084 .14795 L F
.71 .508 .613 r
.36239 .17575 m .38588 .178 L p .38652 .17566 L F P
0 g
s
.824 .807 .318 r
.36442 .18054 m .35783 .20736 L p .35071 .22578 L F P
0 g
s
.824 .807 .318 r
.35071 .22578 m .3557 .20297 L .36239 .17575 L p F P
0 g
s
.694 .634 .784 r
.3557 .20297 m .35071 .22578 L p .3747 .22551 L F P
0 g
s
.694 .634 .784 r
.37919 .20523 m .3557 .20297 L p .3747 .22551 L F P
0 g
s
.811 .797 .303 r
.35808 .28021 m .36199 .28142 L .36627 .26354 L p F P
0 g
s
.707 .577 .707 r
.36239 .17575 m .3557 .20297 L p .37993 .2022 L F P
0 g
s
.811 .797 .303 r
.36627 .26354 m .39307 .15159 L p .38588 .178 L F P
0 g
s
.811 .797 .303 r
.38588 .178 m .37919 .20523 L .36627 .26354 L F
.695 .633 .783 r
.56604 .19914 m .43989 .18779 L .43991 .18774 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43674 .19384 m .56643 .19994 L .43582 .19561 L F
.38684 .18575 m .42681 .1889 L .41789 .19295 L F
.38684 .18575 m .41789 .19295 L .38098 .20959 L F
.38122 .20961 m .38098 .20959 L p .41789 .19295 L F P
0 g
s
.695 .633 .783 r
.45454 .17575 m .56604 .19914 L .44822 .17877 L F
.71 .509 .615 r
.43451 .21641 m .56008 .22686 L .43832 .22361 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52186 .16314 L p .52204 .16324 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.622 .736 .928 r
.39414 .1503 m .52186 .16314 L .39398 .1513 L F
.39414 .1503 m .52024 .1623 L .52186 .16314 L F
.238 .738 .904 r
.47813 .16304 m .47819 .1639 L p .47976 .16388 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47976 .16388 L F P
0 g
s
.238 .738 .904 r
.52186 .16314 m .52187 .16304 L p .47976 .16388 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .18121 L p .44635 .17966 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.57382 .19605 m .38588 .178 L p .37993 .2022 L F P
0 g
s
.707 .577 .707 r
.38588 .178 m .36239 .17575 L p .37993 .2022 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44199 .23052 L F P
0 g
s
0 0 .38 r
.44199 .23052 m .43941 .22565 L .42923 .20511 L F
.68 .821 .38 r
.5688 .21007 m .56011 .22679 L .55726 .23111 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56049 .22605 m .56627 .21494 L .56614 .22736 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56713 .22327 m .57382 .19605 L p .37993 .2022 L F P
0 g
s
.707 .577 .707 r
.3557 .20297 m .37919 .20523 L p .37993 .2022 L F P
0 g
s
.707 .577 .707 r
.37919 .20523 m .56713 .22327 L p .37993 .2022 L F P
0 g
s
.694 .634 .784 r
.35071 .22578 m .37414 .22803 L p .3747 .22551 L F P
0 g
s
.811 .797 .303 r
.38233 .19107 m .35808 .28021 L .36344 .26929 L F
.37919 .20523 m .36344 .26929 L .36627 .26354 L F
.38233 .19107 m .36344 .26929 L .37919 .20523 L F
.38588 .178 m .38233 .19107 L .37919 .20523 L F
.643 .233 .251 r
.55921 .25554 m .47976 .24792 L p .46951 .24374 L F P
0 g
s
.643 .233 .251 r
.46515 .24197 m .52694 .24587 L .46951 .24374 L F
.44587 .23781 m .52828 .24536 L .44761 .24086 L F
.446 .876 .788 r
.52178 .24821 m .52181 .24783 L p .52858 .24524 L F P
0 g
s
.643 .233 .251 r
.52828 .24536 m .54923 .24728 L .52694 .24587 L F
.52828 .24536 m .52694 .24587 L .44761 .24086 L F
.37529 .23053 m .56098 .24835 L p .375 .23131 L F P
0 g
s
.446 .876 .788 r
.55365 .23428 m .52858 .24524 L .52187 .24718 L F
.52181 .24783 m .52187 .24718 L p .52858 .24524 L F P
0 g
s
0 .411 .788 r
.47796 .24718 m .45609 .23828 L .44274 .23111 L F
.44315 .23301 m .44304 .2325 L p .45609 .23828 L F P
0 g
s
0 .411 .788 r
.44304 .2325 m .44274 .23111 L p .45609 .23828 L F P
0 g
s
.71 .509 .615 r
.44557 .23727 m .37529 .23053 L p .42602 .22496 L F P
0 g
s
0 0 .38 r
.44199 .23052 m .44172 .23031 L .43941 .22565 L F
.44199 .23052 m .44315 .23301 L .44153 .23016 L F
.44304 .2325 m .44315 .23301 L p .44199 .23052 L F P
0 g
s
.71 .509 .615 r
.43832 .22361 m .44304 .2325 L .42602 .22496 L F
.44304 .2325 m .44557 .23727 L .42602 .22496 L F
.45609 .23828 m .44557 .23727 L p .44304 .2325 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47796 .24718 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55365 .23428 L F P
0 g
s
.71 .509 .615 r
.53394 .2429 m .55688 .23287 L .54985 .24611 L F
.68 .821 .38 r
.55683 .2331 m .55688 .23287 L p .56011 .22679 L F P
0 g
s
.68 .821 .38 r
.55688 .23287 m .55726 .23111 L p .56011 .22679 L F P
0 g
s
.71 .509 .615 r
.56011 .22679 m .56614 .22736 L p .56008 .22686 L F P
0 g
s
.71 .509 .615 r
.38035 .21191 m .4227 .22045 L .37529 .23053 L F
.4227 .22045 m .43832 .22361 L .41985 .22563 L F
.4227 .22045 m .41985 .22563 L .37529 .23053 L F
0 0 .38 r
.44274 .23111 m .44304 .2325 L p .44199 .23052 L F P
0 g
s
.71 .509 .615 r
.56614 .22736 m .56098 .24835 L p .54985 .24611 L F P
0 g
s
.71 .509 .615 r
.56008 .22686 m .56614 .22736 L .54985 .24611 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.694 .634 .784 r
.56154 .24603 m .56713 .22327 L p .3747 .22551 L F P
0 g
s
.694 .634 .784 r
.37414 .22803 m .56154 .24603 L p .3747 .22551 L F P
0 g
s
.71 .509 .615 r
.38035 .21191 m .43451 .21641 L .43832 .22361 L F
.43357 .21464 m .43451 .21641 L .38035 .21191 L F
.694 .634 .784 r
.56713 .22327 m .37919 .20523 L p .3747 .22551 L F P
0 g
s
.811 .797 .303 r
.35369 .27885 m .35808 .28021 L p .38608 .17414 L F P
0 g
s
.811 .797 .303 r
.40314 .10951 m .39177 .14844 L .38608 .17414 L F
.39177 .14844 m .35369 .27885 L .38608 .17414 L F
.39307 .15159 m .40314 .10951 L p .35808 .28021 L F P
0 g
s
.71 .508 .613 r
.57382 .19605 m .57901 .17496 L p .38652 .17566 L F P
0 g
s
.71 .508 .613 r
.38588 .178 m .57382 .19605 L p .38652 .17566 L F P
0 g
s
.71 .508 .613 r
.57901 .17496 m .3916 .15696 L p .38652 .17566 L F P
0 g
s
.811 .797 .303 r
.40314 .10951 m .39489 .14487 L .39307 .15159 L F
.37151 .24518 m .36419 .27657 L .37301 .23539 L F
.643 .233 .251 r
.375 .23131 m .46951 .24374 L .37266 .23763 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.643 .233 .251 r
.47976 .24792 m .37266 .23763 L p .46951 .24374 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52024 .24781 L F P
0 g
s
.183 .707 .866 r
.47814 .24726 m .47813 .24718 L p .52024 .24781 L F P
0 g
s
.643 .233 .251 r
.49819 .24752 m .52181 .24783 L .51636 .24991 L F
.44761 .24086 m .46515 .24197 L .46951 .24374 L F
.183 .707 .866 r
.52187 .24718 m .52181 .24783 L p .52024 .24781 L F P
0 g
s
.643 .233 .251 r
.51636 .24991 m .53948 .24806 L .54551 .25374 L F
.53948 .24806 m .54923 .24728 L .54871 .24818 L F
.53948 .24806 m .54871 .24818 L .54551 .25374 L F
.52694 .24587 m .54923 .24728 L .51636 .24991 L F
.375 .23131 m .44587 .23781 L .44761 .24086 L F
.54923 .24728 m .56098 .24835 L .54551 .25374 L F
.617 .74 .934 r
.55921 .25554 m .56154 .24603 L p .37283 .23657 L F P
0 g
s
.617 .74 .934 r
.37266 .23763 m .55921 .25554 L p .37283 .23657 L F P
0 g
s
.617 .74 .934 r
.56154 .24603 m .37414 .22803 L p .37283 .23657 L F P
0 g
s
.811 .797 .303 r
.40314 .10951 m .39466 .14698 L .39519 .14358 L F
.39466 .14698 m .39373 .15134 L .3936 .15167 L F
.635 .214 .227 r
.57901 .17496 m .5807 .1681 L p .39189 .15621 L F P
0 g
s
.635 .214 .227 r
.3916 .15696 m .57901 .17496 L p .39189 .15621 L F P
0 g
s
.635 .214 .227 r
.37084 .14795 m .36818 .15471 L p .36983 .15482 L F P
0 g
s
.622 .736 .928 r
.39416 .15019 m .52024 .1623 L p .39414 .1503 L F P
0 g
s
.635 .214 .227 r
.5807 .1681 m .39416 .15019 L p .39189 .15621 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .816 .333 r
.3359 .20783 m .32873 .23536 L p .35626 .10501 L F P
0 g
s
.836 .816 .333 r
.34317 .1782 m .3359 .20783 L p .35626 .10501 L F P
0 g
s
.836 .816 .333 r
.3497 .14982 m .34317 .1782 L p .35626 .10501 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.836 .816 .333 r
.32873 .23536 m .32246 .25766 L p .35626 .10501 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .816 .333 r
.35476 .12593 m .3497 .14982 L p .35626 .10501 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .816 .333 r
.32246 .25766 m .31782 .27211 L p .35626 .10501 L F P
0 g
s
.836 .816 .333 r
.35774 .10932 m .35476 .12593 L p .35626 .10501 L F P
0 g
s
.811 .797 .303 r
.40413 .11377 m .40093 .13037 L p .40314 .10951 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.687 .699 .169 r
.56614 .22736 m .56098 .24835 L p .56154 .24603 L F P
0 g
s
.687 .699 .169 r
.57273 .20054 m .56614 .22736 L p .56154 .24603 L F P
0 g
s
.687 .699 .169 r
.57829 .17793 m .57273 .20054 L p .56154 .24603 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .816 .333 r
.31782 .27211 m .31538 .27694 L p .35626 .10501 L F P
0 g
s
.552 .048 .012 r
.36199 .28142 m .31538 .27694 L .31782 .27211 L p F P
0 g
s
.836 .816 .333 r
.35626 .10501 m .35827 .10201 L .35774 .10932 L p F P
0 g
s
.811 .797 .303 r
.40314 .10951 m .40491 .10649 L .40413 .11377 L p F P
0 g
s
.547 .77 .98 r
.40491 .10649 m .35827 .10201 L .35774 .10932 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.687 .699 .169 r
.56098 .24835 m .55921 .25554 L .56154 .24603 L p F P
0 g
s
.687 .699 .169 r
.5807 .1681 m .57829 .17793 L p .56154 .24603 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.836 .816 .333 r
.30491 .27417 m .31538 .27694 L .35626 .10501 L p F P
0 g
s
.811 .797 .303 r
.37729 .18013 m .35369 .27885 L p .40314 .10951 L F P
0 g
s
.702 .608 .749 r
.37136 .2136 m .41975 .21825 L p .38977 .28281 L F P
0 g
s
0 .542 .732 r
.31538 .27694 m .36199 .28142 L p .32075 .27618 L F P
0 g
s
0 .542 .732 r
.36199 .28142 m .35369 .27885 L .30491 .27417 L p F P
0 g
s
.702 .608 .749 r
.32047 .43205 m .356 .27956 L p .38977 .28281 L F P
0 g
s
.702 .608 .749 r
.356 .27956 m .37136 .2136 L p .38977 .28281 L F P
0 g
s
0 .542 .732 r
.30491 .27417 m .30781 .27494 L p .32075 .27618 L F P
0 g
s
0 .542 .732 r
.30781 .27494 m .31538 .27694 L p .32075 .27618 L F P
0 g
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.435 0 0 r
.40491 .10649 m .35827 .10201 L .35626 .10501 L p F P
0 g
s
.435 0 0 r
.35827 .10201 m .40491 .10649 L .40314 .10951 L p F P
0 g
s
.435 0 0 r
.40314 .10951 m .35626 .10501 L .35827 .10201 L p F P
0 g
s
.435 0 0 r
.35626 .10501 m .40314 .10951 L .40491 .10649 L p F P
0 g
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.687 .699 .169 r
.57901 .17496 m .5807 .1681 L p .56154 .24603 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.687 .699 .169 r
.57382 .19605 m .57901 .17496 L p .56154 .24603 L F P
0 g
s
.687 .699 .169 r
.56154 .24603 m .56713 .22327 L .57382 .19605 L p F P
0 g
s
.836 .816 .333 r
.32835 .17543 m .30491 .27417 L p .35626 .10501 L F P
0 g
s
.647 .242 .263 r
.32835 .17543 m .35626 .10501 L .40314 .10951 L p F P
0 g
s
.647 .242 .263 r
.40314 .10951 m .37729 .18013 L .32835 .17543 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.803 .611 .642 r
.40581 .43728 m .4038 .43153 L .37617 .43123 L p F P
0 g
s
.562 .869 .995 r
.37617 .43123 m .4038 .43153 L .41133 .42995 L p F P
0 g
s
.653 .534 .705 r
.4038 .43153 m .40581 .43728 L .41334 .43571 L p F P
0 g
s
.653 .534 .705 r
.41334 .43571 m .41133 .42995 L .4038 .43153 L p F P
0 g
s
.803 .611 .642 r
.37617 .43123 m .37818 .43701 L .40581 .43728 L p F P
0 g
s
.653 .533 .705 r
.37995 .43415 m .3875 .43257 L p .38813 .43553 L F P
0 g
s
.561 .869 .995 r
.38775 .43561 m .40581 .43728 L .38851 .43545 L F
.653 .533 .705 r
.38096 .43703 m .37995 .43415 L p .38813 .43553 L F P
0 g
s
.803 .611 .642 r
.37995 .43415 m .388 .45725 L p .3812 .44567 L F P
0 g
s
.653 .533 .705 r
.38523 .45723 m .38145 .45802 L p .38624 .46013 L F P
0 g
s
.555 .869 .995 r
.38145 .45802 m .38523 .45723 L p .38226 .45726 L F P
0 g
s
.555 .869 .995 r
.36365 .4574 m .32872 .45766 L .3636 .4579 L F
.803 .611 .642 r
.38548 .46958 m .38145 .45802 L .32858 .45767 L p F P
0 g
s
.555 .869 .995 r
.32858 .45767 m .3636 .4579 L p .32872 .45766 L F P
0 g
s
.803 .611 .642 r
.3744 .43409 m .388 .45725 L .38468 .45723 L F
.555 .869 .995 r
.34494 .45696 m .32924 .4576 L .36365 .45737 L F
.34494 .45696 m .36365 .45737 L .36367 .45709 L F
.32924 .4576 m .32872 .45766 L .36365 .4574 L F
.36365 .45737 m .36365 .4574 L .38523 .45723 L F
.32924 .4576 m .36365 .4574 L .36365 .45737 L F
.35067 .45673 m .34494 .45696 L .35151 .45701 L F
.36367 .45709 m .36365 .45737 L .38523 .45723 L F
.653 .533 .705 r
.38145 .45802 m .38548 .46958 L .38926 .4688 L p F P
0 g
s
.653 .533 .705 r
.38624 .46013 m .38145 .45802 L .38926 .4688 L F
.803 .611 .642 r
.38468 .45723 m .38982 .46881 L .38246 .45722 L F
.38548 .46958 m .32858 .45767 L .32856 .45773 L F
.38548 .46958 m .32826 .45767 L .32813 .45777 L F
.552 .869 .995 r
.38548 .46958 m .38926 .4688 L p .38649 .46879 L F P
0 g
s
.703 .438 .521 r
.32562 .45791 m .32771 .45806 L .32752 .45825 L F
.32771 .45806 m .32775 .45807 L .32774 .45807 L F
.32771 .45806 m .32774 .45807 L .32752 .45825 L F
.31441 .45592 m .32873 .4573 L p .32562 .45791 L F P
0 g
s
.703 .438 .521 r
.32873 .4573 m .33044 .45746 L p .32826 .45767 L F P
0 g
s
.703 .438 .521 r
.32873 .4573 m .32826 .45767 L .32703 .45778 L F
.803 .611 .642 r
.33165 .46933 m .38548 .46958 L p .32813 .45777 L F P
0 g
s
.803 .611 .642 r
.32774 .45807 m .33165 .46933 L p .32813 .45777 L F P
0 g
s
.555 .869 .995 r
.32924 .4576 m .32884 .45761 L .32872 .45766 L F
.703 .438 .521 r
.33044 .45746 m .31441 .45592 L .31348 .45905 L p F P
0 g
s
.555 .869 .995 r
.32884 .45761 m .3276 .45766 L .32837 .45766 L F
.32884 .45761 m .32837 .45766 L .32872 .45766 L F
.652 .533 .705 r
.32774 .45807 m .32833 .45976 L p .33721 .46192 L F P
0 g
s
.652 .533 .705 r
.32833 .45976 m .33165 .46933 L p .33721 .46192 L F P
0 g
s
.652 .533 .705 r
.34684 .46617 m .3467 .46576 L p .33721 .46192 L F P
0 g
s
.803 .611 .642 r
.38246 .45722 m .3744 .43409 L p .38468 .45723 L F P
0 g
s
.71 .503 .607 r
.34723 .4556 m .32933 .45578 L .33643 .4568 L F
.653 .533 .705 r
.38246 .45722 m .3744 .43409 L p .38548 .45659 L F P
0 g
s
.71 .503 .607 r
.32873 .4573 m .33044 .45746 L p .32933 .45578 L F P
0 g
s
.803 .611 .642 r
.37718 .43412 m .37995 .43415 L p .3812 .44567 L F P
0 g
s
.561 .869 .995 r
.38573 .43543 m .37818 .43701 L .38096 .43703 L p F P
0 g
s
.561 .869 .995 r
.38096 .43703 m .40581 .43728 L p .38775 .43561 L F P
0 g
s
.561 .869 .995 r
.38573 .43543 m .38096 .43703 L .38775 .43561 L F
.803 .611 .642 r
.41793 .46331 m .41743 .46187 L .3926 .46172 L p F P
0 g
s
.653 .533 .705 r
.38379 .43644 m .39129 .462 L .38096 .43703 L F
.39129 .462 m .39172 .46346 L .38977 .46231 L F
.39027 .46376 m .38977 .46231 L p .39172 .46346 L F P
0 g
s
.803 .611 .642 r
.42592 .49488 m .42391 .48911 L .39632 .48907 L p F P
0 g
s
.547 .87 .994 r
.42391 .48911 m .43147 .48757 L p .39985 .48892 L F P
0 g
s
.653 .533 .705 r
.39537 .46968 m .39947 .48899 L .39172 .46346 L F
.39947 .48899 m .39924 .48904 L .39172 .46346 L F
.547 .87 .994 r
.39909 .48907 m .42391 .48911 L p .39985 .48892 L F P
0 g
s
.803 .611 .642 r
.39632 .48907 m .39834 .49486 L .42592 .49488 L p F P
0 g
s
.653 .533 .705 r
.39172 .46346 m .39924 .48904 L .39027 .46376 L F
.4001 .49197 m .39909 .48907 L p .39924 .48904 L F P
0 g
s
.653 .533 .705 r
.39909 .48907 m .39027 .46376 L p .39924 .48904 L F P
0 g
s
.803 .611 .642 r
.38982 .46881 m .4001 .49197 L .38834 .4688 L F
.4001 .49197 m .39733 .49196 L p .39128 .47459 L F P
0 g
s
.803 .611 .642 r
.388 .45725 m .39909 .48907 L p .38468 .45723 L F P
0 g
s
.803 .611 .642 r
.39909 .48907 m .4001 .49197 L p .39881 .48907 L F P
0 g
s
.803 .611 .642 r
.38468 .45723 m .39909 .48907 L .39881 .48907 L F
.547 .87 .994 r
.43147 .48757 m .40666 .48752 L p .39985 .48892 L F P
0 g
s
.803 .611 .642 r
.41793 .46331 m .3926 .46172 L .39265 .46187 L F
.653 .534 .705 r
.41743 .46187 m .41793 .46331 L .41982 .46292 L p F P
0 g
s
.803 .611 .642 r
.3931 .46317 m .41793 .46331 L p .39265 .46187 L F P
0 g
s
.554 .869 .995 r
.41793 .46331 m .41982 .46292 L .39499 .46278 L p F P
0 g
s
.554 .869 .995 r
.3948 .46282 m .41793 .46331 L .39499 .46278 L F
.3931 .46317 m .41793 .46331 L p .3948 .46282 L F P
0 g
s
.554 .869 .995 r
.41743 .46187 m .41932 .46148 L p .39279 .46169 L F P
0 g
s
.554 .869 .995 r
.3926 .46172 m .41743 .46187 L p .39279 .46169 L F P
0 g
s
.653 .534 .705 r
.41982 .46292 m .41932 .46148 L .41743 .46187 L p F P
0 g
s
.803 .611 .642 r
.41982 .46292 m .41932 .46148 L p .39494 .46263 L F P
0 g
s
.803 .611 .642 r
.39499 .46278 m .41982 .46292 L p .39494 .46263 L F P
0 g
s
.653 .533 .705 r
.3931 .46317 m .39172 .46346 L .38379 .43644 L F
.38977 .46231 m .38096 .43703 L p .39129 .462 L F P
0 g
s
.554 .869 .995 r
.41932 .46148 m .39449 .46133 L p .39279 .46169 L F P
0 g
s
.653 .533 .705 r
.38813 .43553 m .39537 .46968 L .38379 .43644 L F
.554 .869 .995 r
.39172 .46132 m .38983 .46171 L p .39279 .46169 L F P
0 g
s
.653 .533 .705 r
.39222 .45483 m .39415 .4614 L .39364 .46151 L F
.39676 .46784 m .40294 .49139 L .39222 .45483 L F
.554 .869 .995 r
.39449 .46133 m .39172 .46132 L p .39279 .46169 L F P
0 g
s
.653 .533 .705 r
.39364 .46151 m .40294 .49139 L .39537 .46968 L F
.39415 .4614 m .40294 .49139 L .39364 .46151 L F
.803 .611 .642 r
.41932 .46148 m .39449 .46133 L p .39494 .46263 L F P
0 g
s
.653 .533 .705 r
.3875 .43257 m .39676 .46784 L .39222 .45483 L F
.803 .611 .642 r
.39265 .46187 m .38983 .46171 L .3931 .46317 L F
.554 .869 .995 r
.38983 .46171 m .3926 .46172 L p .39279 .46169 L F P
0 g
s
.803 .611 .642 r
.3926 .46172 m .38983 .46171 L p .39265 .46187 L F P
0 g
s
.803 .611 .642 r
.39172 .46132 m .39222 .46276 L p .39494 .46263 L F P
0 g
s
.803 .611 .642 r
.39449 .46133 m .39172 .46132 L p .39494 .46263 L F P
0 g
s
.803 .611 .642 r
.39222 .46276 m .39499 .46278 L p .39494 .46263 L F P
0 g
s
.653 .533 .705 r
.40767 .49042 m .40483 .491 L p .39541 .46269 L F P
0 g
s
.653 .533 .705 r
.40483 .491 m .40294 .49139 L p .39676 .46784 L F P
0 g
s
.653 .533 .705 r
.39541 .46269 m .40483 .491 L .39676 .46784 L F
.3875 .43257 m .39783 .46219 L p .39541 .46269 L F P
0 g
s
.653 .533 .705 r
.39783 .46219 m .40767 .49042 L p .39541 .46269 L F P
0 g
s
.653 .533 .705 r
.40294 .49139 m .4001 .49197 L p .39537 .46968 L F P
0 g
s
.803 .611 .642 r
.38983 .46171 m .39033 .46315 L .3931 .46317 L p F P
0 g
s
.547 .87 .994 r
.4039 .48751 m .39632 .48907 L p .39985 .48892 L F P
0 g
s
.547 .87 .994 r
.40666 .48752 m .4039 .48751 L p .39985 .48892 L F P
0 g
s
.547 .87 .994 r
.39632 .48907 m .39909 .48907 L p .39985 .48892 L F P
0 g
s
.653 .533 .705 r
.39947 .48899 m .4001 .49197 L .39924 .48904 L F
.39537 .46968 m .39172 .46346 L .3931 .46317 L F
.554 .869 .995 r
.39499 .46278 m .39222 .46276 L p .3948 .46282 L F P
0 g
s
.554 .869 .995 r
.39222 .46276 m .39033 .46315 L .3931 .46317 L p F P
0 g
s
.554 .869 .995 r
.39222 .46276 m .3931 .46317 L .3948 .46282 L F
.561 .869 .995 r
.3875 .43257 m .37995 .43415 L p .38095 .43333 L F P
0 g
s
.561 .869 .995 r
.38473 .43254 m .3875 .43257 L p .38095 .43333 L F P
0 g
s
.562 .869 .995 r
.41133 .42995 m .38372 .42965 L .37617 .43123 L p F P
0 g
s
.653 .533 .705 r
.38372 .42965 m .37617 .43123 L p .38095 .43333 L F P
0 g
s
.653 .533 .705 r
.38573 .43543 m .38473 .43254 L p .38095 .43333 L F P
0 g
s
.653 .533 .705 r
.38473 .43254 m .38372 .42965 L p .38095 .43333 L F P
0 g
s
.653 .533 .705 r
.37617 .43123 m .37718 .43412 L p .38095 .43333 L F P
0 g
s
.561 .869 .995 r
.3744 .43409 m .38195 .43251 L p .38095 .43333 L F P
0 g
s
.561 .869 .995 r
.37995 .43415 m .37718 .43412 L p .38095 .43333 L F P
0 g
s
.561 .869 .995 r
.37718 .43412 m .3744 .43409 L p .38095 .43333 L F P
0 g
s
.561 .869 .995 r
.38195 .43251 m .38473 .43254 L p .38095 .43333 L F P
0 g
s
.653 .533 .705 r
.37818 .43701 m .38573 .43543 L p .38095 .43333 L F P
0 g
s
.653 .533 .705 r
.37718 .43412 m .37818 .43701 L p .38095 .43333 L F P
0 g
s
.803 .611 .642 r
.39002 .45565 m .38195 .43251 L p .39145 .45181 L F P
0 g
s
.803 .611 .642 r
.39335 .45567 m .39279 .45567 L .39145 .45181 L F
.39279 .45567 m .39002 .45565 L .39145 .45181 L F
.561 .869 .995 r
.38851 .43545 m .38573 .43543 L p .38775 .43561 L F P
0 g
s
.803 .611 .642 r
.38195 .43251 m .3875 .43257 L p .39335 .45567 L F P
0 g
s
.653 .533 .705 r
.39279 .45567 m .38523 .45723 L p .39548 .46338 L F P
0 g
s
.803 .611 .642 r
.38982 .46881 m .38834 .4688 L .38246 .45722 L F
.653 .533 .705 r
.38926 .4688 m .39683 .46724 L p .38624 .46013 L F P
0 g
s
.653 .533 .705 r
.39582 .46435 m .38624 .46013 L .39683 .46724 L F
.803 .611 .642 r
.39456 .49196 m .38246 .45722 L p .39128 .47459 L F P
0 g
s
.653 .533 .705 r
.38649 .46879 m .38246 .45722 L p .38901 .46827 L F P
0 g
s
.552 .869 .995 r
.38926 .4688 m .39683 .46724 L p .39248 .46755 L F P
0 g
s
.555 .869 .995 r
.35067 .45673 m .35151 .45701 L .38523 .45723 L F
.803 .611 .642 r
.3744 .43409 m .37718 .43412 L p .3812 .44567 L F P
0 g
s
.653 .533 .705 r
.3744 .43409 m .38195 .43251 L .39002 .45565 L p F P
0 g
s
.555 .869 .995 r
.38523 .45723 m .39279 .45567 L p .38953 .45575 L F P
0 g
s
.555 .869 .995 r
.38953 .45575 m .38255 .4572 L .38523 .45723 L F
.653 .533 .705 r
.38548 .45659 m .3744 .43409 L .39002 .45565 L F
.555 .869 .995 r
.37942 .45557 m .35067 .45673 L .39279 .45567 L F
.552 .869 .995 r
.38649 .46879 m .38926 .4688 L .39248 .46755 L F
.803 .611 .642 r
.39335 .45567 m .3996 .46725 L .39683 .46724 L F
.653 .533 .705 r
.39582 .46435 m .38523 .45723 L .38624 .46013 L F
.39548 .46338 m .38523 .45723 L .39582 .46435 L F
.803 .611 .642 r
.39481 .46145 m .39683 .46724 L .39627 .46724 L F
.39335 .45567 m .39683 .46724 L .39481 .46145 L F
.39556 .45568 m .3996 .46725 L p .39335 .45567 L F P
0 g
s
.653 .533 .705 r
.40061 .46646 m .39548 .46338 L .39582 .46435 L F
.39683 .46724 m .40061 .46646 L p .39582 .46435 L F P
0 g
s
.803 .611 .642 r
.39279 .45567 m .39627 .46724 L .39002 .45565 L F
.39481 .46145 m .39627 .46724 L .39279 .45567 L F
.39405 .46723 m .39002 .45565 L p .39627 .46724 L F P
0 g
s
.552 .869 .995 r
.39683 .46724 m .40061 .46646 L p .39548 .46693 L F P
0 g
s
.653 .533 .705 r
.38983 .46171 m .39033 .46315 L .39222 .46276 L p F P
0 g
s
.653 .533 .705 r
.39222 .46276 m .39172 .46132 L .38983 .46171 L p F P
0 g
s
.653 .533 .705 r
.39002 .45565 m .39405 .46723 L p .38548 .45659 L F P
0 g
s
.653 .533 .705 r
.39103 .46785 m .38548 .45659 L .39405 .46723 L F
.552 .869 .995 r
.39238 .46722 m .39405 .46723 L .39548 .46693 L F
.39405 .46723 m .39683 .46724 L .39548 .46693 L F
.653 .533 .705 r
.39103 .46785 m .38246 .45722 L .38548 .45659 L F
.38901 .46827 m .38246 .45722 L .39103 .46785 L F
.552 .869 .995 r
.37589 .46874 m .39248 .46755 L .39238 .46722 L F
.39248 .46755 m .39683 .46724 L .39405 .46723 L F
.39248 .46755 m .39405 .46723 L .39238 .46722 L F
.653 .533 .705 r
.4039 .48751 m .39632 .48907 L p .40112 .49119 L F P
0 g
s
.546 .87 .994 r
.40767 .49042 m .4001 .49197 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.40491 .49041 m .4039 .48751 L p .40112 .49119 L F P
0 g
s
.546 .87 .994 r
.40214 .49041 m .40491 .49041 L p .40112 .49119 L F P
0 g
s
.546 .87 .994 r
.40491 .49041 m .40767 .49042 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.39834 .49486 m .40592 .49331 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.39632 .48907 m .39733 .49196 L p .40112 .49119 L F P
0 g
s
.546 .87 .994 r
.4001 .49197 m .39733 .49196 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.39733 .49196 m .39834 .49486 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.40592 .49331 m .40491 .49041 L p .40112 .49119 L F P
0 g
s
.803 .611 .642 r
.39733 .49196 m .39456 .49196 L p .39128 .47459 L F P
0 g
s
.546 .87 .994 r
.39456 .49196 m .40214 .49041 L p .40112 .49119 L F P
0 g
s
.546 .87 .994 r
.39733 .49196 m .39456 .49196 L p .40112 .49119 L F P
0 g
s
.653 .533 .705 r
.39405 .46723 m .40214 .49041 L p .39103 .46785 L F P
0 g
s
.555 .869 .995 r
.38953 .45575 m .35067 .45673 L .38255 .4572 L F
.803 .611 .642 r
.3875 .43257 m .39556 .45568 L p .39335 .45567 L F P
0 g
s
.555 .869 .995 r
.39279 .45567 m .39657 .45488 L p .37942 .45557 L F P
0 g
s
.552 .869 .995 r
.37589 .46874 m .38649 .46879 L .39248 .46755 L F
.653 .533 .705 r
.40214 .49041 m .38901 .46827 L .39103 .46785 L F
.803 .611 .642 r
.40767 .49042 m .40214 .49041 L p .39627 .46724 L F P
0 g
s
.803 .611 .642 r
.3996 .46725 m .40767 .49042 L p .39627 .46724 L F P
0 g
s
.803 .611 .642 r
.39335 .45567 m .39481 .46145 L .39279 .45567 L F
.40214 .49041 m .39405 .46723 L p .39627 .46724 L F P
0 g
s
.71 .541 .658 r
.31579 .45086 m .31735 .44486 L p .35857 .45431 L F P
0 g
s
.555 .869 .995 r
.36384 .45525 m .35596 .45464 L .35556 .45468 L F
.36384 .45525 m .35556 .45468 L .35006 .45536 L F
.36388 .45472 m .35596 .45464 L .36384 .45525 L F
.36384 .45525 m .35006 .45536 L .36382 .45546 L F
.35006 .45536 m .34999 .45537 L .36382 .45546 L F
.36382 .45546 m .36382 .45546 L .37942 .45557 L F
.35006 .45536 m .36382 .45546 L .36382 .45546 L F
.71 .541 .658 r
.31735 .44486 m .36505 .44944 L .36398 .45364 L p F P
0 g
s
.71 .541 .658 r
.35556 .45468 m .31579 .45086 L p .35623 .45412 L F P
0 g
s
.71 .541 .658 r
.35857 .45431 m .35627 .45459 L .35623 .45412 L F
.35627 .45459 m .35556 .45468 L .35623 .45412 L F
.555 .869 .995 r
.36375 .4562 m .3494 .45536 L .32924 .4576 L F
.37942 .45557 m .36382 .45546 L .36375 .4562 L F
.36382 .45546 m .3494 .45536 L .36375 .4562 L F
.3938 .45486 m .36389 .45465 L p .39302 .45502 L F P
0 g
s
.71 .503 .607 r
.31579 .45086 m .35556 .45468 L p .34159 .45623 L F P
0 g
s
.71 .541 .658 r
.31579 .45086 m .35556 .45468 L p .36505 .44944 L F P
0 g
s
.555 .869 .995 r
.36389 .45465 m .35627 .45459 L p .36388 .45472 L F P
0 g
s
.555 .869 .995 r
.35627 .45459 m .35593 .45463 L .36388 .45472 L F
.803 .611 .642 r
.3608 .45463 m .35634 .45459 L p .35654 .45799 L F P
0 g
s
.803 .611 .642 r
.35634 .45459 m .35627 .45459 L p .35628 .45475 L F P
0 g
s
.803 .611 .642 r
.35634 .45459 m .35628 .45475 L .35654 .45799 L F
.71 .503 .607 r
.35598 .45552 m .34723 .4556 L .35494 .45814 L F
.555 .869 .995 r
.36389 .45465 m .36388 .45472 L .39302 .45502 L F
.39302 .45502 m .36384 .45525 L .37942 .45557 L F
.36384 .45525 m .36382 .45546 L .37942 .45557 L F
.39302 .45502 m .36388 .45472 L .36384 .45525 L F
.39657 .45488 m .3938 .45486 L p .39302 .45502 L F P
0 g
s
.555 .869 .995 r
.38226 .45726 m .36365 .4574 L .37868 .458 L F
.3636 .4579 m .37868 .458 L p .36365 .4574 L F P
0 g
s
.803 .611 .642 r
.39657 .45488 m .3608 .45463 L p .35656 .45814 L F P
0 g
s
.71 .503 .607 r
.33044 .45746 m .35431 .45975 L p .33643 .4568 L F P
0 g
s
.803 .611 .642 r
.35656 .45814 m .35424 .45993 L .35417 .46012 L F
.35654 .45799 m .35431 .45975 L .35656 .45814 L F
.35001 .46314 m .3467 .46576 L .35011 .46312 L F
.3467 .46576 m .34684 .46617 L p .3507 .46298 L F P
0 g
s
.803 .611 .642 r
.35417 .46012 m .35023 .46309 L .3507 .46298 L F
.35023 .46309 m .3467 .46576 L .3507 .46298 L F
.35424 .45993 m .35011 .46312 L .35417 .46012 L F
.35011 .46312 m .3467 .46576 L .35023 .46309 L F
.35011 .46312 m .35023 .46309 L .35417 .46012 L F
.652 .533 .705 r
.3467 .46576 m .34611 .46407 L p .33721 .46192 L F P
0 g
s
.66 .276 .307 r
.34837 .46353 m .34008 .46261 L .34265 .46323 L F
.652 .533 .705 r
.34684 .46617 m .33721 .46192 L .33165 .46933 L F
.66 .276 .307 r
.35001 .46314 m .31331 .45962 L p .34837 .46353 L F P
0 g
s
.66 .276 .307 r
.3126 .46164 m .34375 .46463 L p .34837 .46353 L F P
0 g
s
.66 .276 .307 r
.31331 .45962 m .35001 .46314 L p .34571 .46416 L F P
0 g
s
.71 .503 .607 r
.34723 .4556 m .33643 .4568 L .35445 .4594 L F
.33643 .4568 m .35431 .45975 L .35445 .4594 L F
.71 .541 .658 r
.36398 .45364 m .36505 .44944 L p .35556 .45468 L F P
0 g
s
.71 .503 .607 r
.32933 .45578 m .33044 .45746 L .33643 .4568 L F
.803 .611 .642 r
.3608 .45463 m .35654 .45799 L .35656 .45814 L F
.555 .869 .995 r
.35006 .45536 m .3494 .45536 L .34999 .45537 L F
.35006 .45536 m .35556 .45468 L .3494 .45536 L F
.71 .503 .607 r
.31579 .45086 m .31441 .45592 L p .35598 .45552 L F P
0 g
s
.71 .503 .607 r
.35628 .45475 m .31579 .45086 L p .35598 .45552 L F P
0 g
s
.555 .869 .995 r
.35596 .45464 m .34279 .4545 L .34717 .45561 L F
.803 .611 .642 r
.35431 .45975 m .35424 .45993 L .35656 .45814 L F
.71 .503 .607 r
.31441 .45592 m .31579 .45086 L p .35463 .45894 L F P
0 g
s
.803 .611 .642 r
.35703 .46386 m .35656 .45814 L .35417 .46012 L F
.653 .533 .705 r
.40061 .46646 m .39657 .45488 L .39279 .45567 L p F P
0 g
s
.653 .533 .705 r
.40061 .46646 m .39279 .45567 L .39548 .46338 L F
.555 .869 .995 r
.37868 .458 m .38145 .45802 L p .38226 .45726 L F P
0 g
s
.803 .611 .642 r
.39657 .45488 m .35656 .45814 L .35703 .46386 L F
.71 .503 .607 r
.35431 .45975 m .31441 .45592 L p .35463 .45894 L F P
0 g
s
.555 .869 .995 r
.34717 .45561 m .34279 .4545 L .32924 .4576 L F
.71 .503 .607 r
.34723 .4556 m .35445 .4594 L .35494 .45814 L F
.703 .438 .521 r
.35355 .46035 m .33044 .45746 L .31331 .45962 L F
.35431 .45975 m .33044 .45746 L p .35355 .46035 L F P
0 g
s
.803 .611 .642 r
.35227 .46494 m .35417 .46012 L .34684 .46617 L F
.35703 .46386 m .35417 .46012 L .35227 .46494 L F
.35431 .45975 m .35001 .46314 L .35424 .45993 L F
.35001 .46314 m .35011 .46312 L .35424 .45993 L F
.34684 .46617 m .40061 .46646 L .39657 .45488 L p F P
0 g
s
.703 .438 .521 r
.36216 .46051 m .36111 .46421 L p .32752 .45825 L F P
0 g
s
.703 .438 .521 r
.32775 .45807 m .36216 .46051 L .32752 .45825 L F
.803 .611 .642 r
.32858 .45767 m .32826 .45767 L p .32856 .45773 L F P
0 g
s
.555 .869 .995 r
.32872 .45766 m .32837 .45766 L .32858 .45767 L F
.32826 .45767 m .32858 .45767 L p .32837 .45766 L F P
0 g
s
.703 .438 .521 r
.33044 .45746 m .36216 .46051 L p .32562 .45791 L F P
0 g
s
.803 .611 .642 r
.35654 .45799 m .35514 .45763 L .35454 .45915 L F
.703 .438 .521 r
.31331 .45962 m .36111 .46421 L .36216 .46051 L p F P
0 g
s
.703 .438 .521 r
.36111 .46421 m .31331 .45962 L .31441 .45592 L p F P
0 g
s
.803 .611 .642 r
.35654 .45799 m .34611 .46407 L .35001 .46314 L F
.71 .503 .607 r
.36351 .45544 m .36216 .46051 L p .35463 .45894 L F P
0 g
s
.71 .503 .607 r
.34159 .45623 m .3559 .45572 L .35463 .45894 L F
.803 .611 .642 r
.35628 .45475 m .35514 .45763 L .35654 .45799 L F
.71 .503 .607 r
.3559 .45572 m .36351 .45544 L .35463 .45894 L F
.35556 .45468 m .36351 .45544 L p .34159 .45623 L F P
0 g
s
.803 .611 .642 r
.34279 .4545 m .34611 .46407 L p .35454 .45915 L F P
0 g
s
.803 .611 .642 r
.35514 .45763 m .34279 .4545 L .35454 .45915 L F
.34611 .46407 m .3467 .46576 L p .35001 .46314 L F P
0 g
s
.66 .276 .307 r
.3126 .46164 m .31331 .45962 L p .34571 .46416 L F P
0 g
s
.66 .276 .307 r
.34571 .46416 m .34759 .46443 L .34535 .46425 L F
.34571 .46416 m .34535 .46425 L .3126 .46164 L F
.71 .503 .607 r
.36216 .46051 m .35431 .45975 L p .35463 .45894 L F P
0 g
s
.71 .541 .658 r
.35628 .45475 m .35556 .45468 L p .35627 .45459 L F P
0 g
s
.71 .541 .658 r
.35556 .45468 m .35628 .45475 L p .35627 .45459 L F P
0 g
s
.555 .869 .995 r
.35627 .45459 m .34279 .4545 L p .35593 .45463 L F P
0 g
s
.803 .611 .642 r
.35627 .45459 m .34279 .4545 L p .35514 .45763 L F P
0 g
s
.803 .611 .642 r
.35627 .45459 m .35514 .45763 L .35628 .45475 L F
.71 .503 .607 r
.36351 .45544 m .35628 .45475 L p .35598 .45552 L F P
0 g
s
.652 .533 .705 r
.34611 .46407 m .34279 .4545 L p .33721 .46192 L F P
0 g
s
.66 .276 .307 r
.31331 .45962 m .3126 .46164 L p .34265 .46323 L F P
0 g
s
.66 .276 .307 r
.34008 .46261 m .31331 .45962 L .34265 .46323 L F
.36111 .46421 m .35001 .46314 L p .34837 .46353 L F P
0 g
s
.66 .276 .307 r
.36045 .46623 m .36111 .46421 L p .34837 .46353 L F P
0 g
s
.66 .276 .307 r
.34375 .46463 m .36045 .46623 L p .34837 .46353 L F P
0 g
s
.66 .276 .307 r
.36111 .46421 m .36045 .46623 L p .34571 .46416 L F P
0 g
s
.66 .276 .307 r
.35001 .46314 m .36111 .46421 L p .34571 .46416 L F P
0 g
s
.71 .503 .607 r
.35494 .45814 m .35445 .4594 L .36216 .46051 L F
.35431 .45975 m .36216 .46051 L p .35445 .4594 L F P
0 g
s
.71 .541 .658 r
.36351 .45544 m .35628 .45475 L p .35857 .45431 L F P
0 g
s
.71 .541 .658 r
.35857 .45431 m .35628 .45475 L .35627 .45459 L F
.36351 .45544 m .36398 .45364 L p .35627 .45459 L F P
0 g
s
.71 .541 .658 r
.35628 .45475 m .36351 .45544 L p .35627 .45459 L F P
0 g
s
.71 .503 .607 r
.36216 .46051 m .36351 .45544 L p .35598 .45552 L F P
0 g
s
.71 .503 .607 r
.35598 .45552 m .35494 .45814 L .36216 .46051 L F
.71 .541 .658 r
.35857 .45431 m .36382 .45366 L .36337 .45541 L F
.36382 .45366 m .36398 .45364 L .36337 .45541 L F
.36398 .45364 m .36351 .45544 L p .36337 .45541 L F P
0 g
s
.71 .541 .658 r
.31735 .44486 m .36398 .45364 L .35857 .45431 L F
.703 .438 .521 r
.36216 .46051 m .35431 .45975 L p .35355 .46035 L F P
0 g
s
.783 .776 .271 r
.36216 .46051 m .36111 .46421 L p .36406 .45273 L F P
0 g
s
.708 .57 .697 r
.36505 .44944 m .31735 .44486 L .31896 .43841 L p F P
0 g
s
.708 .57 .697 r
.31896 .43841 m .36665 .44299 L .36505 .44944 L p F P
0 g
s
.708 .57 .697 r
.31735 .44486 m .36505 .44944 L .36665 .44299 L p F P
0 g
s
.708 .57 .697 r
.36665 .44299 m .31896 .43841 L .31735 .44486 L p F P
0 g
s
.704 .595 .732 r
.36665 .44299 m .31896 .43841 L .32047 .43205 L p F P
0 g
s
.704 .595 .732 r
.32047 .43205 m .36818 .43663 L .36665 .44299 L p F P
0 g
s
.704 .595 .732 r
.31896 .43841 m .36665 .44299 L .36818 .43663 L p F P
0 g
s
.71 .541 .658 r
.36505 .44944 m .31735 .44486 L .31579 .45086 L p F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36402 .45314 L .36406 .45273 L F
.36402 .45314 m .36216 .46051 L .36406 .45273 L F
.36111 .46421 m .36045 .46623 L p .3641 .45228 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36406 .45273 L .3641 .45228 L F
.36406 .45273 m .36111 .46421 L .3641 .45228 L F
.552 .869 .995 r
.36083 .46625 m .34684 .46617 L p .36076 .46698 L F P
0 g
s
.66 .276 .307 r
.36045 .46623 m .35149 .46537 L p .34759 .46443 L F P
0 g
s
.184 0 0 r
.3126 .46164 m .36045 .46623 L .36024 .4664 L p F P
0 g
s
.184 0 0 r
.31233 .4618 m .36024 .4664 L .36045 .46623 L p F P
0 g
s
.184 0 0 r
.36045 .46623 m .3126 .46164 L .31233 .4618 L p F P
0 g
s
.783 .776 .271 r
.36045 .46623 m .36024 .4664 L p .36414 .45178 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .3641 .45228 L .36414 .45178 L F
.3641 .45228 m .36045 .46623 L .36414 .45178 L F
.36505 .44944 m .36398 .45364 L p .36818 .43663 L F P
0 g
s
.783 .776 .271 r
.36398 .45364 m .36351 .45544 L p .36398 .45355 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36398 .45364 L .36398 .45355 L F
.36414 .45178 m .36108 .46324 L .36419 .4512 L F
.36108 .46324 m .36024 .4664 L .36109 .46311 L F
.36108 .46324 m .36109 .46311 L .36419 .4512 L F
.552 .869 .995 r
.34684 .46617 m .35657 .46703 L .36076 .46698 L F
.40061 .46646 m .36083 .46625 L p .36076 .46698 L F P
0 g
s
.552 .869 .995 r
.35657 .46703 m .37589 .46874 L .39238 .46722 L F
.35657 .46703 m .39238 .46722 L .40061 .46646 L F
.555 .869 .995 r
.34279 .4545 m .3276 .45766 L p .32924 .4576 L F P
0 g
s
.66 .276 .307 r
.35149 .46537 m .3126 .46164 L p .34759 .46443 L F P
0 g
s
.703 .438 .521 r
.31348 .45905 m .31331 .45962 L p .33044 .45746 L F P
0 g
s
.803 .611 .642 r
.32826 .45767 m .3276 .45766 L p .32813 .45777 L F P
0 g
s
.555 .869 .995 r
.3276 .45766 m .32826 .45767 L p .32837 .45766 L F P
0 g
s
.652 .533 .705 r
.34279 .4545 m .3276 .45766 L p .33721 .46192 L F P
0 g
s
.703 .438 .521 r
.32678 .45768 m .32703 .45778 L .32562 .45791 L F
.32873 .4573 m .32703 .45778 L .32678 .45768 L F
.803 .611 .642 r
.3276 .45766 m .32774 .45807 L p .32813 .45777 L F P
0 g
s
.652 .533 .705 r
.3276 .45766 m .32774 .45807 L p .33721 .46192 L F P
0 g
s
.552 .869 .995 r
.37589 .46874 m .38349 .46941 L .38649 .46879 L F
.38349 .46941 m .38548 .46958 L .38649 .46879 L F
.653 .533 .705 r
.40214 .49041 m .39456 .49196 L .38649 .46879 L p F P
0 g
s
.653 .533 .705 r
.40214 .49041 m .38649 .46879 L .38901 .46827 L F
.783 .776 .271 r
.36024 .4664 m .36049 .4647 L p .36419 .4512 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36414 .45178 L .36419 .4512 L F
.36049 .4647 m .36119 .46126 L p .36425 .45046 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36419 .4512 L .36425 .45046 L F
.36419 .4512 m .36049 .4647 L .36425 .45046 L F
.71 .503 .607 r
.31441 .45592 m .32873 .4573 L p .32933 .45578 L F P
0 g
s
.783 .776 .271 r
.36119 .46126 m .36228 .45637 L .36434 .44946 L p F P
0 g
s
.783 .776 .271 r
.36434 .44946 m .36818 .43663 L p .36425 .45046 L F P
0 g
s
.783 .776 .271 r
.36425 .45046 m .36119 .46126 L .36434 .44946 L F
.561 .869 .995 r
.40581 .43728 m .41334 .43571 L .38851 .43545 L p F P
0 g
s
.803 .611 .642 r
.38573 .43543 m .41334 .43571 L .41133 .42995 L p F P
0 g
s
.803 .611 .642 r
.41133 .42995 m .38372 .42965 L .38573 .43543 L p F P
0 g
s
.41964 .4622 m
.42486 .46113 L
s
.41957 .46222 m
.41964 .4622 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.653 .534 .705 r
.42391 .48911 m .42592 .49488 L .43348 .49334 L p F P
0 g
s
.653 .534 .705 r
.43348 .49334 m .43147 .48757 L .42391 .48911 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.545 .87 .994 r
.42592 .49488 m .43348 .49334 L .40592 .49331 L p F P
0 g
s
.545 .87 .994 r
.40592 .49331 m .39834 .49486 L .42592 .49488 L p F P
0 g
s
.3696 .4357 m
.3746 .43466 L
s
.36613 .43643 m
.3696 .4357 L
s
.803 .611 .642 r
.40592 .49331 m .43348 .49334 L .43147 .48757 L p F P
0 g
s
.803 .611 .642 r
.43147 .48757 m .4039 .48751 L .40592 .49331 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.35332 .47005 m
.35622 .46944 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.39733 .49196 m
.40112 .49119 L
s
.36335 .49892 m
.39733 .49196 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.552 .869 .995 r
.34684 .46617 m .33165 .46933 L .38548 .46958 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.40213 .49409 m
.41123 .52019 L
s
.40112 .49119 m
.40213 .49409 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32962 .46349 m
.32973 .46347 L
s
.29935 .46979 m
.32962 .46349 L
s
.31112 .46484 m
.32616 .46313 L
s
.68888 .43001 m
.67028 .43195 L
s
.811 .797 .303 r
.32047 .43205 m .31896 .43841 L .31735 .44486 L p F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .36665 .44299 L .36505 .44944 L p F P
0 g
s
.704 .595 .732 r
.36818 .43663 m .32047 .43205 L .31896 .43841 L p F P
0 g
s
.811 .797 .303 r
.31735 .44486 m .31579 .45086 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.31318 .45665 m .31423 .45175 L .32047 .43205 L p F P
0 g
s
.811 .797 .303 r
.31253 .46009 m .31318 .45665 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.31233 .4618 m .31253 .46009 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.3126 .46164 m .31233 .4618 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.31331 .45962 m .3126 .46164 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.31441 .45592 m .31331 .45962 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.31579 .45086 m .31441 .45592 L p .32047 .43205 L F P
0 g
s
.409 .77 .995 r
.30491 .27417 m .35369 .27885 L .35372 .2767 L p F P
0 g
s
.836 .816 .333 r
.32633 .18134 m .32835 .17543 L .30491 .27417 L p F P
0 g
s
.836 .816 .333 r
.32357 .19067 m .32633 .18134 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.3203 .20268 m .32357 .19067 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.31677 .21641 m .3203 .20268 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.31328 .23074 m .31677 .21641 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.3101 .2445 m .31328 .23074 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.30751 .25657 m .3101 .2445 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.30569 .26599 m .30751 .25657 L p .30491 .27417 L F P
0 g
s
.836 .816 .333 r
.30491 .27417 m .30481 .27201 L .30569 .26599 L p F P
0 g
s
.409 .77 .995 r
.30481 .27201 m .35372 .2767 L .35369 .27885 L p F P
0 g
s
.409 .77 .995 r
.35369 .27885 m .30491 .27417 L .30481 .27201 L p F P
0 g
s
.409 .77 .995 r
.35372 .2767 m .30481 .27201 L .30491 .27417 L p F P
0 g
s
.636 .725 .912 r
.30481 .27201 m .35372 .2767 L .35472 .27069 L p F P
0 g
s
.636 .725 .912 r
.30569 .26599 m .35472 .27069 L .35372 .2767 L p F P
0 g
s
.636 .725 .912 r
.35372 .2767 m .30481 .27201 L .30569 .26599 L p F P
0 g
s
.636 .725 .912 r
.35472 .27069 m .30569 .26599 L .30481 .27201 L p F P
0 g
s
.679 .671 .835 r
.30569 .26599 m .35472 .27069 L .35663 .26129 L p F P
0 g
s
.679 .671 .835 r
.30751 .25657 m .35663 .26129 L .35472 .27069 L p F P
0 g
s
.679 .671 .835 r
.35472 .27069 m .30569 .26599 L .30751 .25657 L p F P
0 g
s
.694 .635 .785 r
.30751 .25657 m .35663 .26129 L .35867 .25207 L p F P
0 g
s
.694 .635 .785 r
.35867 .25207 m .3593 .24922 L p .34705 .25096 L F P
0 g
s
.694 .635 .785 r
.30751 .25657 m .35867 .25207 L .34705 .25096 L F
.3101 .2445 m .3593 .24922 L .35867 .25207 L p F P
0 g
s
.694 .635 .785 r
.35867 .25207 m .35663 .26129 L p .3211 .24847 L F P
0 g
s
.694 .635 .785 r
.3211 .24847 m .3101 .2445 L .35867 .25207 L F
.811 .797 .303 r
.36177 .25479 m .35812 .25444 L p .32047 .43205 L F P
0 g
s
.811 .797 .303 r
.36181 .25462 m .37136 .2136 L p .35812 .25444 L F P
0 g
s
.702 .608 .749 r
.41975 .21825 m .36818 .43663 L .32047 .43205 L p F P
0 g
s
.811 .797 .303 r
.37538 .18605 m .37729 .18013 L .35369 .27885 L p F P
0 g
s
.811 .797 .303 r
.37272 .19539 m .37538 .18605 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.36951 .20741 m .37272 .19539 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.36601 .22114 m .36951 .20741 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.36251 .23547 m .36601 .22114 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.3593 .24922 m .36251 .23547 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.35663 .26129 m .3593 .24922 L p .35369 .27885 L F P
0 g
s
.7 .615 .758 r
.35812 .25444 m .40729 .25916 L .40784 .25679 L p F P
0 g
s
.7 .615 .758 r
.40784 .25679 m .41101 .24327 L p .366 .25278 L F P
0 g
s
.7 .615 .758 r
.35812 .25444 m .40784 .25679 L .366 .25278 L F
.811 .797 .303 r
.37475 .1986 m .37136 .2136 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37717 .18691 m .37475 .1986 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37835 .17983 m .37717 .18691 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37814 .17822 m .37835 .17983 L p .35812 .25444 L F P
0 g
s
.687 .362 .42 r
.37602 .18409 m .37681 .18164 L p .34877 .18148 L F P
0 g
s
.811 .797 .303 r
.37609 .1841 m .37659 .18413 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37655 .18229 m .37814 .17822 L p .37706 .18234 L F P
0 g
s
.635 .726 .913 r
.42574 .19157 m .37717 .18691 L .37835 .17983 L p F P
0 g
s
.635 .726 .913 r
.37835 .17983 m .42706 .18451 L .42574 .19157 L p F P
0 g
s
.635 .726 .913 r
.37717 .18691 m .42574 .19157 L .42706 .18451 L p F P
0 g
s
.635 .726 .913 r
.42706 .18451 m .37835 .17983 L .37717 .18691 L p F P
0 g
s
.687 .362 .42 r
.32835 .17543 m .37729 .18013 L .37681 .18164 L p F P
0 g
s
.687 .362 .42 r
.37681 .18164 m .37602 .18409 L p .34034 .17814 L F P
0 g
s
.702 .432 .512 r
.37655 .18229 m .42555 .187 L .42504 .1888 L p F P
0 g
s
.682 .663 .825 r
.37717 .18691 m .42574 .19157 L .42321 .20326 L p F P
0 g
s
.682 .663 .825 r
.37475 .1986 m .42321 .20326 L .42574 .19157 L p F P
0 g
s
.682 .663 .825 r
.42574 .19157 m .37717 .18691 L .37475 .1986 L p F P
0 g
s
.702 .432 .512 r
.42504 .1888 m .42288 .19635 L p .38548 .185 L F P
0 g
s
.702 .432 .512 r
.38548 .185 m .37655 .18229 L .42504 .1888 L F
.687 .362 .42 r
.37602 .18409 m .37538 .18605 L p .35981 .18254 L F P
0 g
s
.687 .362 .42 r
.35981 .18254 m .34034 .17814 L .37602 .18409 L F
.34034 .17814 m .32835 .17543 L .37681 .18164 L F
.622 .184 .187 r
.42555 .187 m .37655 .18229 L .37681 .18164 L p F P
0 g
s
.272 .73 .953 r
.42706 .18451 m .37835 .17983 L .37814 .17822 L p F P
0 g
s
.272 .73 .953 r
.37835 .17983 m .42706 .18451 L .42699 .18291 L p F P
0 g
s
.272 .73 .953 r
.42699 .18291 m .37814 .17822 L .37835 .17983 L p F P
0 g
s
.622 .184 .187 r
.37681 .18164 m .37814 .17822 L p .41799 .1856 L F P
0 g
s
.622 .184 .187 r
.42555 .187 m .37681 .18164 L .41799 .1856 L F
.707 .469 .562 r
.32633 .18134 m .37538 .18605 L .37436 .18965 L p F P
0 g
s
.707 .469 .562 r
.37436 .18965 m .37327 .19345 L p .34422 .18676 L F P
0 g
s
.811 .797 .303 r
.37331 .19345 m .3737 .19347 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37376 .19164 m .37655 .18229 L p .37416 .19167 L F P
0 g
s
.682 .663 .825 r
.42321 .20326 m .37475 .1986 L .37717 .18691 L p F P
0 g
s
.707 .469 .562 r
.37327 .19345 m .37436 .18965 L p .34077 .19033 L F P
0 g
s
.71 .51 .616 r
.37376 .19164 m .42288 .19635 L .4224 .19816 L p F P
0 g
s
.697 .624 .771 r
.37475 .1986 m .42321 .20326 L .41975 .21825 L p F P
0 g
s
.697 .624 .771 r
.37136 .2136 m .41975 .21825 L .42321 .20326 L p F P
0 g
s
.697 .624 .771 r
.42321 .20326 m .37475 .1986 L .37136 .2136 L p F P
0 g
s
.71 .51 .616 r
.4224 .19816 m .41928 .20994 L p .37984 .19408 L F P
0 g
s
.71 .51 .616 r
.37984 .19408 m .37376 .19164 L .4224 .19816 L F
.707 .469 .562 r
.32357 .19067 m .37272 .19539 L .37327 .19345 L p F P
0 g
s
.707 .469 .562 r
.32357 .19067 m .37327 .19345 L .34077 .19033 L F
.37436 .18965 m .37538 .18605 L p .35539 .18783 L F P
0 g
s
.707 .469 .562 r
.32357 .19067 m .37436 .18965 L .35539 .18783 L F
.702 .432 .512 r
.37376 .19164 m .42288 .19635 L .42345 .19437 L p F P
0 g
s
.702 .432 .512 r
.42345 .19437 m .42555 .187 L p .38474 .19065 L F P
0 g
s
.702 .432 .512 r
.37376 .19164 m .42345 .19437 L .38474 .19065 L F
.71 .521 .631 r
.36981 .20626 m .3709 .20219 L p .3314 .20258 L F P
0 g
s
.811 .797 .303 r
.36982 .20627 m .37011 .20629 L p .35812 .25444 L F P
0 g
s
.811 .797 .303 r
.37008 .20521 m .37376 .19164 L p .37038 .20524 L F P
0 g
s
.697 .624 .771 r
.41975 .21825 m .37136 .2136 L .37475 .1986 L p F P
0 g
s
.71 .521 .631 r
.32357 .19067 m .37272 .19539 L .3709 .20219 L p F P
0 g
s
.71 .521 .631 r
.3709 .20219 m .36981 .20626 L p .34956 .20014 L F P
0 g
s
.709 .552 .673 r
.37008 .20521 m .41928 .20994 L .41902 .21099 L p F P
0 g
s
.709 .552 .673 r
.41902 .21099 m .41517 .2262 L p .373 .20657 L F P
0 g
s
.709 .552 .673 r
.373 .20657 m .37008 .20521 L .41902 .21099 L F
.71 .521 .631 r
.36981 .20626 m .36951 .20741 L p .36513 .20581 L F P
0 g
s
.71 .521 .631 r
.36513 .20581 m .34956 .20014 L .36981 .20626 L F
.34956 .20014 m .32357 .19067 L .3709 .20219 L F
.71 .51 .616 r
.37008 .20521 m .41928 .20994 L .42008 .20691 L p F P
0 g
s
.71 .51 .616 r
.42008 .20691 m .42288 .19635 L p .38183 .20324 L F P
0 g
s
.71 .51 .616 r
.37008 .20521 m .42008 .20691 L .38183 .20324 L F
.811 .797 .303 r
.36593 .22147 m .37008 .20521 L p .35812 .25444 L F P
0 g
s
.709 .552 .673 r
.41928 .20994 m .37008 .20521 L .36981 .20626 L p F P
0 g
s
.811 .797 .303 r
.35812 .25444 m .36178 .23854 L .36593 .22147 L p F P
0 g
s
.707 .581 .713 r
.31677 .21641 m .36601 .22114 L .36596 .22133 L p F P
0 g
s
.706 .584 .717 r
.36593 .22147 m .41517 .2262 L .41483 .22756 L p F P
0 g
s
.706 .584 .717 r
.41483 .22756 m .41101 .24327 L p .36952 .22321 L F P
0 g
s
.706 .584 .717 r
.36952 .22321 m .36593 .22147 L .41483 .22756 L F
.707 .581 .713 r
.36596 .22133 m .36559 .22284 L p .31736 .21666 L F P
0 g
s
.707 .581 .713 r
.36559 .22284 m .36251 .23547 L p .32218 .21867 L F P
0 g
s
.707 .581 .713 r
.32218 .21867 m .31736 .21666 L .36559 .22284 L F
.31736 .21666 m .31677 .21641 L .36596 .22133 L F
.709 .552 .673 r
.36593 .22147 m .41517 .2262 L .4152 .22605 L p F P
0 g
s
.709 .552 .673 r
.4152 .22605 m .41928 .20994 L p .36641 .22137 L F P
0 g
s
.709 .552 .673 r
.36593 .22147 m .4152 .22605 L .36641 .22137 L F
.706 .584 .717 r
.41517 .2262 m .36593 .22147 L .36559 .22284 L p F P
0 g
s
.702 .607 .747 r
.36095 .24217 m .36212 .23714 L p .34049 .2402 L F P
0 g
s
.702 .607 .747 r
.36212 .23714 m .36095 .24217 L p .32521 .2336 L F P
0 g
s
.706 .584 .717 r
.36178 .23854 m .41101 .24327 L .41135 .24187 L p F P
0 g
s
.706 .584 .717 r
.41135 .24187 m .41517 .2262 L p .36616 .23753 L F P
0 g
s
.706 .584 .717 r
.36178 .23854 m .41135 .24187 L .36616 .23753 L F
.702 .607 .747 r
.31328 .23074 m .36251 .23547 L .36212 .23714 L p F P
0 g
s
.702 .607 .747 r
.32521 .2336 m .31328 .23074 L .36212 .23714 L F
.36095 .24217 m .3593 .24922 L p .33569 .23974 L F P
0 g
s
.702 .607 .747 r
.33569 .23974 m .31328 .23074 L .36095 .24217 L F
.7 .615 .758 r
.36178 .23854 m .41101 .24327 L .41016 .24689 L p F P
0 g
s
.7 .615 .758 r
.41016 .24689 m .40729 .25916 L p .37215 .24324 L F P
0 g
s
.7 .615 .758 r
.37215 .24324 m .36178 .23854 L .41016 .24689 L F
.41101 .24327 m .36178 .23854 L .36095 .24217 L p F P
0 g
s
.7 .615 .758 r
.36095 .24217 m .35867 .25207 L p .39699 .24563 L F P
0 g
s
.7 .615 .758 r
.39699 .24563 m .41101 .24327 L .36095 .24217 L F
.702 .607 .747 r
.3101 .2445 m .3593 .24922 L .36095 .24217 L p F P
0 g
s
.702 .607 .747 r
.3101 .2445 m .36095 .24217 L .34049 .2402 L F
.36212 .23714 m .36251 .23547 L p .35612 .23657 L F P
0 g
s
.702 .607 .747 r
.3101 .2445 m .36212 .23714 L .35612 .23657 L F
.706 .584 .717 r
.36559 .22284 m .36212 .23714 L p .4109 .22719 L F P
0 g
s
.706 .584 .717 r
.36212 .23714 m .36178 .23854 L p .36616 .23753 L F P
0 g
s
.706 .584 .717 r
.36616 .23753 m .4109 .22719 L .36212 .23714 L F
.4109 .22719 m .41517 .2262 L .36559 .22284 L F
.707 .581 .713 r
.31328 .23074 m .36251 .23547 L .36559 .22284 L p F P
0 g
s
.707 .581 .713 r
.36559 .22284 m .36596 .22133 L p .36034 .22233 L F P
0 g
s
.707 .581 .713 r
.31328 .23074 m .36559 .22284 L .36034 .22233 L F
.36596 .22133 m .36601 .22114 L p .36533 .22126 L F P
0 g
s
.707 .581 .713 r
.31328 .23074 m .36596 .22133 L .36533 .22126 L F
.709 .552 .673 r
.36981 .20626 m .36596 .22133 L p .41583 .21068 L F P
0 g
s
.709 .552 .673 r
.36596 .22133 m .36593 .22147 L p .36641 .22137 L F P
0 g
s
.709 .552 .673 r
.36641 .22137 m .41583 .21068 L .36596 .22133 L F
.41583 .21068 m .41928 .20994 L .36981 .20626 L F
.71 .521 .631 r
.3203 .20268 m .36951 .20741 L .36981 .20626 L p F P
0 g
s
.71 .521 .631 r
.3203 .20268 m .36981 .20626 L .3314 .20258 L F
.3709 .20219 m .37272 .19539 L p .34306 .19952 L F P
0 g
s
.71 .521 .631 r
.3203 .20268 m .3709 .20219 L .34306 .19952 L F
.71 .51 .616 r
.37327 .19345 m .3709 .20219 L p .41583 .19753 L F P
0 g
s
.71 .51 .616 r
.3709 .20219 m .37008 .20521 L p .38183 .20324 L F P
0 g
s
.71 .51 .616 r
.38183 .20324 m .41583 .19753 L .3709 .20219 L F
.42288 .19635 m .37376 .19164 L .37327 .19345 L p F P
0 g
s
.71 .51 .616 r
.41583 .19753 m .42288 .19635 L .37327 .19345 L F
.707 .469 .562 r
.37327 .19345 m .37272 .19539 L p .36307 .19247 L F P
0 g
s
.707 .469 .562 r
.36307 .19247 m .34422 .18676 L .37327 .19345 L F
.34422 .18676 m .32633 .18134 L .37436 .18965 L F
.702 .432 .512 r
.37602 .18409 m .37436 .18965 L p .41558 .18789 L F P
0 g
s
.702 .432 .512 r
.37436 .18965 m .37376 .19164 L p .38474 .19065 L F P
0 g
s
.702 .432 .512 r
.38474 .19065 m .41558 .18789 L .37436 .18965 L F
.42555 .187 m .37655 .18229 L .37602 .18409 L p F P
0 g
s
.702 .432 .512 r
.41558 .18789 m .42555 .187 L .37602 .18409 L F
.687 .362 .42 r
.32633 .18134 m .37538 .18605 L .37602 .18409 L p F P
0 g
s
.687 .362 .42 r
.32633 .18134 m .37602 .18409 L .34877 .18148 L F
.37681 .18164 m .37729 .18013 L p .3643 .18044 L F P
0 g
s
.687 .362 .42 r
.32633 .18134 m .37681 .18164 L .3643 .18044 L F
.272 .73 .953 r
.37814 .17822 m .42699 .18291 L .42706 .18451 L p F P
0 g
s
.622 .184 .187 r
.42699 .18291 m .37814 .17822 L .37681 .18164 L p F P
0 g
s
.622 .184 .187 r
.37681 .18164 m .37655 .18229 L p .3846 .18239 L F P
0 g
s
.622 .184 .187 r
.3846 .18239 m .42699 .18291 L .37681 .18164 L F
.7 .615 .758 r
.35867 .25207 m .35812 .25444 L p .366 .25278 L F P
0 g
s
.7 .615 .758 r
.366 .25278 m .41101 .24327 L .35867 .25207 L F
.679 .671 .835 r
.35663 .26129 m .30751 .25657 L .30569 .26599 L p F P
0 g
s
.694 .635 .785 r
.35663 .26129 m .30751 .25657 L .3101 .2445 L p F P
0 g
s
.811 .797 .303 r
.31423 .45175 m .32047 .43205 L p .35812 .25444 L F P
0 g
s
.783 .776 .271 r
.36351 .45544 m .36216 .46051 L p .36818 .43663 L F P
0 g
s
.783 .776 .271 r
.36818 .43663 m .41975 .21825 L .40729 .25916 L p F P
0 g
s
.783 .776 .271 r
.36228 .45637 m .36818 .43663 L p .40729 .25916 L F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34527 .46108 m
.34963 .46061 L
s
.33924 .46775 m
.34735 .49111 L
s
.33803 .46427 m
.33924 .46775 L
s
.36205 .45937 m
.37071 .45851 L
s
.34963 .46061 m
.3616 .45942 L
s
.65037 .4339 m
.62929 .43587 L
s
.184 0 0 r
.36024 .4664 m .31233 .4618 L .3126 .46164 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.561 .766 .974 r
.36049 .4647 m .31253 .46009 L .31233 .4618 L p F P
0 g
s
.561 .766 .974 r
.31233 .4618 m .36024 .4664 L .36049 .4647 L p F P
0 g
s
.561 .766 .974 r
.31253 .46009 m .36049 .4647 L .36024 .4664 L p F P
0 g
s
.561 .766 .974 r
.36024 .4664 m .31233 .4618 L .31253 .46009 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.663 .695 .869 r
.31253 .46009 m .36049 .4647 L .36119 .46126 L p F P
0 g
s
.663 .695 .869 r
.31318 .45665 m .36119 .46126 L .36049 .4647 L p F P
0 g
s
.663 .695 .869 r
.36049 .4647 m .31253 .46009 L .31318 .45665 L p F P
0 g
s
.663 .695 .869 r
.36119 .46126 m .31318 .45665 L .31253 .46009 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.689 .649 .805 r
.36228 .45637 m .31423 .45175 L .31318 .45665 L p F P
0 g
s
.689 .649 .805 r
.31318 .45665 m .36119 .46126 L .36228 .45637 L p F P
0 g
s
.689 .649 .805 r
.31423 .45175 m .36228 .45637 L .36119 .46126 L p F P
0 g
s
.689 .649 .805 r
.36119 .46126 m .31318 .45665 L .31423 .45175 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.811 .797 .303 r
.35472 .27069 m .35663 .26129 L p .35369 .27885 L F P
0 g
s
.811 .797 .303 r
.35369 .27885 m .35372 .2767 L .35472 .27069 L p F P
0 g
s
.695 .632 .782 r
.31423 .45175 m .35812 .25444 L .40729 .25916 L p F P
0 g
s
.695 .632 .782 r
.40729 .25916 m .36228 .45637 L .31423 .45175 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.783 .776 .271 r
.42321 .20326 m .41975 .21825 L p .40729 .25916 L F P
0 g
s
.783 .776 .271 r
.42574 .19157 m .42321 .20326 L p .40729 .25916 L F P
0 g
s
.783 .776 .271 r
.42706 .18451 m .42574 .19157 L p .40729 .25916 L F P
0 g
s
.783 .776 .271 r
.42699 .18291 m .42706 .18451 L p .40729 .25916 L F P
0 g
s
.622 .184 .187 r
.37814 .17822 m .42699 .18291 L .42555 .187 L p F P
0 g
s
.783 .776 .271 r
.42555 .187 m .42699 .18291 L p .40729 .25916 L F P
0 g
s
.622 .184 .187 r
.37655 .18229 m .42555 .187 L .42699 .18291 L p F P
0 g
s
.687 .362 .42 r
.37729 .18013 m .32835 .17543 L .32633 .18134 L p F P
0 g
s
.687 .362 .42 r
.37538 .18605 m .32633 .18134 L .32835 .17543 L p F P
0 g
s
.783 .776 .271 r
.42288 .19635 m .42555 .187 L p .40729 .25916 L F P
0 g
s
.702 .432 .512 r
.42288 .19635 m .37376 .19164 L .37655 .18229 L p F P
0 g
s
.707 .469 .562 r
.37538 .18605 m .32633 .18134 L .32357 .19067 L p F P
0 g
s
.707 .469 .562 r
.37272 .19539 m .32357 .19067 L .32633 .18134 L p F P
0 g
s
.783 .776 .271 r
.41928 .20994 m .42288 .19635 L p .40729 .25916 L F P
0 g
s
.71 .51 .616 r
.41928 .20994 m .37008 .20521 L .37376 .19164 L p F P
0 g
s
.694 .635 .785 r
.3593 .24922 m .3101 .2445 L .30751 .25657 L p F P
0 g
s
.71 .521 .631 r
.37272 .19539 m .32357 .19067 L .3203 .20268 L p F P
0 g
s
.71 .521 .631 r
.36951 .20741 m .3203 .20268 L .32357 .19067 L p F P
0 g
s
.783 .776 .271 r
.41517 .2262 m .41928 .20994 L p .40729 .25916 L F P
0 g
s
.783 .776 .271 r
.40729 .25916 m .41101 .24327 L .41517 .2262 L p F P
0 g
s
.7 .615 .758 r
.40729 .25916 m .35812 .25444 L .36178 .23854 L p F P
0 g
s
.702 .607 .747 r
.36251 .23547 m .31328 .23074 L .3101 .2445 L p F P
0 g
s
.702 .607 .747 r
.3593 .24922 m .3101 .2445 L .31328 .23074 L p F P
0 g
s
.709 .552 .673 r
.41517 .2262 m .36593 .22147 L .37008 .20521 L p F P
0 g
s
.709 .555 .676 r
.36951 .20741 m .3203 .20268 L .31677 .21641 L p F P
0 g
s
.709 .555 .676 r
.31677 .21641 m .36601 .22114 L .36951 .20741 L p F P
0 g
s
.709 .555 .676 r
.3203 .20268 m .36951 .20741 L .36601 .22114 L p F P
0 g
s
.709 .555 .676 r
.36601 .22114 m .31677 .21641 L .3203 .20268 L p F P
0 g
s
.706 .584 .717 r
.41101 .24327 m .36178 .23854 L .36593 .22147 L p F P
0 g
s
.707 .581 .713 r
.36601 .22114 m .31677 .21641 L .31328 .23074 L p F P
0 g
s
.707 .581 .713 r
.36251 .23547 m .31328 .23074 L .31677 .21641 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d100000100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<0000006l0001_0000101_0005000003T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@6000000H0K`002000000a0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d00<000000:Dm@`2U?D<00`2U?D<<000000D0K`0000<000000;BC]02dTk@0
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002U?D<0YCe30100YCe31P00
000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000:Dm@`2U?D<05@2U?D<0
0`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000:Dm
@`2U?D<05@2U?D<2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000
YCe30:Dm@`0E0:Dm@`800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002U?D<0YCe301@0YCe300<000000<o<C@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002U?D<0YCe301D0YCe30`00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000:Dm@`2U?D<05@2U?D<2000002h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000YCe30:Dm@`0D0:Dm@`<00000;P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002U?D<0YCe301D0YCe300<000000<o<C@000000;P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002U?D<0YCe301D0YCe30`00000^0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:Dm@`2U?D<05@2U?D<010000000cla=0000
0000000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:Dm@`2U?D<05@2U
?D<2000000030<o<C@000000]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@0
0`000000YCe30:Dm@`0D0:Dm@`040000003?c4d0cla=000002l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@00`000000YCe30:Dm@`0E0:Dm@`040000003?c4d0cla=000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000YCe30:Dm@`0E0:Dm@`80000000<0/JC;
0000002dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002U?D<0YCe3
01D0YCe300D000000<o<C@000000/JC;0000000_0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000:Dm@`2U?D<05@2U?D<010000000cla=0<o<C@00000`0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000:Dm@`2U?D<0502U?D<01@000000cla=0<o<C@3?c4d0
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000YCe30:Dm@`0E0:Dm
@`050000003?c4d000000<o<C@000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002U?D<0YCe301D0YCe300<000000<o<C@0000001@00000]0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000:Dm@`2U?D<0502U?D<00`000000cla=0<o<C@050:8f>P/0
00008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002U?D<0YCe301D0YCe3
00<000000<o<C@2R=SX03`2R=SX;000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000YCe30:Dm@`0E0:Dm@`030000003?c4d0XSHj01T0XSHj2`00000?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000:Dm@`2U?D<05@2U?D<00`000000cla=0<o<C@06
000001h0XSHj2`0000050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000:Dm
@`2U?D<05@2U?D<00`000000cla=0<o<C@060;F2W0/000007@2R=SX;00000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000:Dm@`2U?D<0502U?D<00`000000cla=0<o<C@0B0;F2W0`000006`2R=SX:00000<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000:Dm@`2U?D<05@2U?D<00`000000cla=0<o<C@0N0;F2W0/00000
6P2R=SX:00000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000:Dm@`2U?D<05@2U?D<010000000cla=0<o<
C@3?c4dX0;F2W0/000006@2R=SX:00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000:Dm@`2U?D<0502U
?D<00`000000cla=0<o<C@0e0;F2W0/00000602R=SX600000:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0:Dm@`2U?D<05@2U?D<00`000000cla=0<o<C@100;F2W0`000004@2R=SX00`000000]9>d0;BC]02Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002U?D<0YCe301D0YCe300@000000<o<C@3?c4d0cla=B`2ePY`;
000000D0XSHj0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002U?D<0YCe301D0YCe300D000000<o<
C@3?c4d0]H:L0000001F0;F2W0H00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@600000180YCe300<000000<o<
C@3?c4d0G@2ePY`00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002_G6/0[ea[00@0
[ea[300000050:Dm@`X00000EP2ePY`200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1000000?0:mLJ`H00000
1P2O;bl>000004/0]H:L0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0040000002dN8l0]7R?0;AhS`P00000
302_G6/6000000d0Wbl_3P00000o0;F2W0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;AhS`2dN8l02P2dN8l8000000@0[ea[00<000000;=^P`2cKX<00`2cKX<<000000D0Wbl_0P00
00080;BC]0/00000<`2ePY`00`000000[k8[0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dN8l0
]7R?0180]7R?1000000B0;=^P`L000004`2dTk@;000002P0]H:L0P00002]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002dN8l0]7R?01H0]7R?00<000000;=^P`2cKX<05@2cKX<00`000000]9>d0;BC]00M0;BC
]0/000007@2ePY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000B0;AhS`D000004`2cKX<2000002X0
]9>d3000000A0;F2W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F5X@2eQJ40
0`2eQJ4<000000H0]7R?0P0000030;F2W@P000002`2cKX<2000003H0]9>d2`0000050;F2W0030000
002_/R/0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F5X@2eQJ403`2eQJ47000000`0]H:M2000
00030;=^P`800000@@2dTk@700000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F5X@2eQJ405@2eQJ42
000001@0]H:M100000170;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]HFQ0;F5X@0E0;F5
X@8000005`2ePYd00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;F5X@2eQJ405@2eQJ400`2ePYd000000;F2W@0E0;F2W@800000AP2dTk@200000:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d1P00000B0;F5X@030000002ePYd0]H:M01D0]H:M0P0000160;BC]0800000
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000]Hj]0;F>[@030;F>[@`000001P2eQJ4600000180]H:M0P00
00160;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F>[@2eSZd0402eSZd7
000000D0]Hf/300000050;F2W@0300000038aTD0000004H0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002eSJ`0]Hf/0100]Hf/1P0000000`38
aTD0000000000006000003h0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]01D0
]Hj]00<000000;F=[02eSJ`05@2eSJ`2000000P0/J;82`00000c0;BC]0800000/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]Hj]0;F>[@0E0;F>[@8000005P2eSJ`00`000000b<I50000000C0;6Rb0/00000
:02dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0H000004P2eSZd2000001H0]Hf/00<0
00000<S6A@0000007P2aX/P;000001d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]9Bf0;BD]P030;BD]P`000001P2eSZd00`000000]Hf/0;F=[00E0;F=[00300000038aTD0
000002T0/J;83000000@0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9Bf0;BD]P0?0;BD
]PL000005`2eSJ`00`000000b<I50000000e0;6Rb0/000001@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BD]P2dU;H05@2dU;H600000140]Hf/00@000000<S6A@38aTD00000@02aX/P60000
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07L0]9>d00<000000;BD]P2dU;H05P2dU;H00`000000]9Fg0;BE]`030;BE]``0
00001@2eSJ`00`000000b<I50<S6A@160;6Rb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;BD]P2dU;H05@2dU;H00`000000]9Fg0;BE]`0@0;BE]`H0000000<0b<I50000002aX/P0
A02aX/P200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BD]P2dU;H05@2dU;H00`000000]9Fg0;BE
]`0E0;BE]`0300000038aTD0000004D0/J;80P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0H000004P2dU;H0
0`000000]9Fg0;BE]`0D0;BE]`0400000038aTD0b<I5000004D0/J;800<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000/i^o0;>K_`030;>K_``000001@2dU;H2000001H0]9Fg00<00000
0<S6A@0000001`00000o0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;>K
_`2cVkl0402cVkl6000001L0]9Fg00<000000<S6A@0000001`2M_Nl;000003<0/J;80P00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002cVkl0/i^o01D0/i^o00<000000;BE]`2dUKL05@2dUKL00`000000
b<I50000000B09fmk``000009`2aX/P00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002cVkl0/i^o01@0/i^o1`00000A0;BE]`0400000038aTD00000000001h0WKg_2`00000L0;6Rb003
0000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;>K_`2cVkl0502cVkl2000000D0/ig2
300000050;BE]`0300000038aTD0000000@000009P2M_Nl;00000140/J;800<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000/i^o0;>K_`0E0;>K_`030000002cWL80/ig20100/ig21P00
00000`38aTD000000;BC]0030;BC]0X000009`2M_Nl;000000D0/J;80P00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0H000004P2cVkl00`000000/ig20;>M`P0E0;>M`P0300000038aTD0000000d0]9>d2`00000X
09fmk`H00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000/J;80;6Rb0030;6Rb0`000001P2cVkl00`00
0000/ig20;>M`P0E0;>M`P<000003@2dTk@2000000T006W92P00000S09fmk`030000002dTk@0]9>d
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d00<000000;6Rb02aX/P03`2aX/P7000001L0/ig20P00000?0;BC]080
00003P00JLT010000000;[CM02jdg@0^]=d:000001T0WKg_00<000000;BC]02dTk@0/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000/J;80;6Rb00E0;6Rb0030000002cWL80/ig201D0/ig200<000000<S6A@00
00004@2dTk@2000000`006W900<0000002jdg@0^]=d02`0^]=d:000000h0WKg_00<000000;BC]02d
Tk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000/J;80;6Rb00E0;6Rb0@00000502cWL83000001<0]9>d
0P00000:001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^392P00000409fmk`03
0000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1000000D0;6Rb0040000002aXLP0/J780;6Qb0P0
0000302cWL83000001D0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1b
h<T01P1bh<T2000000<0]9>d1@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0040000002]ZmD0[J_E0:f[e@P0
00002`2aX/P2000000/0/J78200000040;>M`P800000602dTk@3000000D006W900<0000002jdg@0^
]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000[J_E
0:f[e@090:f[e@P000000`2aX/P00`000000/J780;6Qb00B0;6Qb0H000006`2dTk@2000000<006W9
00<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000:f[e@2]ZmD04P2]ZmD4000001P0/J780P00000M0;BC]080000000<006W90000000^]=d0
4P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002]ZmD0[J_E01D0[J_E
00<000000;6Qb02aXLP05P2aXLP2000001l0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0H000004@2]
ZmD2000001L0/J7800<000000<S6A@000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]0030000002R^NT0X[WY00<0X[WY300000050:f[e@030000002aXLP0/J7801H0/J780P00000[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000::ij@2R^NT03`2R^NT60000
01P0/J780P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d1P00000A0::ij@03
0000002aXLP0/J7801H0/J780P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<0000006S5oP1XaOh00`1XaOh<000000D0X[WY00<000000;6Qb02aXLP05@2aXLP00`000000b<I5
0000000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d5@00000G0;6Qb0800000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0`00000602aXLP2000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/J780;6Qb00F0;6Qb0800000;02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002aXLP0/J7801D0/J7800<000000<S6A@00
0000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002aXLP0/J7801D0/J78
0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;6Qb02aXLP05P2a
XLP2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/J780;6Qb00F
0;6Qb0800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002aXLP0/J78
01D0/J7800<000000<S6A@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002aXLP0/J7801D0/J780P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;6Qb02aXLP05@2aXLP2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000/J780;6Qb00F0;6Qb0800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002aXLP0/J7801H0/J780P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;6Qb02aXLP05@2aXLP2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000/J780;6Qb00E0;6Qb0800000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002aXLP0/J7801H0/J780P00000_0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;6Qb02aXLP05P2aXLP2000002l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000/J780;6Qb00E0;6Qb00300000038aTD0000002l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/J780;6Qb00E0;6Qb0800000<02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002aXLP0/J7801D0/J780P00000`0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;6Qb02aXLP05P2aXLP200000300]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/J780;6Qb00E0;6Qb00300000038
aTD000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/J780;6Qb00E
0;6Qb0800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002aXLP0/J78
01D0/J780P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;6Qb02a
XLP05P2aXLP200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/J78
0;6Qb00F0;6Qb0800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002a
XLP0/J7801D0/J780P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;6Qb02aXLP05@2aXLP200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000/J780;6Qb00E0;6Qb0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002aXLP0/J7801H0/J780P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;6Qb02aXLP05@2aXLP2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000/J780;6Qb00E0;6Qb0800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002aXLP0/J7801D0/J780P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;6Qb02aXLP05P2aXLP2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000/J780;6Qb00E0;6Qb0800000=02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000002aXLP0/J7801D0/J780P00000d0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;6Qb02aXLP05@2aXLP2000003@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000/J780;6Qb00E0;6Qb0800000=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002aXLP0/J7801D0/J7800<000000<S6A@000000=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aXLP0/J7801D0/J780P00000e0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;6Qb02aXLP05@2aXLP2000003D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/J780;6Qb00E0;6Qb0800000=@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aXLP0/J7801D0/J780P00000e
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;6Qb02aXLP05@2aXLP20000
03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/J780;6Qb00E0;6Qb080
0000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002aXLP0/J7801D0/J78
0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;6Qb02aXLP05@2a
XLP2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/J780;6Qb00E
0;6Qb0800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aXLP0/J78
01D0/J780P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;6Qb02a
XLP05@2aXLP2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/J78
0;6Qb00E0;6Qb0800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002a
XLP0/J7801@0/J7800<000000<S6A@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002aXLP0/J7801D0/J780P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;6Qb02aXLP05@2aXLP2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000/J780;6Qb00E0;6Qb0800000>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002aXLP0/J7801@0/J7800<000000<S6A@2dTk@0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002aXLP0/J7801D0/J780P00000i0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;6Qb02aXLP05@2aXLP2000003T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/J780;6Qb00E0;6Qb0800000>@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aXLP0/J7801D0/J780P00000i0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;6Qb02aXLP0502aXLP00`000000b<I5
0;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;6Qb02aXLP05@2a
XLP2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/J780;6Qb00E
0;6Qb0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aXLP0/J78
01D0/J780P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;6Qb02a
XLP0502aXLP00`000000b<I50;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;6Qb02aXLP05@2aXLP2000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000/J780;6Qb00E0;6Qb0800000>`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/J780;6Qb00E
0;6Qb0800000>`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;6Qb02aXLP0502aXLP00`000000b<I50;BC]00k0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;6Qb02a
XLP0502aXLP00`000000b<I50;BC]00k0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/J780;6Qb00E0;6Qb0800000
?02dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000/J780;6Qb00E0;6Qb0800000?02dTk@00`000000]9>d0;BC
]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aXLP0
/J7801D0/J7800<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7
000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aXLP0/J7801@0/J7800<000000<S6
A@2dTk@0?02dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000/J780;6Qb00E0;6Qb0800000102dTk@@000002T0
]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000;6Qb02aXLP05@2aXLP200000080]9>d0P0000000`2WR;@00000
0<fLY00<0<fLY0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d
2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;6Qb02aXLP05@2a
XLP00`000000]9>d0;BC]006000000`0cIbT00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002aXLP0
/J7801@0/J7800<000000<S6A@0000000P0000020:N8]0030000003=W:@0000000d00000:@2dTk@0
0`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000/J780;6Qb00D0;6Qb08000000`2dTk@30:N8]0030000003=W:@0cIbT
00X00000:`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC
]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000/J780;6Qb00E0;6Qb08000000`2dTk@010000000
YhRd0:N8]00000020<fLY0030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@05@2dTk@50000
00H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;6Qb02a
XLP05@2aXLP00`000000]9>d0;BC]0020;BC]0040000002WR;@0YhRd00000080cIbT00<000000;BC
]02dTk@0<P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;6Qb02aXLP0502aXLP2000000D0]9>d00@000000:N8]02WR;@000000P3=W:@00`00
0000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;6Qb02aXLP0502aXLP2000000D0]9>d00@000000:N8]02W
R;@000000P3=W:@00`000000]9>d0;BC]00a0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000002aXLP0/J7801D0/J7800<000000;BC]02dTk@0102dTk@01@000000
YhRd0:N8]02WR;@000000080cIbT00<000000;BC]02dTk@09@2dTk@B000006T0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000/J780;6Qb00E0;6Qb0030000002dTk@0]9>d00D0
]9>d00@000000:N8]02WR;@000000P3=W:@00`000000]9>d0;BC]00I0;BC]18000001@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000A0;6Qb080
00001`2dTk@010000000YhRd0:N8]00000020<fLY0030000002dTk@0]9>d00h0]9>d2`0000070;BC
]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<000000;2VcP2`Y/h00`2`Y/h<000000D0/J7800<000000<S6A@0000003P0000040;BC]0/0
0000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
1P00000<0;2VcPL00000203=W:@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000ZK7N0:VagP040:VagP`000001@2`
Y/h00`000000cIbT0<fLY007000000L0cIbT00<000000;BC]02dTk@03@2dTk@5000001`0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002Y/Mh0
ZK7N0100ZK7N2000000>0<fLY0@000002@2dTk@300000240]9>d00<000000;BC]02dTk@0IP2dTk@0
0`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]18000001@2Y/Mh00`000000cIbT0<fLY00?0<fL
Y0040000003=W:@0cIbT0<fLY0T00000902dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@800000080]9>d4P00000B0<fLY0030000002dTk@0000000<00000:P2dTk@00`00
0000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d200000060;BC]0@0
00000`2dTk@01@000000YXRd0:J8]0000000YXRd00X000004`2=g_h00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000000T0
]9>d1@0000070;BC]1`000000P2WR;@010000000cIbT0<fLY000000_0;BC]0030000002dTk@0]9>d
0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000000d0]9>d0`00000@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@02@2dTk@5000000<0YhRd00@000000<fLY03=
W:@00000;P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000W0;BC]0030000002dTk@0]9>d00d0]9>d0P0000040;BC]08000000P2WR;@010000000
cIbT0<fLY000000^0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000;02dTk@00`000000]9>d0;BC]00;0;BC]08000001P2dTk@200000080YhRd00@000000<fLY03=
W:@00000;P2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@400000300
]9>d00<000000;BC]02dTk@02@2dTk@2000000T0]9>d00D000000:N8]02WR;@0YhRd000000020<fL
Y0030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000=@2dTk@00`000000]9>d0;BC]0060;BC]08000002`2dTk@01@000000
YhRd0:N8]02WR;@000000080cIbT00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000h0;BC]0030000002dTk@0]9>d00D0
]9>d00<000000;BC]02dTk@02`2dTk@2000000<0YhRd00@000000<fLY03=W:@00000;02dTk@00`00
0000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00i0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@03@2dTk@01@000000YhRd0:N8]02WR;@00000
0080cIbT00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d00d0]9>d00D000000:N8]02WR;@0YhRd000000020<fLY0030000002dTk@0]9>d
02X0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00<0;BC]003
0000002WR;@0YhRd0080YhRd3`00000P0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02d
Tk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C02dTk@3000003P0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00=0;BC]0030000002WR;@0YhRd00<00000303=W:@00`000000]9>d0;BC]00N0;BC]0030000
002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000=@2dTk@00`000000]9>d0;BC
]0040;BC]08000003@2dTk@7000000`0cIbT00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]08000001P2dTk@5
00000080]9>d00<000000:N8]00000003`00000O0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d1P0000070;BC]10000008@2dTk@00`00
0000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000_0;BC]0<0
00000P2dTk@3000000/0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@7000002`0]9>d100000040;BC]0030000002dTk@0]9>d02/0]9>d00<0
00000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@0000000<0]9>d
0000002dTk@0:`2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d2@00000L0;BC]0030000002dTk@0]9>d00D000009@2dTk@00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d500000080;BC]0030000
002dTk@0]9>d00D0]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02T0;BC]0`000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTk@0]9>d00T0]9>d2`0000040;BC
]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;BC]02dTk@04`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0]9>d01d0]9>d300000140;BC]0030000
002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC
]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0
]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00
001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2
000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
00H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;
0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402d
Tk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@0
4`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]0000000
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`40
00000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000
003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool0
00030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@00
00010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<00000
0?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0
3@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool10000
0040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000
oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000
003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`000000
0@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv191.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56671 .20048 m .57286 .20112 L .57224 .20347 L p F P
0 g
s
.707 .577 .707 r
.57224 .20347 m .57089 .20852 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56671 .20048 m .57224 .20347 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57019 .20753 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57019 .20753 m .57025 .20729 L p .56671 .20048 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57019 .20753 L .56671 .20048 L F
.694 .632 .783 r
.57286 .20112 m .56671 .20048 L p .56632 .19969 L F P
0 g
s
.694 .632 .783 r
.57886 .17856 m .57286 .20112 L p .56632 .19969 L F P
0 g
s
.694 .632 .783 r
.55463 .17603 m .57886 .17856 L p .57307 .18831 L F P
0 g
s
.694 .632 .783 r
.55696 .18075 m .57307 .18831 L .56632 .19969 L F
.55463 .17603 m .57307 .18831 L .55696 .18075 L F
0 .455 .835 r
.55356 .19981 m .55686 .18131 L p .52366 .16512 L F P
0 g
s
0 .455 .835 r
.55686 .18131 m .55696 .18075 L p .54471 .175 L F P
0 g
s
0 .455 .835 r
.52366 .16512 m .55686 .18131 L .54471 .175 L F
.62 .734 .928 r
.57886 .17856 m .54471 .175 L p .54018 .17264 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56671 .20048 L .56066 .18824 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52202 .16321 L F P
0 g
s
.62 .734 .928 r
.52186 .16313 m .58144 .16874 L .54018 .17264 L F
.52045 .16239 m .52665 .16304 L p .52186 .16313 L F P
0 g
s
.62 .734 .928 r
.52665 .16304 m .58144 .16874 L p .52186 .16313 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47985 .16392 m .48082 .16442 L .52186 .16313 L F
.52046 .18477 m .52179 .16424 L p .48082 .16442 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52186 .16313 L p .48082 .16442 L F P
0 g
s
0 .455 .835 r
.52186 .16313 m .52046 .18477 L p .52202 .16321 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.701 .608 .749 r
.35113 .14775 m .39705 .15253 L .38991 .18075 L p F P
0 g
s
.701 .608 .749 r
.34407 .17597 m .38991 .18075 L .39705 .15253 L p F P
0 g
s
.701 .608 .749 r
.39705 .15253 m .35113 .14775 L .34407 .17597 L p F P
0 g
s
.694 .632 .783 r
.37038 .15685 m .39355 .15926 L p .39294 .16178 L F P
0 g
s
.691 .641 .795 r
.39705 .15253 m .35113 .14775 L .35658 .12411 L p F P
0 g
s
.691 .641 .795 r
.35658 .12411 m .40267 .1289 L .39705 .15253 L p F P
0 g
s
.691 .641 .795 r
.35113 .14775 m .39705 .15253 L .40267 .1289 L p F P
0 g
s
.691 .641 .795 r
.40267 .1289 m .35658 .12411 L .35113 .14775 L p F P
0 g
s
.665 .69 .863 r
.40267 .1289 m .35658 .12411 L .35979 .1078 L p F P
0 g
s
.665 .69 .863 r
.35979 .1078 m .40609 .11262 L .40267 .1289 L p F P
0 g
s
.665 .69 .863 r
.35658 .12411 m .40267 .1289 L .40609 .11262 L p F P
0 g
s
.665 .69 .863 r
.40609 .11262 m .35979 .1078 L .35658 .12411 L p F P
0 g
s
.533 .769 .984 r
.40609 .11262 m .35979 .1078 L .36034 .10083 L p F P
0 g
s
.533 .769 .984 r
.36034 .10083 m .40689 .10567 L .40609 .11262 L p F P
0 g
s
.533 .769 .984 r
.35979 .1078 m .40609 .11262 L .40689 .10567 L p F P
0 g
s
.81 .807 .319 r
.39552 .14876 m .39339 .16013 L .395 .15094 L F
.40494 .10903 m .39653 .14623 L .39552 .14876 L F
.39653 .14623 m .39339 .16013 L .39552 .14876 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48082 .16442 L F P
0 g
s
.238 .738 .904 r
.47985 .16392 m .47984 .16443 L .48082 .16442 L F
.47984 .16443 m .47954 .18477 L .48082 .16442 L F
.707 .579 .71 r
.34407 .17597 m .38991 .18075 L .38205 .21033 L p F P
0 g
s
.707 .579 .71 r
.33622 .20555 m .38205 .21033 L .38991 .18075 L p F P
0 g
s
.707 .579 .71 r
.38991 .18075 m .34407 .17597 L .33622 .20555 L p F P
0 g
s
.701 .608 .749 r
.38991 .18075 m .34407 .17597 L .35113 .14775 L p F P
0 g
s
.81 .807 .319 r
.39073 .1719 m .38744 .18648 L .38906 .17818 L F
.38744 .18648 m .38205 .21033 L .3867 .18899 L F
.38744 .18648 m .3867 .18899 L .38906 .17818 L F
.707 .577 .707 r
.36498 .17947 m .38807 .18188 L p .38728 .18485 L F P
0 g
s
.694 .632 .783 r
.36498 .17947 m .36845 .16492 L p .39121 .16892 L F P
0 g
s
.694 .632 .783 r
.39121 .16892 m .38809 .18179 L .36498 .17947 L F
.81 .807 .319 r
.39339 .16013 m .39073 .1719 L .38989 .17435 L F
.39339 .16013 m .38989 .17435 L .39355 .15926 L F
.694 .632 .783 r
.36845 .16492 m .37038 .15685 L p .39294 .16178 L F P
0 g
s
.81 .807 .319 r
.38991 .18075 m .38956 .18206 L p .39422 .15646 L F P
0 g
s
.707 .579 .71 r
.38205 .21033 m .33622 .20555 L .34407 .17597 L p F P
0 g
s
.707 .577 .707 r
.35784 .20624 m .36498 .17947 L p .38728 .18485 L F P
0 g
s
.81 .807 .319 r
.38956 .18206 m .38205 .21033 L p .39073 .1719 L F P
0 g
s
.62 .734 .928 r
.39508 .15046 m .39359 .15901 L .37038 .15685 L F
.694 .632 .783 r
.39294 .16178 m .3922 .16481 L .36845 .16492 L F
.81 .807 .319 r
.39339 .16013 m .39248 .16534 L .39073 .1719 L F
.39248 .16534 m .38956 .18206 L .39073 .1719 L F
.39422 .15646 m .38956 .18206 L .39339 .16013 L F
.40004 .13242 m .38991 .18075 L .39422 .15646 L F
.238 .738 .904 r
.47819 .16395 m .47954 .18477 L p .47985 .16392 L F P
0 g
s
.81 .807 .319 r
.39705 .15253 m .38991 .18075 L p .40004 .13242 L F P
0 g
s
.81 .807 .319 r
.40494 .10903 m .40268 .1215 L .40004 .13242 L F
.40268 .1215 m .39705 .15253 L .40004 .13242 L F
.694 .632 .783 r
.40652 .16475 m .45528 .17541 L .3915 .16771 L F
.3922 .16481 m .3915 .16771 L .36845 .16492 L F
.40652 .16475 m .3915 .16771 L .3922 .16481 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16443 L p .47197 .16743 L F P
0 g
s
.502 .908 .835 r
.44639 .17967 m .44926 .18011 L .47197 .16743 L F
.44926 .18011 m .47954 .18477 L .47197 .16743 L F
.81 .807 .319 r
.40494 .10903 m .40004 .13242 L .39694 .14522 L F
.39653 .14623 m .39694 .14522 L .39422 .15646 L F
.40494 .10903 m .39694 .14522 L .39653 .14623 L F
.694 .632 .783 r
.45528 .17541 m .448 .1789 L .36845 .16492 L F
.707 .577 .707 r
.38094 .20865 m .35784 .20624 L p .38728 .18485 L F P
0 g
s
.62 .734 .928 r
.37038 .15685 m .37201 .14694 L p .39508 .15046 L F P
0 g
s
.71 .548 .667 r
.33622 .20555 m .38205 .21033 L .37437 .23793 L p F P
0 g
s
.71 .548 .667 r
.38205 .21033 m .33622 .20555 L .32846 .23315 L p F P
0 g
s
.711 .51 .615 r
.35784 .20624 m .38094 .20865 L p .38026 .21096 L F P
0 g
s
.62 .734 .928 r
.37201 .14694 m .39528 .14936 L p .39526 .14945 L F P
0 g
s
.62 .734 .928 r
.37201 .14694 m .39526 .14945 L .39508 .15046 L F
.639 .218 .228 r
.39528 .14936 m .37201 .14694 L p .39286 .15536 L F P
0 g
s
.62 .734 .928 r
.58144 .16874 m .57886 .17856 L p .54018 .17264 L F P
0 g
s
.694 .632 .783 r
.54471 .175 m .55463 .17603 L p .55696 .18075 L F P
0 g
s
0 .455 .835 r
.55696 .18075 m .55726 .17911 L p .52366 .16512 L F P
0 g
s
.62 .734 .928 r
.54471 .175 m .47197 .16743 L p .54018 .17264 L F P
0 g
s
.62 .734 .928 r
.39355 .15926 m .37038 .15685 L p .39359 .15901 L F P
0 g
s
.71 .548 .667 r
.32846 .23315 m .37437 .23793 L .38205 .21033 L p F P
0 g
s
.81 .807 .319 r
.38205 .21033 m .3755 .23385 L p .38471 .19579 L F P
0 g
s
.81 .807 .319 r
.38989 .17435 m .3867 .18899 L .38471 .19579 L F
.3867 .18899 m .38205 .21033 L .38471 .19579 L F
.71 .548 .667 r
.37437 .23793 m .32846 .23315 L .33622 .20555 L p F P
0 g
s
.711 .51 .615 r
.35165 .22713 m .35784 .20624 L p .38026 .21096 L F P
0 g
s
.711 .51 .615 r
.37481 .22954 m .35165 .22713 L p .38026 .21096 L F P
0 g
s
.694 .632 .783 r
.38807 .18188 m .36498 .17947 L p .38809 .18179 L F P
0 g
s
.711 .504 .608 r
.32846 .23315 m .37437 .23793 L .36773 .26041 L p F P
0 g
s
.711 .504 .608 r
.32167 .25562 m .36773 .26041 L .37437 .23793 L p F P
0 g
s
.711 .504 .608 r
.37437 .23793 m .32846 .23315 L .32167 .25562 L p F P
0 g
s
.81 .807 .319 r
.37437 .23793 m .36773 .26041 L p .37615 .22614 L F P
0 g
s
.81 .807 .319 r
.39464 .15095 m .3785 .22021 L .37615 .22614 L F
.3785 .22021 m .37437 .23793 L .37615 .22614 L F
.646 .236 .252 r
.34875 .2342 m .35165 .22713 L p .3745 .23032 L F P
0 g
s
.646 .236 .252 r
.37202 .23663 m .34875 .2342 L p .3745 .23032 L F P
0 g
s
.711 .504 .608 r
.36773 .26041 m .32167 .25562 L .32846 .23315 L p F P
0 g
s
.701 .417 .492 r
.32167 .25562 m .36773 .26041 L .36291 .27515 L p F P
0 g
s
.701 .417 .492 r
.36773 .26041 m .32167 .25562 L .31664 .27033 L p F P
0 g
s
.701 .417 .492 r
.31664 .27033 m .36291 .27515 L .36773 .26041 L p F P
0 g
s
.81 .807 .319 r
.36773 .26041 m .36291 .27515 L p .3738 .23209 L F P
0 g
s
.646 .236 .252 r
.35165 .22713 m .37481 .22954 L p .3745 .23032 L F P
0 g
s
.81 .807 .319 r
.39648 .14247 m .37597 .22661 L .3738 .23209 L F
.37597 .22661 m .36773 .26041 L .3738 .23209 L F
.39589 .14586 m .36845 .25747 L .39648 .14247 L F
.36845 .25747 m .36773 .26041 L .36847 .25739 L F
.36845 .25747 m .36847 .25739 L .39648 .14247 L F
.823 .817 .334 r
.35784 .20624 m .35165 .22713 L p .35028 .2246 L F P
0 g
s
.823 .817 .334 r
.35165 .22713 m .34875 .2342 L .35028 .2246 L p F P
0 g
s
.615 .738 .933 r
.35028 .2246 m .34875 .2342 L p .3722 .23556 L F P
0 g
s
.81 .807 .319 r
.39478 .15058 m .37437 .23793 L .39464 .15095 L F
.395 .15094 m .37437 .23793 L .39589 .14586 L F
.38432 .19594 m .38786 .18267 L .37437 .23793 L F
.3755 .23385 m .37437 .23793 L p .38989 .17435 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55986 .22727 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56822 .21153 L .55986 .22727 L F
.56822 .21153 m .55356 .24845 L .55986 .22727 L F
.646 .236 .252 r
.56013 .24883 m .55818 .25601 L p .54527 .2542 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44156 .23019 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43153 .2044 L F P
0 g
s
.707 .577 .707 r
.41893 .19248 m .43538 .19645 L .38289 .20885 L F
.76 .881 .465 r
.4312 .2045 m .42981 .20753 L .43153 .2044 L F
.42975 .20729 m .42981 .20753 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42981 .20753 m .43379 .22413 L p .43153 .2044 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56474 .22029 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44639 .18002 m .44644 .19981 L .44696 .17976 L F
.44312 .18123 m .44317 .18148 L p .44639 .17967 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44639 .18002 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44639 .18002 L .44639 .17967 L F
.68 .821 .38 r
.5688 .21007 m .56884 .21316 L .56474 .22029 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56066 .18824 L F P
0 g
s
0 0 .465 r
.56671 .20048 m .57025 .20729 L .56066 .18824 L F
.68 .821 .38 r
.57025 .20729 m .56884 .21316 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56884 .21316 m .56621 .22413 L p .56474 .22029 L F P
0 g
s
.707 .577 .707 r
.57089 .20852 m .56573 .22789 L p .56671 .20048 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.41893 .19248 m .43694 .19346 L .43608 .19512 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44014 .1873 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43178 .20432 L .44014 .1873 L F
.43178 .20432 m .44644 .19981 L .44014 .1873 L F
.694 .632 .783 r
.56671 .20048 m .44014 .1873 L p .56632 .19969 L F P
0 g
s
.694 .632 .783 r
.44014 .1873 m .43217 .18647 L p .44016 .18726 L F P
0 g
s
.707 .577 .707 r
.43538 .19645 m .56619 .2151 L .56023 .22656 L F
.41893 .19248 m .43608 .19512 L .43538 .19645 L F
.43608 .19512 m .56619 .2151 L .43538 .19645 L F
.42794 .18839 m .56671 .20048 L .41893 .19248 L F
.42657 .2134 m .38289 .20885 L p .42535 .19882 L F P
0 g
s
.707 .577 .707 r
.43538 .19645 m .42975 .20729 L .42535 .19882 L F
.42975 .20729 m .42657 .2134 L .42535 .19882 L F
0 0 .38 r
.43379 .22413 m .42981 .20753 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42981 .20753 m .42975 .20729 L p .43329 .2141 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42981 .20753 L .43329 .2141 L F
.711 .51 .615 r
.38094 .20865 m .43329 .2141 L p .38026 .21096 L F P
0 g
s
.711 .51 .615 r
.43329 .2141 m .55986 .22727 L p .43424 .21589 L F P
0 g
s
.711 .51 .615 r
.55986 .22727 m .55982 .22735 L .43424 .21589 L F
.707 .577 .707 r
.43538 .19645 m .56023 .22656 L .42657 .2134 L F
.56573 .22789 m .55986 .22727 L p .56023 .22656 L F P
0 g
s
.707 .577 .707 r
.55986 .22727 m .42657 .2134 L p .56023 .22656 L F P
0 g
s
.707 .577 .707 r
.43608 .19512 m .56671 .20048 L .56619 .2151 L F
.711 .51 .615 r
.43808 .22313 m .55982 .22735 L .55688 .23289 L F
.43808 .22313 m .55688 .23289 L .53331 .24319 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24822 L p .52803 .24549 L F P
0 g
s
.446 .876 .788 r
.55361 .23431 m .55074 .23684 L .52803 .24549 L F
.55074 .23684 m .52046 .26349 L .52803 .24549 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52015 .24784 L F P
0 g
s
.183 .707 .866 r
.52181 .24786 m .52046 .26349 L p .52015 .24784 L F P
0 g
s
.646 .236 .252 r
.46908 .24355 m .52639 .24612 L .52181 .24786 L F
.46908 .24355 m .52181 .24786 L .49746 .24752 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24724 L p .52015 .24784 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55361 .23431 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55688 .23289 L p .55361 .23431 L F P
0 g
s
.446 .876 .788 r
.55688 .23289 m .55356 .24845 L p .55361 .23431 L F P
0 g
s
.711 .51 .615 r
.43808 .22313 m .53331 .24319 L .45529 .23792 L F
.56013 .24883 m .52803 .24549 L p .53331 .24319 L F P
0 g
s
.711 .51 .615 r
.52803 .24549 m .45529 .23792 L p .53331 .24319 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44314 .23296 L p .45529 .23792 L F P
0 g
s
.711 .51 .615 r
.43808 .22313 m .45529 .23792 L .44304 .23249 L F
0 .411 .788 r
.47798 .24718 m .47634 .24725 L .45529 .23792 L F
.47634 .24725 m .44644 .24845 L .45529 .23792 L F
0 0 .38 r
.44314 .23296 m .44644 .24845 L p .44156 .23019 L F P
0 g
s
.615 .738 .933 r
.37366 .22704 m .35028 .2246 L p .3722 .23556 L F P
0 g
s
.701 .417 .492 r
.36291 .27515 m .31664 .27033 L .32167 .25562 L p F P
0 g
s
.571 .079 .047 r
.31664 .27033 m .36291 .27515 L .3605 .28033 L p F P
0 g
s
.571 .079 .047 r
.31398 .27548 m .3605 .28033 L .36291 .27515 L p F P
0 g
s
.571 .079 .047 r
.36291 .27515 m .31664 .27033 L .31398 .27548 L p F P
0 g
s
.615 .738 .933 r
.34875 .2342 m .37202 .23663 L p .3722 .23556 L F P
0 g
s
.81 .807 .319 r
.36291 .27515 m .3605 .28033 L p .37237 .23457 L F P
0 g
s
.823 .817 .334 r
.37038 .15685 m .36498 .17947 L p .35028 .2246 L F P
0 g
s
.823 .817 .334 r
.37201 .14694 m .37038 .15685 L p .35028 .2246 L F P
0 g
s
.823 .817 .334 r
.36918 .15368 m .37201 .14694 L p .35028 .2246 L F P
0 g
s
.823 .817 .334 r
.36295 .17466 m .36918 .15368 L p .35028 .2246 L F P
0 g
s
.711 .508 .613 r
.36918 .15368 m .36295 .17466 L p .38708 .17477 L F P
0 g
s
.81 .807 .319 r
.39398 .15129 m .37068 .24445 L .37237 .23457 L F
.39594 .14459 m .37068 .24445 L .39398 .15129 L F
.62 .734 .928 r
.47197 .16743 m .39355 .15926 L p .4737 .16646 L F P
0 g
s
.62 .734 .928 r
.4737 .16646 m .39355 .15926 L .39359 .15901 L F
.502 .908 .835 r
.47822 .16443 m .47819 .16395 L p .47197 .16743 L F P
0 g
s
.62 .734 .928 r
.54018 .17264 m .47197 .16743 L .4737 .16646 L F
.81 .807 .319 r
.40494 .10903 m .395 .15094 L .39589 .14586 L F
.40267 .1289 m .39705 .15253 L p .40494 .10903 L F P
0 g
s
.62 .734 .928 r
.39508 .15046 m .52186 .16313 L .48275 .16386 L F
.47799 .16314 m .47929 .16334 L .47782 .16326 L F
.47799 .16314 m .47782 .16326 L .39359 .15901 L F
.39508 .15046 m .47799 .16314 L .39359 .15901 L F
.47929 .16334 m .4737 .16646 L .39359 .15901 L F
.81 .807 .319 r
.39073 .1719 m .38906 .17818 L .38989 .17435 L F
.694 .632 .783 r
.39121 .16892 m .44456 .17829 L .38809 .18179 L F
.76 .881 .465 r
.44317 .18148 m .44312 .18123 L p .44014 .1873 L F P
0 g
s
.502 .908 .835 r
.44639 .17967 m .44639 .18002 L .44696 .17976 L F
.694 .632 .783 r
.44456 .17829 m .56632 .19969 L .44027 .18703 L F
.44456 .17829 m .44027 .18703 L .38809 .18179 L F
.56632 .19969 m .43217 .18647 L .43249 .18632 L F
.56632 .19969 m .38807 .18188 L .38809 .18179 L F
.707 .577 .707 r
.38807 .18188 m .56671 .20048 L p .38728 .18485 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44014 .1873 L .44274 .17911 L F
.44312 .18123 m .44274 .17911 L p .44014 .1873 L F P
0 g
s
.694 .632 .783 r
.40652 .16475 m .54471 .175 L .56632 .19969 L F
.44465 .16458 m .54471 .175 L p .40652 .16475 L F P
0 g
s
.502 .908 .835 r
.44639 .17967 m .47197 .16743 L .47813 .16304 L F
.47819 .16395 m .47813 .16304 L p .47197 .16743 L F P
0 g
s
.62 .734 .928 r
.47929 .16334 m .54018 .17264 L .4737 .16646 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44639 .17967 L F P
0 g
s
.81 .807 .319 r
.395 .15094 m .38989 .17435 L .38786 .18267 L F
.395 .15094 m .38786 .18267 L .38432 .19594 L F
.694 .632 .783 r
.39294 .16178 m .40652 .16475 L .3922 .16481 L F
.81 .807 .319 r
.39355 .15926 m .38989 .17435 L .395 .15094 L F
.694 .632 .783 r
.39294 .16178 m .44465 .16458 L .40652 .16475 L F
.39355 .15926 m .44465 .16458 L p .39294 .16178 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52366 .16512 L F P
0 g
s
.62 .734 .928 r
.48275 .16386 m .52186 .16313 L .54018 .17264 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.694 .632 .783 r
.54471 .175 m .55696 .18075 L .56632 .19969 L F
.711 .508 .613 r
.39256 .15611 m .36918 .15368 L p .38708 .17477 L F P
0 g
s
.639 .218 .228 r
.36918 .15368 m .39256 .15611 L p .39286 .15536 L F P
0 g
s
.639 .218 .228 r
.37088 .1538 m .39286 .15536 L .37201 .14694 L F
.571 .079 .047 r
.3605 .28033 m .31398 .27548 L .31664 .27033 L p F P
0 g
s
.095 0 0 r
.31398 .27548 m .3605 .28033 L p .31855 .27693 L F P
0 g
s
.095 0 0 r
.3025 .27563 m .30568 .27559 L p .31855 .27693 L F P
0 g
s
.095 0 0 r
.30568 .27559 m .31398 .27548 L p .31855 .27693 L F P
0 g
s
.81 .807 .319 r
.3605 .28033 m .36472 .26406 L p .36257 .2582 L F P
0 g
s
.823 .817 .334 r
.36498 .17947 m .35784 .20624 L p .35028 .2246 L F P
0 g
s
.823 .817 .334 r
.35028 .2246 m .35571 .20183 L .36295 .17466 L p F P
0 g
s
.707 .577 .707 r
.36295 .17466 m .35571 .20183 L p .37996 .20125 L F P
0 g
s
.81 .807 .319 r
.36472 .26406 m .39398 .15129 L p .38639 .1771 L F P
0 g
s
.81 .807 .319 r
.38639 .1771 m .37915 .20427 L .36472 .26406 L F
.694 .632 .783 r
.56632 .19969 m .44014 .1873 L .44016 .18726 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43694 .19346 m .56671 .20048 L .43608 .19512 L F
.38728 .18485 m .42794 .18839 L .41893 .19248 L F
.38728 .18485 m .41893 .19248 L .38094 .20865 L F
.38289 .20885 m .38094 .20865 L p .41893 .19248 L F P
0 g
s
.694 .632 .783 r
.43217 .18647 m .38807 .18188 L p .43249 .18632 L F P
0 g
s
.694 .632 .783 r
.45528 .17541 m .56632 .19969 L .448 .1789 L F
.711 .51 .615 r
.43424 .21589 m .55982 .22735 L .43808 .22313 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52186 .16313 L p .52202 .16321 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.62 .734 .928 r
.39526 .14945 m .52186 .16313 L .39508 .15046 L F
.39526 .14945 m .52045 .16239 L .52186 .16313 L F
.238 .738 .904 r
.47813 .16304 m .47819 .16395 L p .47985 .16392 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47985 .16392 L F P
0 g
s
.238 .738 .904 r
.52186 .16313 m .52187 .16304 L p .47985 .16392 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .18123 L p .44639 .17967 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.57396 .19663 m .38639 .1771 L p .37996 .20125 L F P
0 g
s
.707 .577 .707 r
.38639 .1771 m .36295 .17466 L p .37996 .20125 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .442 .23053 L F P
0 g
s
0 0 .38 r
.442 .23053 m .43934 .22551 L .42923 .20511 L F
.68 .821 .38 r
.5688 .21007 m .55986 .22727 L .55726 .23111 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56023 .22656 m .56619 .2151 L .56573 .22789 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56672 .2238 m .57396 .19663 L p .37996 .20125 L F P
0 g
s
.707 .577 .707 r
.35571 .20183 m .37915 .20427 L p .37996 .20125 L F P
0 g
s
.707 .577 .707 r
.37915 .20427 m .56672 .2238 L p .37996 .20125 L F P
0 g
s
.694 .633 .784 r
.35571 .20183 m .35028 .2246 L p .37427 .22451 L F P
0 g
s
.694 .633 .784 r
.37915 .20427 m .35571 .20183 L p .37427 .22451 L F P
0 g
s
.646 .236 .252 r
.55818 .25601 m .47955 .24782 L p .46908 .24355 L F P
0 g
s
.646 .236 .252 r
.46466 .24174 m .52639 .24612 L .46908 .24355 L F
.44567 .23742 m .52774 .2456 L .44743 .24052 L F
.446 .876 .788 r
.52178 .24822 m .52181 .24786 L p .52803 .24549 L F P
0 g
s
.646 .236 .252 r
.52774 .2456 m .549 .24772 L .52639 .24612 L F
.52774 .2456 m .52639 .24612 L .44743 .24052 L F
.37481 .22954 m .56013 .24883 L p .3745 .23032 L F P
0 g
s
.446 .876 .788 r
.55361 .23431 m .52803 .24549 L .52187 .24718 L F
.52181 .24786 m .52187 .24718 L p .52803 .24549 L F P
0 g
s
0 .411 .788 r
.47798 .24718 m .45529 .23792 L .44274 .23111 L F
.44314 .23296 m .44304 .23249 L p .45529 .23792 L F P
0 g
s
0 .411 .788 r
.44304 .23249 m .44274 .23111 L p .45529 .23792 L F P
0 g
s
.711 .51 .615 r
.44537 .23688 m .37481 .22954 L p .42494 .22446 L F P
0 g
s
0 0 .38 r
.442 .23053 m .44172 .23031 L .43934 .22551 L F
.442 .23053 m .44314 .23296 L .44156 .23019 L F
.44304 .23249 m .44314 .23296 L p .442 .23053 L F P
0 g
s
.711 .51 .615 r
.43808 .22313 m .44304 .23249 L .42494 .22446 L F
.44304 .23249 m .44537 .23688 L .42494 .22446 L F
.45529 .23792 m .44537 .23688 L p .44304 .23249 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47798 .24718 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55361 .23431 L F P
0 g
s
.711 .51 .615 r
.53331 .24319 m .55688 .23289 L .54959 .24661 L F
.68 .821 .38 r
.55683 .2331 m .55688 .23289 L p .55986 .22727 L F P
0 g
s
.68 .821 .38 r
.55688 .23289 m .55726 .23111 L p .55986 .22727 L F P
0 g
s
.711 .51 .615 r
.55986 .22727 m .56573 .22789 L p .55982 .22735 L F P
0 g
s
.711 .51 .615 r
.38026 .21096 m .42296 .21995 L .37481 .22954 L F
.42296 .21995 m .43808 .22313 L .42021 .22494 L F
.42296 .21995 m .42021 .22494 L .37481 .22954 L F
0 0 .38 r
.44274 .23111 m .44304 .23249 L p .442 .23053 L F P
0 g
s
.711 .51 .615 r
.56573 .22789 m .56013 .24883 L p .54959 .24661 L F P
0 g
s
.711 .51 .615 r
.55982 .22735 m .56573 .22789 L .54959 .24661 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.694 .633 .784 r
.56068 .24651 m .56672 .2238 L p .37427 .22451 L F P
0 g
s
.694 .633 .784 r
.35028 .2246 m .37366 .22704 L p .37427 .22451 L F P
0 g
s
.694 .633 .784 r
.37366 .22704 m .56068 .24651 L p .37427 .22451 L F P
0 g
s
.711 .508 .613 r
.36295 .17466 m .38639 .1771 L p .38708 .17477 L F P
0 g
s
.81 .807 .319 r
.38631 .17462 m .36444 .23836 L .36257 .2582 L F
.40494 .10903 m .39275 .14795 L .38631 .17462 L F
.39275 .14795 m .36444 .23836 L .38631 .17462 L F
.38257 .19014 m .36257 .2582 L .36385 .26169 L F
.37915 .20427 m .36385 .26169 L .36472 .26406 L F
.38257 .19014 m .36385 .26169 L .37915 .20427 L F
.38639 .1771 m .38257 .19014 L .37915 .20427 L F
.711 .51 .615 r
.38026 .21096 m .43424 .21589 L .43808 .22313 L F
.43329 .2141 m .43424 .21589 L .38026 .21096 L F
.694 .633 .784 r
.56672 .2238 m .37915 .20427 L p .37427 .22451 L F P
0 g
s
.711 .508 .613 r
.57396 .19663 m .57959 .17558 L p .38708 .17477 L F P
0 g
s
.711 .508 .613 r
.38639 .1771 m .57396 .19663 L p .38708 .17477 L F P
0 g
s
.81 .807 .319 r
.39398 .15129 m .40494 .10903 L p .36257 .2582 L F P
0 g
s
.095 0 0 r
.3605 .28033 m .35118 .2807 L .3025 .27563 L p F P
0 g
s
.81 .807 .319 r
.35118 .2807 m .35376 .2806 L p .36444 .23836 L F P
0 g
s
.81 .807 .319 r
.35376 .2806 m .3605 .28033 L p .36444 .23836 L F P
0 g
s
.646 .236 .252 r
.3745 .23032 m .46908 .24355 L .37202 .23663 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.646 .236 .252 r
.47955 .24782 m .37202 .23663 L p .46908 .24355 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52015 .24784 L F P
0 g
s
.183 .707 .866 r
.47814 .24724 m .47813 .24718 L p .52015 .24784 L F P
0 g
s
.646 .236 .252 r
.49746 .24752 m .52181 .24786 L .51593 .2501 L F
.44743 .24052 m .46466 .24174 L .46908 .24355 L F
.183 .707 .866 r
.52187 .24718 m .52181 .24786 L p .52015 .24784 L F P
0 g
s
.646 .236 .252 r
.51593 .2501 m .54292 .24816 L .54527 .2542 L F
.54292 .24816 m .549 .24772 L .5487 .24824 L F
.54292 .24816 m .5487 .24824 L .54527 .2542 L F
.52639 .24612 m .549 .24772 L .51593 .2501 L F
.3745 .23032 m .44567 .23742 L .44743 .24052 L F
.549 .24772 m .56013 .24883 L .54527 .2542 L F
.615 .738 .933 r
.55818 .25601 m .56068 .24651 L p .3722 .23556 L F P
0 g
s
.615 .738 .933 r
.37202 .23663 m .55818 .25601 L p .3722 .23556 L F P
0 g
s
.615 .738 .933 r
.56068 .24651 m .37366 .22704 L p .3722 .23556 L F P
0 g
s
.81 .807 .319 r
.37666 .18236 m .35118 .2807 L p .40494 .10903 L F P
0 g
s
.701 .609 .75 r
.37031 .21516 m .41859 .22018 L p .3875 .28411 L F P
0 g
s
.701 .609 .75 r
.31535 .43245 m .35376 .2806 L p .3875 .28411 L F P
0 g
s
.81 .807 .319 r
.37068 .24445 m .36291 .27515 L .37237 .23457 L F
.701 .609 .75 r
.35376 .2806 m .37031 .21516 L p .3875 .28411 L F P
0 g
s
.711 .508 .613 r
.57959 .17558 m .39256 .15611 L p .38708 .17477 L F P
0 g
s
.81 .807 .319 r
.40494 .10903 m .39594 .14459 L .39398 .15129 L F
.40494 .10903 m .39589 .14586 L .39648 .14247 L F
.39589 .14586 m .39478 .15058 L .39464 .15095 L F
.639 .218 .228 r
.57959 .17558 m .58144 .16874 L p .39286 .15536 L F P
0 g
s
.639 .218 .228 r
.39256 .15611 m .57959 .17558 L p .39286 .15536 L F P
0 g
s
.639 .218 .228 r
.37201 .14694 m .36918 .15368 L p .37088 .1538 L F P
0 g
s
.62 .734 .928 r
.39528 .14936 m .52045 .16239 L p .39526 .14945 L F P
0 g
s
.639 .218 .228 r
.58144 .16874 m .39528 .14936 L p .39286 .15536 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.835 .826 .349 r
.33622 .20555 m .32846 .23315 L p .35814 .10416 L F P
0 g
s
.835 .826 .349 r
.34407 .17597 m .33622 .20555 L p .35814 .10416 L F P
0 g
s
.835 .826 .349 r
.35113 .14775 m .34407 .17597 L p .35814 .10416 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.835 .826 .349 r
.32846 .23315 m .32167 .25562 L p .35814 .10416 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.835 .826 .349 r
.35658 .12411 m .35113 .14775 L p .35814 .10416 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.835 .826 .349 r
.32167 .25562 m .31664 .27033 L p .35814 .10416 L F P
0 g
s
.835 .826 .349 r
.35979 .1078 m .35658 .12411 L p .35814 .10416 L F P
0 g
s
.81 .807 .319 r
.40609 .11262 m .40267 .1289 L p .40494 .10903 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .711 .187 r
.56573 .22789 m .56013 .24883 L p .56068 .24651 L F P
0 g
s
.688 .711 .187 r
.57286 .20112 m .56573 .22789 L p .56068 .24651 L F P
0 g
s
.688 .711 .187 r
.57886 .17856 m .57286 .20112 L p .56068 .24651 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.835 .826 .349 r
.31664 .27033 m .31398 .27548 L p .35814 .10416 L F P
0 g
s
.835 .826 .349 r
.35814 .10416 m .36034 .10083 L .35979 .1078 L p F P
0 g
s
.81 .807 .319 r
.40494 .10903 m .40689 .10567 L .40609 .11262 L p F P
0 g
s
.533 .769 .984 r
.40689 .10567 m .36034 .10083 L .35979 .1078 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .711 .187 r
.56013 .24883 m .55818 .25601 L .56068 .24651 L p F P
0 g
s
.688 .711 .187 r
.58144 .16874 m .57886 .17856 L p .56068 .24651 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.835 .826 .349 r
.3025 .27563 m .31398 .27548 L .35814 .10416 L p F P
0 g
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .711 .187 r
.57959 .17558 m .58144 .16874 L p .56068 .24651 L F P
0 g
s
.467 0 0 r
.40689 .10567 m .36034 .10083 L .35814 .10416 L p F P
0 g
s
.467 0 0 r
.36034 .10083 m .40689 .10567 L .40494 .10903 L p F P
0 g
s
.467 0 0 r
.40494 .10903 m .35814 .10416 L .36034 .10083 L p F P
0 g
s
.467 0 0 r
.35814 .10416 m .40494 .10903 L .40689 .10567 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .711 .187 r
.57396 .19663 m .57959 .17558 L p .56068 .24651 L F P
0 g
s
.688 .711 .187 r
.56068 .24651 m .56672 .2238 L .57396 .19663 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.835 .826 .349 r
.32781 .17728 m .3025 .27563 L p .35814 .10416 L F P
0 g
s
.655 .259 .282 r
.32781 .17728 m .35814 .10416 L .40494 .10903 L p F P
0 g
s
.655 .259 .282 r
.40494 .10903 m .37666 .18236 L .32781 .17728 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.798 .609 .645 r
.40314 .43789 m .40117 .43214 L .37257 .43185 L p F P
0 g
s
.568 .867 .996 r
.37257 .43185 m .40117 .43214 L .40857 .43057 L p F P
0 g
s
.65 .531 .705 r
.40117 .43214 m .40314 .43789 L .41054 .43632 L p F P
0 g
s
.65 .531 .705 r
.41054 .43632 m .40857 .43057 L .40117 .43214 L p F P
0 g
s
.798 .609 .645 r
.37257 .43185 m .37454 .43763 L .40314 .43789 L p F P
0 g
s
.65 .531 .705 r
.37643 .43477 m .38384 .43319 L p .38445 .43615 L F P
0 g
s
.567 .867 .996 r
.38408 .43623 m .40314 .43789 L .38482 .43607 L F
.65 .531 .705 r
.37741 .43765 m .37643 .43477 L p .38445 .43615 L F P
0 g
s
.798 .609 .645 r
.37643 .43477 m .38433 .45787 L p .37751 .44629 L F P
0 g
s
.65 .531 .705 r
.38146 .45785 m .37775 .45863 L p .38245 .46074 L F P
0 g
s
.562 .868 .995 r
.37775 .45863 m .38146 .45785 L p .3784 .45787 L F P
0 g
s
.562 .868 .995 r
.35801 .45802 m .32281 .45828 L .35796 .45851 L F
.798 .609 .645 r
.38171 .47019 m .37775 .45863 L .32271 .45829 L p F P
0 g
s
.562 .868 .995 r
.32271 .45829 m .35796 .45851 L p .32281 .45828 L F P
0 g
s
.798 .609 .645 r
.37068 .43471 m .38433 .45787 L .38089 .45784 L F
.562 .868 .995 r
.33976 .45759 m .32318 .45824 L .35801 .45801 L F
.33976 .45759 m .35801 .45801 L .35805 .4577 L F
.32318 .45824 m .32281 .45828 L .35801 .45802 L F
.35801 .45801 m .35801 .45802 L .38146 .45785 L F
.32318 .45824 m .35801 .45802 L .35801 .45801 L F
.3577 .45687 m .33976 .45759 L .35746 .4577 L F
.35805 .4577 m .35801 .45801 L .38146 .45785 L F
.65 .531 .705 r
.37775 .45863 m .38171 .47019 L .38542 .46941 L p F P
0 g
s
.65 .531 .705 r
.38245 .46074 m .37775 .45863 L .38542 .46941 L F
.798 .609 .645 r
.38089 .45784 m .38599 .46942 L .37859 .45783 L F
.38171 .47019 m .32271 .45829 L .32268 .45837 L F
.38171 .47019 m .32225 .45829 L .3222 .45832 L F
.559 .868 .995 r
.38171 .47019 m .38542 .46941 L p .38255 .4694 L F P
0 g
s
.798 .609 .645 r
.32599 .46995 m .38171 .47019 L p .3222 .45832 L F P
0 g
s
.798 .609 .645 r
.32207 .45843 m .32599 .46995 L p .3222 .45832 L F P
0 g
s
.562 .868 .995 r
.32318 .45824 m .32247 .45827 L .32281 .45828 L F
.705 .443 .525 r
.30879 .45632 m .30775 .45959 L p .32183 .45833 L F P
0 g
s
.705 .443 .525 r
.32518 .45803 m .31989 .45748 L p .32183 .45833 L F P
0 g
s
.705 .443 .525 r
.31989 .45748 m .30879 .45632 L p .32183 .45833 L F P
0 g
s
.649 .53 .705 r
.32599 .46995 m .34089 .46679 L p .33145 .46254 L F P
0 g
s
.649 .53 .705 r
.32207 .45843 m .32268 .46023 L p .33145 .46254 L F P
0 g
s
.649 .53 .705 r
.32268 .46023 m .32599 .46995 L p .33145 .46254 L F P
0 g
s
.798 .609 .645 r
.38599 .46942 m .38446 .46941 L .37859 .45783 L F
.39047 .49256 m .37859 .45783 L p .3874 .4752 L F P
0 g
s
.65 .531 .705 r
.38255 .4694 m .37859 .45783 L p .38502 .46888 L F P
0 g
s
.798 .609 .645 r
.37859 .45783 m .37068 .43471 L p .38089 .45784 L F P
0 g
s
.65 .531 .705 r
.37859 .45783 m .37068 .43471 L p .38156 .4572 L F P
0 g
s
.562 .868 .995 r
.3577 .45687 m .35746 .4577 L .37859 .45783 L F
.37898 .45775 m .37859 .45783 L .38146 .45785 L F
.3577 .45687 m .37859 .45783 L .37898 .45775 L F
.798 .609 .645 r
.37356 .43474 m .37643 .43477 L p .37751 .44629 L F P
0 g
s
.567 .867 .996 r
.38196 .43605 m .37454 .43763 L .37741 .43765 L p F P
0 g
s
.567 .867 .996 r
.37741 .43765 m .40314 .43789 L p .38408 .43623 L F P
0 g
s
.567 .867 .996 r
.38196 .43605 m .37741 .43765 L .38408 .43623 L F
.798 .609 .645 r
.41504 .46392 m .41455 .46248 L .38884 .46234 L p F P
0 g
s
.65 .531 .705 r
.38019 .43706 m .38756 .46261 L .37741 .43765 L F
.38756 .46261 m .38798 .46407 L .38606 .46292 L F
.38655 .46437 m .38606 .46292 L p .38798 .46407 L F P
0 g
s
.798 .609 .645 r
.42289 .49548 m .42091 .48971 L .39235 .48967 L p F P
0 g
s
.553 .868 .995 r
.42091 .48971 m .42833 .48817 L p .39596 .48952 L F P
0 g
s
.65 .531 .705 r
.39156 .47029 m .39558 .4896 L .38798 .46407 L F
.39558 .4896 m .39536 .48964 L .38798 .46407 L F
.553 .868 .995 r
.39521 .48967 m .42091 .48971 L p .39596 .48952 L F P
0 g
s
.798 .609 .645 r
.39235 .48967 m .39433 .49546 L .42289 .49548 L p F P
0 g
s
.65 .531 .705 r
.38798 .46407 m .39536 .48964 L .38655 .46437 L F
.3962 .49257 m .39521 .48967 L p .39536 .48964 L F P
0 g
s
.65 .531 .705 r
.39521 .48967 m .38655 .46437 L p .39536 .48964 L F P
0 g
s
.798 .609 .645 r
.38599 .46942 m .3962 .49257 L .38446 .46941 L F
.3962 .49257 m .39334 .49257 L p .3874 .4752 L F P
0 g
s
.798 .609 .645 r
.38433 .45787 m .39521 .48967 L p .38089 .45784 L F P
0 g
s
.798 .609 .645 r
.39521 .48967 m .3962 .49257 L p .39493 .48967 L F P
0 g
s
.798 .609 .645 r
.38089 .45784 m .39521 .48967 L .39493 .48967 L F
.553 .868 .995 r
.42833 .48817 m .40264 .48812 L p .39596 .48952 L F P
0 g
s
.798 .609 .645 r
.41504 .46392 m .38884 .46234 L .38889 .46248 L F
.65 .531 .705 r
.41455 .46248 m .41504 .46392 L .4169 .46353 L p F P
0 g
s
.798 .609 .645 r
.38934 .46378 m .41504 .46392 L p .38889 .46248 L F P
0 g
s
.56 .868 .995 r
.41504 .46392 m .4169 .46353 L .39119 .46339 L p F P
0 g
s
.56 .868 .995 r
.39101 .46343 m .41504 .46392 L .39119 .46339 L F
.38934 .46378 m .41504 .46392 L p .39101 .46343 L F P
0 g
s
.56 .868 .995 r
.41455 .46248 m .4164 .46209 L p .38903 .4623 L F P
0 g
s
.56 .868 .995 r
.38884 .46234 m .41455 .46248 L p .38903 .4623 L F P
0 g
s
.65 .531 .705 r
.4169 .46353 m .4164 .46209 L .41455 .46248 L p F P
0 g
s
.798 .609 .645 r
.4169 .46353 m .4164 .46209 L p .39114 .46324 L F P
0 g
s
.798 .609 .645 r
.39119 .46339 m .4169 .46353 L p .39114 .46324 L F P
0 g
s
.65 .531 .705 r
.38934 .46378 m .38798 .46407 L .38019 .43706 L F
.38606 .46292 m .37741 .43765 L p .38756 .46261 L F P
0 g
s
.56 .868 .995 r
.4164 .46209 m .3907 .46194 L p .38903 .4623 L F P
0 g
s
.65 .531 .705 r
.38445 .43615 m .39156 .47029 L .38019 .43706 L F
.56 .868 .995 r
.38783 .46193 m .38597 .46232 L p .38903 .4623 L F P
0 g
s
.65 .531 .705 r
.38847 .45544 m .39036 .46201 L .38986 .46212 L F
.39292 .46845 m .39899 .49199 L .38847 .45544 L F
.56 .868 .995 r
.3907 .46194 m .38783 .46193 L p .38903 .4623 L F P
0 g
s
.65 .531 .705 r
.38986 .46212 m .39899 .49199 L .39156 .47029 L F
.39036 .46201 m .39899 .49199 L .38986 .46212 L F
.798 .609 .645 r
.4164 .46209 m .3907 .46194 L p .39114 .46324 L F P
0 g
s
.65 .531 .705 r
.38384 .43319 m .39292 .46845 L .38847 .45544 L F
.798 .609 .645 r
.38889 .46248 m .38597 .46232 L .38934 .46378 L F
.56 .868 .995 r
.38597 .46232 m .38884 .46234 L p .38903 .4623 L F P
0 g
s
.798 .609 .645 r
.38884 .46234 m .38597 .46232 L p .38889 .46248 L F P
0 g
s
.798 .609 .645 r
.38783 .46193 m .38832 .46337 L p .39114 .46324 L F P
0 g
s
.798 .609 .645 r
.3907 .46194 m .38783 .46193 L p .39114 .46324 L F P
0 g
s
.798 .609 .645 r
.38832 .46337 m .39119 .46339 L p .39114 .46324 L F P
0 g
s
.65 .531 .705 r
.40364 .49102 m .40085 .4916 L p .3916 .4633 L F P
0 g
s
.65 .531 .705 r
.40085 .4916 m .39899 .49199 L p .39292 .46845 L F P
0 g
s
.65 .531 .705 r
.3916 .4633 m .40085 .4916 L .39292 .46845 L F
.38384 .43319 m .39398 .4628 L p .3916 .4633 L F P
0 g
s
.65 .531 .705 r
.39398 .4628 m .40364 .49102 L p .3916 .4633 L F P
0 g
s
.65 .531 .705 r
.39899 .49199 m .3962 .49257 L p .39156 .47029 L F P
0 g
s
.798 .609 .645 r
.38597 .46232 m .38647 .46377 L .38934 .46378 L p F P
0 g
s
.553 .868 .995 r
.39978 .48812 m .39235 .48967 L p .39596 .48952 L F P
0 g
s
.553 .868 .995 r
.40264 .48812 m .39978 .48812 L p .39596 .48952 L F P
0 g
s
.553 .868 .995 r
.39235 .48967 m .39521 .48967 L p .39596 .48952 L F P
0 g
s
.65 .531 .705 r
.39558 .4896 m .3962 .49257 L .39536 .48964 L F
.39156 .47029 m .38798 .46407 L .38934 .46378 L F
.56 .868 .995 r
.39119 .46339 m .38832 .46337 L p .39101 .46343 L F P
0 g
s
.56 .868 .995 r
.38832 .46337 m .38647 .46377 L .38934 .46378 L p F P
0 g
s
.56 .868 .995 r
.38832 .46337 m .38934 .46378 L .39101 .46343 L F
.798 .609 .645 r
.37068 .43471 m .37356 .43474 L p .37751 .44629 L F P
0 g
s
.65 .531 .705 r
.37257 .43185 m .37356 .43474 L p .37726 .43395 L F P
0 g
s
.568 .867 .996 r
.40857 .43057 m .37998 .43027 L .37257 .43185 L p F P
0 g
s
.65 .531 .705 r
.37998 .43027 m .37257 .43185 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.38384 .43319 m .37643 .43477 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.38097 .43316 m .38384 .43319 L p .37726 .43395 L F P
0 g
s
.65 .531 .705 r
.38196 .43605 m .38097 .43316 L p .37726 .43395 L F P
0 g
s
.65 .531 .705 r
.38097 .43316 m .37998 .43027 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.37809 .43313 m .38097 .43316 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.37068 .43471 m .37809 .43313 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.37643 .43477 m .37356 .43474 L p .37726 .43395 L F P
0 g
s
.567 .867 .996 r
.37356 .43474 m .37068 .43471 L p .37726 .43395 L F P
0 g
s
.65 .531 .705 r
.37454 .43763 m .38196 .43605 L p .37726 .43395 L F P
0 g
s
.65 .531 .705 r
.37356 .43474 m .37454 .43763 L p .37726 .43395 L F P
0 g
s
.65 .531 .705 r
.37068 .43471 m .37809 .43313 L .38601 .45626 L p F P
0 g
s
.562 .868 .995 r
.38146 .45785 m .38888 .45628 L p .38563 .45634 L F P
0 g
s
.562 .868 .995 r
.38563 .45634 m .37898 .45775 L .38146 .45785 L F
.65 .531 .705 r
.38156 .4572 m .37068 .43471 L .38601 .45626 L F
.562 .868 .995 r
.37504 .45619 m .3577 .45687 L .38888 .45628 L F
.65 .531 .705 r
.38542 .46941 m .39284 .46785 L p .38245 .46074 L F P
0 g
s
.65 .531 .705 r
.39185 .46496 m .38245 .46074 L .39284 .46785 L F
.567 .867 .996 r
.38482 .43607 m .38196 .43605 L p .38408 .43623 L F P
0 g
s
.798 .609 .645 r
.38984 .45628 m .39571 .46786 L .39284 .46785 L F
.38384 .43319 m .39175 .4563 L p .38984 .45628 L F P
0 g
s
.798 .609 .645 r
.39175 .4563 m .39571 .46786 L p .38984 .45628 L F P
0 g
s
.798 .609 .645 r
.38384 .43319 m .39284 .46785 L .39086 .46206 L F
.37809 .43313 m .38384 .43319 L p .38945 .45628 L F P
0 g
s
.798 .609 .645 r
.38601 .45626 m .37809 .43313 L p .38945 .45628 L F P
0 g
s
.711 .505 .609 r
.3244 .45431 m .34763 .45561 L .3361 .45685 L F
.32505 .45277 m .34995 .45536 L p .3244 .45431 L F P
0 g
s
.71 .543 .66 r
.31029 .45123 m .31198 .44522 L p .35293 .45501 L F P
0 g
s
.562 .868 .995 r
.35826 .45574 m .35131 .45522 L .34995 .45536 L F
.35826 .45574 m .34995 .45536 L .34615 .45582 L F
.35831 .45526 m .35131 .45522 L p .35826 .45574 L F P
0 g
s
.705 .443 .525 r
.32293 .45779 m .32518 .45803 L p .32225 .45829 L F P
0 g
s
.705 .443 .525 r
.32293 .45779 m .32225 .45829 L .32027 .45847 L F
.711 .505 .609 r
.30879 .45632 m .31029 .45123 L p .3361 .45685 L F P
0 g
s
.711 .505 .609 r
.32518 .45803 m .30879 .45632 L p .3361 .45685 L F P
0 g
s
.711 .505 .609 r
.31029 .45123 m .30879 .45632 L p .34187 .45623 L F P
0 g
s
.562 .868 .995 r
.35814 .45686 m .34476 .45599 L .32746 .45807 L F
.37504 .45619 m .35822 .45608 L .35814 .45686 L F
.35822 .45608 m .34476 .45599 L .35814 .45686 L F
.711 .505 .609 r
.34995 .45536 m .31029 .45123 L p .34187 .45623 L F P
0 g
s
.562 .868 .995 r
.34476 .45599 m .34417 .45599 L .32746 .45807 L F
.711 .505 .609 r
.30879 .45632 m .32518 .45803 L p .34187 .45623 L F P
0 g
s
.562 .868 .995 r
.34417 .45599 m .33319 .45591 L .32853 .45767 L F
.34417 .45599 m .32853 .45767 L .32746 .45807 L F
.39259 .45549 m .35831 .45526 L p .35826 .45574 L F P
0 g
s
.798 .609 .645 r
.38297 .45543 m .35131 .45522 L p .3512 .45549 L F P
0 g
s
.562 .868 .995 r
.35826 .45574 m .34615 .45582 L .35823 .45597 L F
.34615 .45582 m .34476 .45599 L .35822 .45608 L F
.35823 .45597 m .35822 .45608 L .37504 .45619 L F
.34615 .45582 m .35822 .45608 L .35823 .45597 L F
.39259 .45549 m .35826 .45574 L .37504 .45619 L F
.35826 .45574 m .35823 .45597 L .37504 .45619 L F
.38563 .45634 m .3577 .45687 L .37898 .45775 L F
.38888 .45628 m .39259 .45549 L p .37504 .45619 L F P
0 g
s
.562 .868 .995 r
.3784 .45787 m .35801 .45802 L .37488 .45861 L F
.35796 .45851 m .37488 .45861 L p .35801 .45802 L F P
0 g
s
.798 .609 .645 r
.38297 .45543 m .3512 .45549 L .35175 .46231 L F
.71 .543 .66 r
.3579 .45619 m .35841 .45435 L p .35118 .45522 L F P
0 g
s
.71 .543 .66 r
.34995 .45536 m .3512 .45549 L p .35118 .45522 L F P
0 g
s
.798 .609 .645 r
.35131 .45522 m .35118 .45522 L p .3512 .45549 L F P
0 g
s
.71 .543 .66 r
.3512 .45549 m .3579 .45619 L p .35118 .45522 L F P
0 g
s
.562 .868 .995 r
.34615 .45582 m .33319 .45591 L .34476 .45599 L F
.32746 .45807 m .32853 .45767 L .32318 .45824 L F
.711 .505 .609 r
.32518 .45803 m .34909 .46052 L p .34187 .45623 L F P
0 g
s
.705 .443 .525 r
.34834 .46108 m .32518 .45803 L .32199 .45839 L F
.34834 .46108 m .32199 .45839 L .32688 .46054 L F
.34909 .46052 m .32518 .45803 L p .34834 .46108 L F P
0 g
s
.562 .868 .995 r
.33319 .45591 m .32202 .45829 L p .32318 .45824 L F P
0 g
s
.562 .868 .995 r
.32853 .45767 m .33319 .45591 L .32318 .45824 L F
.33691 .45512 m .33319 .45591 L p .34566 .45583 L F P
0 g
s
.562 .868 .995 r
.32247 .45827 m .32202 .45829 L .32229 .45829 L F
.32247 .45827 m .32229 .45829 L .32281 .45828 L F
.798 .609 .645 r
.32271 .45829 m .32225 .45829 L p .32268 .45837 L F P
0 g
s
.562 .868 .995 r
.32281 .45828 m .32229 .45829 L .32271 .45829 L F
.32225 .45829 m .32271 .45829 L p .32229 .45829 L F P
0 g
s
.705 .443 .525 r
.30775 .45959 m .30761 .46005 L p .32518 .45803 L F P
0 g
s
.798 .609 .645 r
.35175 .46231 m .35146 .45875 L .34799 .46314 L F
.35146 .45875 m .34909 .46052 L .34799 .46314 L F
.705 .443 .525 r
.32518 .45803 m .34909 .46052 L p .32256 .45865 L F P
0 g
s
.705 .443 .525 r
.34909 .46052 m .34886 .46069 L .32256 .45865 L F
.711 .505 .609 r
.34187 .45623 m .34909 .46052 L .34974 .45896 L F
.3509 .45621 m .34187 .45623 L .34974 .45896 L F
.562 .868 .995 r
.34615 .45582 m .34995 .45536 L .34566 .45583 L F
.711 .505 .609 r
.3509 .45621 m .34995 .45536 L .34187 .45623 L F
.798 .609 .645 r
.35146 .45875 m .3512 .45549 L .34909 .46052 L F
.711 .505 .609 r
.3579 .45619 m .3512 .45549 L p .3509 .45621 L F P
0 g
s
.711 .505 .609 r
.3512 .45549 m .34995 .45536 L p .3509 .45621 L F P
0 g
s
.711 .505 .609 r
.34995 .45536 m .3579 .45619 L p .34763 .45561 L F P
0 g
s
.711 .505 .609 r
.34995 .45536 m .34763 .45561 L .3244 .45431 L F
.71 .543 .66 r
.31029 .45123 m .34995 .45536 L p .35956 .45018 L F P
0 g
s
.71 .543 .66 r
.35841 .45435 m .35956 .45018 L p .34995 .45536 L F P
0 g
s
.71 .543 .66 r
.34995 .45536 m .31029 .45123 L p .35293 .45501 L F P
0 g
s
.562 .868 .995 r
.35131 .45522 m .33691 .45512 L p .34566 .45583 L F P
0 g
s
.798 .609 .645 r
.38297 .45543 m .34799 .46314 L .34717 .4651 L F
.711 .505 .609 r
.3579 .45619 m .35643 .46128 L p .34941 .45975 L F P
0 g
s
.711 .505 .609 r
.3361 .45685 m .35082 .45641 L .34941 .45975 L F
.35082 .45641 m .3579 .45619 L .34941 .45975 L F
.798 .609 .645 r
.34023 .46485 m .34089 .46679 L p .34717 .4651 L F P
0 g
s
.798 .609 .645 r
.34799 .46314 m .34454 .4639 L .34717 .4651 L F
.34909 .46052 m .34676 .46225 L .34799 .46314 L F
.705 .443 .525 r
.32166 .45873 m .34882 .46072 L .3455 .46319 L F
.711 .505 .609 r
.34763 .45561 m .3579 .45619 L .3361 .45685 L F
.705 .443 .525 r
.32185 .45859 m .35643 .46128 L .32166 .45873 L F
.711 .505 .609 r
.35643 .46128 m .32518 .45803 L p .3361 .45685 L F P
0 g
s
.705 .443 .525 r
.30761 .46005 m .30879 .45632 L p .3455 .46319 L F P
0 g
s
.705 .443 .525 r
.34454 .4639 m .30761 .46005 L p .3455 .46319 L F P
0 g
s
.798 .609 .645 r
.34799 .46314 m .34676 .46225 L .34454 .4639 L F
.38945 .45628 m .39086 .46206 L .38888 .45628 L F
.65 .531 .705 r
.39656 .46707 m .39259 .45549 L .38888 .45628 L p F P
0 g
s
.65 .531 .705 r
.38888 .45628 m .38146 .45785 L p .39152 .46399 L F P
0 g
s
.65 .531 .705 r
.39656 .46707 m .38888 .45628 L .39152 .46399 L F
.39656 .46707 m .38146 .45785 L .38245 .46074 L F
.38597 .46232 m .38647 .46377 L .38832 .46337 L p F P
0 g
s
.65 .531 .705 r
.387 .46846 m .38156 .4572 L .38997 .46784 L F
.387 .46846 m .37859 .45783 L .38156 .4572 L F
.559 .868 .995 r
.38542 .46941 m .39284 .46785 L p .38843 .46816 L F P
0 g
s
.559 .868 .995 r
.38255 .4694 m .38542 .46941 L .38843 .46816 L F
.65 .531 .705 r
.39978 .48812 m .39235 .48967 L p .39705 .49179 L F P
0 g
s
.553 .869 .995 r
.40364 .49102 m .3962 .49257 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.40077 .49102 m .39978 .48812 L p .39705 .49179 L F P
0 g
s
.553 .869 .995 r
.3979 .49101 m .40077 .49102 L p .39705 .49179 L F P
0 g
s
.553 .869 .995 r
.40077 .49102 m .40364 .49102 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.39433 .49546 m .40176 .49391 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.39235 .48967 m .39334 .49257 L p .39705 .49179 L F P
0 g
s
.553 .869 .995 r
.3962 .49257 m .39334 .49257 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.39334 .49257 m .39433 .49546 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.40176 .49391 m .40077 .49102 L p .39705 .49179 L F P
0 g
s
.798 .609 .645 r
.39334 .49257 m .39047 .49256 L p .3874 .4752 L F P
0 g
s
.553 .869 .995 r
.39047 .49256 m .3979 .49101 L p .39705 .49179 L F P
0 g
s
.553 .869 .995 r
.39334 .49257 m .39047 .49256 L p .39705 .49179 L F P
0 g
s
.65 .531 .705 r
.3979 .49101 m .38502 .46888 L .387 .46846 L F
.38502 .46888 m .37859 .45783 L .387 .46846 L F
.559 .868 .995 r
.37158 .46935 m .38255 .4694 L .38843 .46816 L F
.798 .609 .645 r
.38888 .45628 m .39189 .46785 L .38601 .45626 L F
.559 .868 .995 r
.37158 .46935 m .39284 .46785 L .38824 .46783 L F
.798 .609 .645 r
.3979 .49101 m .38997 .46784 L p .39189 .46785 L F P
0 g
s
.798 .609 .645 r
.38997 .46784 m .38601 .45626 L p .39189 .46785 L F P
0 g
s
.798 .609 .645 r
.39086 .46206 m .3979 .49101 L .38888 .45628 L F
.65 .531 .705 r
.38832 .46337 m .38783 .46193 L .38597 .46232 L p F P
0 g
s
.65 .531 .705 r
.38622 .45688 m .38997 .46784 L p .38203 .4578 L F P
0 g
s
.65 .531 .705 r
.38203 .4578 m .38156 .4572 L .38622 .45688 L F
.38601 .45626 m .38622 .45688 L p .38156 .4572 L F P
0 g
s
.562 .868 .995 r
.37488 .45861 m .37775 .45863 L p .3784 .45787 L F P
0 g
s
.798 .609 .645 r
.38993 .45607 m .38297 .45543 L .34089 .46679 L F
.39259 .45549 m .38972 .45547 L p .38993 .45607 L F P
0 g
s
.798 .609 .645 r
.38972 .45547 m .38297 .45543 L p .38993 .45607 L F P
0 g
s
.798 .609 .645 r
.39086 .46206 m .39284 .46785 L .39227 .46785 L F
.65 .531 .705 r
.39284 .46785 m .39656 .46707 L p .39185 .46496 L F P
0 g
s
.798 .609 .645 r
.34089 .46679 m .39656 .46707 L .39259 .45549 L p F P
0 g
s
.705 .443 .525 r
.30761 .46005 m .35529 .46502 L .35643 .46128 L p F P
0 g
s
.798 .609 .645 r
.34454 .4639 m .34023 .46485 L .34313 .46495 L F
.34454 .4639 m .34313 .46495 L .34717 .4651 L F
.649 .53 .705 r
.34089 .46679 m .34084 .46665 L p .33145 .46254 L F P
0 g
s
.559 .868 .995 r
.35499 .467 m .37158 .46935 L .39137 .46754 L F
.34089 .46679 m .35489 .46796 L .35499 .467 L F
.35489 .46796 m .37158 .46935 L .35499 .467 L F
.39369 .46705 m .355 .46686 L p .39137 .46754 L F P
0 g
s
.559 .868 .995 r
.355 .46686 m .34089 .46679 L p .35499 .467 L F P
0 g
s
.559 .868 .995 r
.35499 .467 m .39137 .46754 L .355 .46686 L F
.666 .288 .32 r
.35499 .46502 m .3544 .46707 L p .34104 .46507 L F P
0 g
s
.666 .288 .32 r
.35505 .46502 m .35529 .46502 L .35457 .46709 L F
.33145 .46254 m .35529 .46502 L p .34104 .46507 L F P
0 g
s
.705 .443 .525 r
.35529 .46502 m .34454 .4639 L p .3455 .46319 L F P
0 g
s
.705 .443 .525 r
.35643 .46128 m .35529 .46502 L p .3455 .46319 L F P
0 g
s
.666 .288 .32 r
.35457 .46709 m .34492 .46609 L p .34104 .46507 L F P
0 g
s
.649 .53 .705 r
.34084 .46665 m .34023 .46485 L p .33145 .46254 L F P
0 g
s
.666 .288 .32 r
.30683 .46212 m .35457 .46709 L .35529 .46502 L p F P
0 g
s
.666 .288 .32 r
.35529 .46502 m .30761 .46005 L .30683 .46212 L p F P
0 g
s
.225 0 0 r
.30683 .46212 m .35457 .46709 L .35433 .46732 L p F P
0 g
s
.225 0 0 r
.30654 .46234 m .35433 .46732 L .35457 .46709 L p F P
0 g
s
.225 0 0 r
.35457 .46709 m .30683 .46212 L .30654 .46234 L p F P
0 g
s
.783 .786 .288 r
.35457 .46709 m .35433 .46732 L p .35531 .46389 L F P
0 g
s
.705 .443 .525 r
.34882 .46072 m .35643 .46128 L .3455 .46319 L F
.34909 .46052 m .35643 .46128 L p .34886 .46069 L F P
0 g
s
.705 .443 .525 r
.35643 .46128 m .34909 .46052 L p .34834 .46108 L F P
0 g
s
.711 .505 .609 r
.34909 .46052 m .35643 .46128 L p .34974 .45896 L F P
0 g
s
.71 .543 .66 r
.3579 .45619 m .3512 .45549 L p .35293 .45501 L F P
0 g
s
.711 .505 .609 r
.35643 .46128 m .3579 .45619 L p .3509 .45621 L F P
0 g
s
.711 .505 .609 r
.3509 .45621 m .34974 .45896 L .35643 .46128 L F
.71 .543 .66 r
.31198 .44522 m .35956 .45018 L .35841 .45435 L p F P
0 g
s
.71 .543 .66 r
.35841 .45435 m .3579 .45619 L p .35293 .45501 L F P
0 g
s
.71 .543 .66 r
.31198 .44522 m .35841 .45435 L .35293 .45501 L F
.783 .786 .288 r
.35861 .45244 m .35523 .46469 L .35531 .46389 L F
.35523 .46469 m .35457 .46709 L .35531 .46389 L F
.35529 .46502 m .35515 .4654 L p .35856 .45295 L F P
0 g
s
.783 .786 .288 r
.35515 .4654 m .35457 .46709 L p .35522 .46477 L F P
0 g
s
.783 .786 .288 r
.35856 .45295 m .35515 .4654 L .35522 .46477 L F
.666 .288 .32 r
.30761 .46005 m .33145 .46254 L p .34104 .46507 L F P
0 g
s
.649 .53 .705 r
.34023 .46485 m .33691 .45512 L p .33145 .46254 L F P
0 g
s
.798 .609 .645 r
.33691 .45512 m .34023 .46485 L p .34454 .4639 L F P
0 g
s
.798 .609 .645 r
.34676 .46225 m .33691 .45512 L .34454 .4639 L F
.3512 .45549 m .33691 .45512 L .34676 .46225 L F
.3512 .45549 m .34676 .46225 L .34909 .46052 L F
.705 .443 .525 r
.32183 .45833 m .32256 .45865 L .32027 .45847 L F
.32518 .45803 m .32256 .45865 L .32183 .45833 L F
.798 .609 .645 r
.32225 .45829 m .32202 .45829 L p .3222 .45832 L F P
0 g
s
.562 .868 .995 r
.32202 .45829 m .32225 .45829 L p .32229 .45829 L F P
0 g
s
.649 .53 .705 r
.33691 .45512 m .32202 .45829 L p .33145 .46254 L F P
0 g
s
.705 .443 .525 r
.32688 .46054 m .32199 .45839 L .30761 .46005 L F
.71 .543 .66 r
.3512 .45549 m .34995 .45536 L p .35118 .45522 L F P
0 g
s
.798 .609 .645 r
.35118 .45522 m .33691 .45512 L p .3512 .45549 L F P
0 g
s
.783 .786 .288 r
.35643 .46128 m .35529 .46502 L p .35851 .4534 L F P
0 g
s
.708 .571 .698 r
.35956 .45018 m .31198 .44522 L .31371 .43878 L p F P
0 g
s
.708 .571 .698 r
.31371 .43878 m .36129 .44374 L .35956 .45018 L p F P
0 g
s
.708 .571 .698 r
.31198 .44522 m .35956 .45018 L .36129 .44374 L p F P
0 g
s
.708 .571 .698 r
.36129 .44374 m .31371 .43878 L .31198 .44522 L p F P
0 g
s
.704 .596 .733 r
.36129 .44374 m .31371 .43878 L .31535 .43245 L p F P
0 g
s
.704 .596 .733 r
.31535 .43245 m .36294 .43741 L .36129 .44374 L p F P
0 g
s
.704 .596 .733 r
.31371 .43878 m .36129 .44374 L .36294 .43741 L p F P
0 g
s
.71 .543 .66 r
.35956 .45018 m .31198 .44522 L .31029 .45123 L p F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .35846 .45383 L .35851 .4534 L F
.35846 .45383 m .35643 .46128 L .35851 .4534 L F
.36294 .43741 m .35851 .4534 L .35856 .45295 L F
.35851 .4534 m .35529 .46502 L .35856 .45295 L F
.71 .543 .66 r
.35293 .45501 m .3512 .45549 L .35118 .45522 L F
.783 .786 .288 r
.36294 .43741 m .35856 .45295 L .35861 .45244 L F
.35856 .45295 m .35457 .46709 L .35861 .45244 L F
.35956 .45018 m .35841 .45435 L p .36294 .43741 L F P
0 g
s
.783 .786 .288 r
.35841 .45435 m .3579 .45619 L p .35842 .45425 L F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .35841 .45435 L .35842 .45425 L F
.798 .609 .645 r
.40364 .49102 m .3979 .49101 L p .39227 .46785 L F P
0 g
s
.798 .609 .645 r
.39571 .46786 m .40364 .49102 L p .39227 .46785 L F P
0 g
s
.559 .868 .995 r
.39284 .46785 m .39656 .46707 L p .38824 .46783 L F P
0 g
s
.559 .868 .995 r
.39656 .46707 m .39369 .46705 L p .39137 .46754 L F P
0 g
s
.65 .531 .705 r
.38997 .46784 m .3979 .49101 L p .387 .46846 L F P
0 g
s
.666 .288 .32 r
.30683 .46212 m .30761 .46005 L p .33998 .46491 L F P
0 g
s
.666 .288 .32 r
.33998 .46491 m .34104 .46507 L .33976 .46495 L F
.33998 .46491 m .33976 .46495 L .30683 .46212 L F
.34492 .46609 m .30683 .46212 L p .34104 .46507 L F P
0 g
s
.798 .609 .645 r
.32202 .45829 m .32207 .45843 L p .3222 .45832 L F P
0 g
s
.649 .53 .705 r
.32202 .45829 m .32207 .45843 L p .33145 .46254 L F P
0 g
s
.705 .443 .525 r
.30879 .45632 m .32293 .45779 L p .32027 .45847 L F P
0 g
s
.559 .868 .995 r
.37158 .46935 m .37961 .47002 L .38255 .4694 L F
.37961 .47002 m .38171 .47019 L .38255 .4694 L F
.65 .531 .705 r
.3979 .49101 m .39047 .49256 L .38255 .4694 L p F P
0 g
s
.65 .531 .705 r
.3979 .49101 m .38255 .4694 L .38502 .46888 L F
.783 .786 .288 r
.35433 .46732 m .35459 .46568 L p .35867 .45185 L F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .35861 .45244 L .35867 .45185 L F
.35861 .45244 m .35433 .46732 L .35867 .45185 L F
.35459 .46568 m .35534 .46229 L p .35875 .45111 L F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .35867 .45185 L .35875 .45111 L F
.35867 .45185 m .35459 .46568 L .35875 .45111 L F
.711 .505 .609 r
.31029 .45123 m .32505 .45277 L p .3244 .45431 L F P
0 g
s
.705 .443 .525 r
.32027 .45847 m .32185 .45859 L .32166 .45873 L F
.783 .786 .288 r
.35534 .46229 m .3565 .45745 L .35886 .45012 L p F P
0 g
s
.783 .786 .288 r
.35886 .45012 m .36294 .43741 L p .35875 .45111 L F P
0 g
s
.783 .786 .288 r
.35875 .45111 m .35534 .46229 L .35886 .45012 L F
.567 .867 .996 r
.40314 .43789 m .41054 .43632 L .38482 .43607 L p F P
0 g
s
.40547 .46524 m
.4116 .4639 L
s
.59453 .43082 m
.58515 .43279 L
s
.798 .609 .645 r
.38196 .43605 m .41054 .43632 L .40857 .43057 L p F P
0 g
s
.798 .609 .645 r
.40857 .43057 m .37998 .43027 L .38196 .43605 L p F P
0 g
s
.4167 .46281 m
.42486 .46113 L
s
.41665 .46282 m
.4167 .46281 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.65 .531 .705 r
.42091 .48971 m .42289 .49548 L .43031 .49394 L p F P
0 g
s
.65 .531 .705 r
.43031 .49394 m .42833 .48817 L .42091 .48971 L p F P
0 g
s
.36439 .4367 m
.37089 .43531 L
s
.36168 .43728 m
.36439 .4367 L
s
.552 .869 .995 r
.42289 .49548 m .43031 .49394 L .40176 .49391 L p F P
0 g
s
.552 .869 .995 r
.40176 .49391 m .39433 .49546 L .42289 .49548 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.798 .609 .645 r
.40176 .49391 m .43031 .49394 L .42833 .48817 L p F P
0 g
s
.798 .609 .645 r
.42833 .48817 m .39978 .48812 L .40176 .49391 L p F P
0 g
s
.35015 .47066 m
.35294 .47007 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.39334 .49257 m
.39705 .49179 L
s
.35999 .49952 m
.39334 .49257 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.559 .868 .995 r
.34089 .46679 m .32599 .46995 L .38171 .47019 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.39804 .49469 m
.40697 .52078 L
s
.39705 .49179 m
.39804 .49469 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.29431 .47041 m
.32386 .46415 L
s
.81 .807 .319 r
.31535 .43245 m .31371 .43878 L .31198 .44522 L p F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .36129 .44374 L .35956 .45018 L p F P
0 g
s
.704 .596 .733 r
.36294 .43741 m .31535 .43245 L .31371 .43878 L p F P
0 g
s
.81 .807 .319 r
.31198 .44522 m .31029 .45123 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.30744 .45731 m .30857 .45246 L .31535 .43245 L p F P
0 g
s
.81 .807 .319 r
.30675 .46069 m .30744 .45731 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.30654 .46234 m .30675 .46069 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.30683 .46212 m .30654 .46234 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.30761 .46005 m .30683 .46212 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.30879 .45632 m .30761 .46005 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.31029 .45123 m .30879 .45632 L p .31535 .43245 L F P
0 g
s
.835 .826 .349 r
.32562 .18333 m .32781 .17728 L .3025 .27563 L p F P
0 g
s
.835 .826 .349 r
.32264 .19276 m .32562 .18333 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.31909 .20484 m .32264 .19276 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.31528 .21859 m .31909 .20484 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.31151 .23288 m .31528 .21859 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.30808 .24657 m .31151 .23288 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.30528 .25852 m .30808 .24657 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.30333 .26779 m .30528 .25852 L p .3025 .27563 L F P
0 g
s
.835 .826 .349 r
.3025 .27563 m .30238 .27364 L .30333 .26779 L p F P
0 g
s
.38 .761 .99 r
.35118 .27872 m .30238 .27364 L .3025 .27563 L p F P
0 g
s
.38 .761 .99 r
.3025 .27563 m .35118 .2807 L .35118 .27872 L p F P
0 g
s
.38 .761 .99 r
.30238 .27364 m .35118 .27872 L .35118 .2807 L p F P
0 g
s
.38 .761 .99 r
.35118 .2807 m .3025 .27563 L .30238 .27364 L p F P
0 g
s
.631 .726 .916 r
.35225 .27288 m .30333 .26779 L .30238 .27364 L p F P
0 g
s
.631 .726 .916 r
.30238 .27364 m .35118 .27872 L .35225 .27288 L p F P
0 g
s
.631 .726 .916 r
.30333 .26779 m .35225 .27288 L .35118 .27872 L p F P
0 g
s
.631 .726 .916 r
.35118 .27872 m .30238 .27364 L .30333 .26779 L p F P
0 g
s
.677 .671 .837 r
.30333 .26779 m .35225 .27288 L .35429 .26362 L p F P
0 g
s
.677 .671 .837 r
.30528 .25852 m .35429 .26362 L .35225 .27288 L p F P
0 g
s
.677 .671 .837 r
.35225 .27288 m .30333 .26779 L .30528 .25852 L p F P
0 g
s
.693 .635 .787 r
.30528 .25852 m .35429 .26362 L .35651 .25443 L p F P
0 g
s
.693 .635 .787 r
.35651 .25443 m .35717 .25168 L p .34521 .25325 L F P
0 g
s
.693 .635 .787 r
.30528 .25852 m .35651 .25443 L .34521 .25325 L F
.30808 .24657 m .35717 .25168 L .35651 .25443 L p F P
0 g
s
.693 .635 .787 r
.35651 .25443 m .35429 .26362 L p .31873 .2505 L F P
0 g
s
.693 .635 .787 r
.31873 .2505 m .30808 .24657 L .35651 .25443 L F
.81 .807 .319 r
.35969 .25713 m .35593 .25674 L p .31535 .43245 L F P
0 g
s
.81 .807 .319 r
.36023 .255 m .37031 .21516 L p .35672 .25446 L F P
0 g
s
.701 .609 .75 r
.41859 .22018 m .36294 .43741 L .31535 .43245 L p F P
0 g
s
.81 .807 .319 r
.37397 .20026 m .37031 .21516 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.37657 .18869 m .37397 .20026 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.37784 .18178 m .37657 .18869 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.3776 .18032 m .37784 .18178 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.37458 .18842 m .37666 .18236 L .35118 .2807 L p F P
0 g
s
.81 .807 .319 r
.37168 .19787 m .37458 .18842 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.3682 .20996 m .37168 .19787 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.36442 .2237 m .3682 .20996 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.36063 .238 m .36442 .2237 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.35717 .25168 m .36063 .238 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.35429 .26362 m .35717 .25168 L p .35118 .2807 L F P
0 g
s
.691 .371 .43 r
.37528 .18638 m .37614 .18387 L p .34835 .18357 L F P
0 g
s
.81 .807 .319 r
.37536 .18638 m .37587 .18641 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.37587 .18453 m .3776 .18032 L p .37639 .18459 L F P
0 g
s
.631 .726 .916 r
.42505 .19374 m .37657 .18869 L .37784 .18178 L p F P
0 g
s
.631 .726 .916 r
.37784 .18178 m .42644 .18684 L .42505 .19374 L p F P
0 g
s
.631 .726 .916 r
.37657 .18869 m .42505 .19374 L .42644 .18684 L p F P
0 g
s
.631 .726 .916 r
.42644 .18684 m .37784 .18178 L .37657 .18869 L p F P
0 g
s
.691 .371 .43 r
.32781 .17728 m .37666 .18236 L .37614 .18387 L p F P
0 g
s
.691 .371 .43 r
.37614 .18387 m .37528 .18638 L p .33946 .18005 L F P
0 g
s
.704 .436 .517 r
.37587 .18453 m .42477 .18962 L .4242 .19147 L p F P
0 g
s
.681 .664 .827 r
.37397 .20026 m .42233 .20529 L .42505 .19374 L p F P
0 g
s
.681 .664 .827 r
.42505 .19374 m .37657 .18869 L .37397 .20026 L p F P
0 g
s
.681 .664 .827 r
.37657 .18869 m .42505 .19374 L .42233 .20529 L p F P
0 g
s
.704 .436 .517 r
.4242 .19147 m .42186 .19909 L p .38485 .18737 L F P
0 g
s
.704 .436 .517 r
.38485 .18737 m .37587 .18453 L .4242 .19147 L F
.691 .371 .43 r
.37528 .18638 m .37458 .18842 L p .35878 .18466 L F P
0 g
s
.691 .371 .43 r
.35878 .18466 m .33946 .18005 L .37528 .18638 L F
.33946 .18005 m .32781 .17728 L .37614 .18387 L F
.632 .201 .206 r
.37587 .18453 m .42477 .18962 L .42502 .18896 L p F P
0 g
s
.239 .713 .939 r
.42644 .18684 m .37784 .18178 L .3776 .18032 L p F P
0 g
s
.239 .713 .939 r
.3776 .18032 m .42635 .18539 L .42644 .18684 L p F P
0 g
s
.239 .713 .939 r
.37784 .18178 m .42644 .18684 L .42635 .18539 L p F P
0 g
s
.632 .201 .206 r
.42502 .18896 m .42635 .18539 L p .38377 .18467 L F P
0 g
s
.632 .201 .206 r
.37587 .18453 m .42502 .18896 L .38377 .18467 L F
.709 .473 .566 r
.3723 .19585 m .37348 .192 L p .34014 .1925 L F P
0 g
s
.81 .807 .319 r
.37234 .19585 m .37274 .19588 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.37285 .19398 m .37587 .18453 L p .37325 .19403 L F P
0 g
s
.681 .664 .827 r
.42233 .20529 m .37397 .20026 L .37657 .18869 L p F P
0 g
s
.709 .473 .566 r
.32562 .18333 m .37458 .18842 L .37348 .192 L p F P
0 g
s
.709 .473 .566 r
.37348 .192 m .3723 .19585 L p .34306 .18883 L F P
0 g
s
.711 .512 .618 r
.37285 .19398 m .42186 .19909 L .42133 .20095 L p F P
0 g
s
.697 .625 .772 r
.37031 .21516 m .41859 .22018 L .42233 .20529 L p F P
0 g
s
.697 .625 .772 r
.42233 .20529 m .37397 .20026 L .37031 .21516 L p F P
0 g
s
.697 .625 .772 r
.37397 .20026 m .42233 .20529 L .41859 .22018 L p F P
0 g
s
.711 .512 .618 r
.42133 .20095 m .41796 .21274 L p .37902 .19655 L F P
0 g
s
.711 .512 .618 r
.37902 .19655 m .37285 .19398 L .42133 .20095 L F
.709 .473 .566 r
.3723 .19585 m .37168 .19787 L p .36183 .19476 L F P
0 g
s
.709 .473 .566 r
.36183 .19476 m .34306 .18883 L .3723 .19585 L F
.34306 .18883 m .32562 .18333 L .37348 .192 L F
.704 .436 .517 r
.37285 .19398 m .42186 .19909 L .42247 .1971 L p F P
0 g
s
.704 .436 .517 r
.42247 .1971 m .42477 .18962 L p .38375 .19307 L F P
0 g
s
.704 .436 .517 r
.37285 .19398 m .42247 .1971 L .38375 .19307 L F
.711 .523 .633 r
.36855 .20874 m .36975 .20457 L p .33054 .20478 L F P
0 g
s
.81 .807 .319 r
.36856 .20874 m .36886 .20876 L p .35593 .25674 L F P
0 g
s
.81 .807 .319 r
.36886 .20763 m .37285 .19398 L p .36916 .20766 L F P
0 g
s
.697 .625 .772 r
.41859 .22018 m .37031 .21516 L .37397 .20026 L p F P
0 g
s
.711 .523 .633 r
.32264 .19276 m .37168 .19787 L .36975 .20457 L p F P
0 g
s
.711 .523 .633 r
.36975 .20457 m .36855 .20874 L p .34788 .20229 L F P
0 g
s
.71 .554 .675 r
.36886 .20763 m .41796 .21274 L .41765 .21385 L p F P
0 g
s
.71 .554 .675 r
.41765 .21385 m .4135 .22902 L p .37191 .20909 L F P
0 g
s
.71 .554 .675 r
.37191 .20909 m .36886 .20763 L .41765 .21385 L F
.711 .523 .633 r
.36855 .20874 m .3682 .20996 L p .36361 .20822 L F P
0 g
s
.711 .523 .633 r
.36361 .20822 m .34788 .20229 L .36855 .20874 L F
.34788 .20229 m .32264 .19276 L .36975 .20457 L F
.711 .512 .618 r
.36886 .20763 m .41796 .21274 L .41883 .20968 L p F P
0 g
s
.711 .512 .618 r
.41883 .20968 m .42186 .19909 L p .38075 .20571 L F P
0 g
s
.711 .512 .618 r
.36886 .20763 m .41883 .20968 L .38075 .20571 L F
.81 .807 .319 r
.36436 .2239 m .36886 .20763 L p .35593 .25674 L F P
0 g
s
.71 .554 .675 r
.41796 .21274 m .36886 .20763 L .36855 .20874 L p F P
0 g
s
.706 .582 .714 r
.31528 .21859 m .36442 .2237 L .36439 .22381 L p F P
0 g
s
.81 .807 .319 r
.35593 .25674 m .35988 .24093 L .36436 .2239 L p F P
0 g
s
.699 .615 .759 r
.35651 .25443 m .35898 .24452 L p .39841 .25879 L F P
0 g
s
.701 .607 .748 r
.35898 .24452 m .36023 .23959 L p .33896 .24244 L F P
0 g
s
.701 .607 .748 r
.36023 .23959 m .35898 .24452 L p .32309 .23572 L F P
0 g
s
.706 .585 .718 r
.35988 .24093 m .409 .24604 L .40936 .24471 L p F P
0 g
s
.706 .585 .718 r
.40936 .24471 m .4135 .22902 L p .36409 .23999 L F P
0 g
s
.706 .585 .718 r
.35988 .24093 m .40936 .24471 L .36409 .23999 L F
.701 .607 .748 r
.31151 .23288 m .36063 .238 L .36023 .23959 L p F P
0 g
s
.701 .607 .748 r
.32309 .23572 m .31151 .23288 L .36023 .23959 L F
.35898 .24452 m .35717 .25168 L p .33328 .24184 L F P
0 g
s
.701 .607 .748 r
.33328 .24184 m .31151 .23288 L .35898 .24452 L F
.699 .615 .759 r
.35988 .24093 m .409 .24604 L .40809 .24963 L p F P
0 g
s
.699 .615 .759 r
.40809 .24963 m .40499 .26184 L p .37014 .24568 L F P
0 g
s
.699 .615 .759 r
.37014 .24568 m .35988 .24093 L .40809 .24963 L F
.35898 .24452 m .35988 .24093 L p .37014 .24568 L F P
0 g
s
.699 .615 .759 r
.39841 .25879 m .35898 .24452 L .37014 .24568 L F
.701 .607 .748 r
.30808 .24657 m .35717 .25168 L .35898 .24452 L p F P
0 g
s
.701 .607 .748 r
.30808 .24657 m .35898 .24452 L .33896 .24244 L F
.36023 .23959 m .36063 .238 L p .35452 .239 L F P
0 g
s
.701 .607 .748 r
.30808 .24657 m .36023 .23959 L .35452 .239 L F
.706 .585 .718 r
.409 .24604 m .35988 .24093 L .36023 .23959 L p F P
0 g
s
.706 .585 .718 r
.36023 .23959 m .36413 .22477 L p .40529 .24428 L F P
0 g
s
.706 .585 .718 r
.409 .24604 m .36023 .23959 L .40529 .24428 L F
.36413 .22477 m .36436 .2239 L p .36665 .22504 L F P
0 g
s
.706 .585 .718 r
.409 .24604 m .36413 .22477 L .36665 .22504 L F
.706 .582 .714 r
.36439 .22381 m .36413 .22477 L p .31562 .21874 L F P
0 g
s
.706 .582 .714 r
.36413 .22477 m .36063 .238 L p .31867 .22004 L F P
0 g
s
.706 .582 .714 r
.31867 .22004 m .31562 .21874 L .36413 .22477 L F
.31562 .21874 m .31528 .21859 L .36439 .22381 L F
.71 .554 .675 r
.36436 .2239 m .4135 .22902 L .41352 .22893 L p F P
0 g
s
.71 .554 .675 r
.41352 .22893 m .41796 .21274 L p .36465 .22384 L F P
0 g
s
.71 .554 .675 r
.36436 .2239 m .41352 .22893 L .36465 .22384 L F
.706 .585 .718 r
.36436 .2239 m .4135 .22902 L .41327 .22989 L p F P
0 g
s
.706 .585 .718 r
.41327 .22989 m .409 .24604 L p .36665 .22504 L F P
0 g
s
.706 .585 .718 r
.36665 .22504 m .36436 .2239 L .41327 .22989 L F
.706 .582 .714 r
.31151 .23288 m .36063 .238 L .36413 .22477 L p F P
0 g
s
.706 .582 .714 r
.36413 .22477 m .36439 .22381 L p .36081 .22443 L F P
0 g
s
.706 .582 .714 r
.31151 .23288 m .36413 .22477 L .36081 .22443 L F
.36439 .22381 m .36442 .2237 L p .36401 .22377 L F P
0 g
s
.706 .582 .714 r
.31151 .23288 m .36439 .22381 L .36401 .22377 L F
.71 .554 .675 r
.36855 .20874 m .36439 .22381 L p .41429 .2135 L F P
0 g
s
.71 .554 .675 r
.36439 .22381 m .36436 .2239 L p .36465 .22384 L F P
0 g
s
.71 .554 .675 r
.36465 .22384 m .41429 .2135 L .36439 .22381 L F
.41429 .2135 m .41796 .21274 L .36855 .20874 L F
.711 .523 .633 r
.31909 .20484 m .3682 .20996 L .36855 .20874 L p F P
0 g
s
.711 .523 .633 r
.31909 .20484 m .36855 .20874 L .33054 .20478 L F
.36975 .20457 m .37168 .19787 L p .34255 .20173 L F P
0 g
s
.711 .523 .633 r
.31909 .20484 m .36975 .20457 L .34255 .20173 L F
.711 .512 .618 r
.3723 .19585 m .36975 .20457 L p .41461 .20026 L F P
0 g
s
.711 .512 .618 r
.36975 .20457 m .36886 .20763 L p .38075 .20571 L F P
0 g
s
.711 .512 .618 r
.38075 .20571 m .41461 .20026 L .36975 .20457 L F
.42186 .19909 m .37285 .19398 L .3723 .19585 L p F P
0 g
s
.711 .512 .618 r
.41461 .20026 m .42186 .19909 L .3723 .19585 L F
.709 .473 .566 r
.32264 .19276 m .37168 .19787 L .3723 .19585 L p F P
0 g
s
.709 .473 .566 r
.32264 .19276 m .3723 .19585 L .34014 .1925 L F
.37348 .192 m .37458 .18842 L p .35491 .19007 L F P
0 g
s
.709 .473 .566 r
.32264 .19276 m .37348 .192 L .35491 .19007 L F
.704 .436 .517 r
.37528 .18638 m .37348 .192 L p .41464 .19047 L F P
0 g
s
.704 .436 .517 r
.37348 .192 m .37285 .19398 L p .38375 .19307 L F P
0 g
s
.704 .436 .517 r
.38375 .19307 m .41464 .19047 L .37348 .192 L F
.42477 .18962 m .37587 .18453 L .37528 .18638 L p F P
0 g
s
.704 .436 .517 r
.41464 .19047 m .42477 .18962 L .37528 .18638 L F
.691 .371 .43 r
.32562 .18333 m .37458 .18842 L .37528 .18638 L p F P
0 g
s
.691 .371 .43 r
.32562 .18333 m .37528 .18638 L .34835 .18357 L F
.37614 .18387 m .37666 .18236 L p .36395 .1826 L F P
0 g
s
.691 .371 .43 r
.32562 .18333 m .37614 .18387 L .36395 .1826 L F
.239 .713 .939 r
.42635 .18539 m .3776 .18032 L .37784 .18178 L p F P
0 g
s
.632 .201 .206 r
.42635 .18539 m .3776 .18032 L .37614 .18387 L p F P
0 g
s
.632 .201 .206 r
.37614 .18387 m .37587 .18453 L p .38377 .18467 L F P
0 g
s
.632 .201 .206 r
.38377 .18467 m .42635 .18539 L .37614 .18387 L F
.699 .615 .759 r
.40499 .26184 m .35593 .25674 L .35651 .25443 L p F P
0 g
s
.699 .615 .759 r
.40499 .26184 m .35651 .25443 L .39841 .25879 L F
.35593 .25674 m .40499 .26184 L .40558 .25954 L p F P
0 g
s
.699 .615 .759 r
.40558 .25954 m .409 .24604 L p .36367 .25518 L F P
0 g
s
.699 .615 .759 r
.35593 .25674 m .40558 .25954 L .36367 .25518 L F
.677 .671 .837 r
.35429 .26362 m .30528 .25852 L .30333 .26779 L p F P
0 g
s
.693 .635 .787 r
.35429 .26362 m .30528 .25852 L .30808 .24657 L p F P
0 g
s
.81 .807 .319 r
.30857 .45246 m .31535 .43245 L p .35593 .25674 L F P
0 g
s
.783 .786 .288 r
.3579 .45619 m .35643 .46128 L p .36294 .43741 L F P
0 g
s
.783 .786 .288 r
.36294 .43741 m .41859 .22018 L .40499 .26184 L p F P
0 g
s
.783 .786 .288 r
.3565 .45745 m .36294 .43741 L p .40499 .26184 L F P
0 g
s
.31112 .46484 m
.32039 .46379 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.33941 .4617 m
.34963 .46061 L
s
.33343 .46837 m
.34139 .49172 L
s
.33229 .46503 m
.33343 .46837 L
s
.225 0 0 r
.35433 .46732 m .30654 .46234 L .30683 .46212 L p F P
0 g
s
.35637 .45994 m
.37071 .45851 L
s
.34963 .46061 m
.35589 .45999 L
s
.65037 .4339 m
.62929 .43587 L
s
.55 .765 .977 r
.35459 .46568 m .30675 .46069 L .30654 .46234 L p F P
0 g
s
.55 .765 .977 r
.30654 .46234 m .35433 .46732 L .35459 .46568 L p F P
0 g
s
.55 .765 .977 r
.30675 .46069 m .35459 .46568 L .35433 .46732 L p F P
0 g
s
.55 .765 .977 r
.35433 .46732 m .30654 .46234 L .30675 .46069 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.661 .695 .872 r
.30675 .46069 m .35459 .46568 L .35534 .46229 L p F P
0 g
s
.661 .695 .872 r
.30744 .45731 m .35534 .46229 L .35459 .46568 L p F P
0 g
s
.661 .695 .872 r
.35459 .46568 m .30675 .46069 L .30744 .45731 L p F P
0 g
s
.661 .695 .872 r
.35534 .46229 m .30744 .45731 L .30675 .46069 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.688 .649 .806 r
.3565 .45745 m .30857 .45246 L .30744 .45731 L p F P
0 g
s
.688 .649 .806 r
.30744 .45731 m .35534 .46229 L .3565 .45745 L p F P
0 g
s
.688 .649 .806 r
.30857 .45246 m .3565 .45745 L .35534 .46229 L p F P
0 g
s
.688 .649 .806 r
.35534 .46229 m .30744 .45731 L .30857 .45246 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.694 .632 .783 r
.40499 .26184 m .3565 .45745 L .30857 .45246 L p F P
0 g
s
.81 .807 .319 r
.35225 .27288 m .35429 .26362 L p .35118 .2807 L F P
0 g
s
.81 .807 .319 r
.35118 .2807 m .35118 .27872 L .35225 .27288 L p F P
0 g
s
.694 .632 .783 r
.30857 .45246 m .35593 .25674 L .40499 .26184 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.783 .786 .288 r
.42233 .20529 m .41859 .22018 L p .40499 .26184 L F P
0 g
s
.783 .786 .288 r
.42505 .19374 m .42233 .20529 L p .40499 .26184 L F P
0 g
s
.783 .786 .288 r
.42644 .18684 m .42505 .19374 L p .40499 .26184 L F P
0 g
s
.783 .786 .288 r
.42635 .18539 m .42644 .18684 L p .40499 .26184 L F P
0 g
s
.783 .786 .288 r
.42477 .18962 m .42635 .18539 L p .40499 .26184 L F P
0 g
s
.632 .201 .206 r
.3776 .18032 m .42635 .18539 L .42477 .18962 L p F P
0 g
s
.632 .201 .206 r
.42477 .18962 m .37587 .18453 L .3776 .18032 L p F P
0 g
s
.691 .371 .43 r
.37666 .18236 m .32781 .17728 L .32562 .18333 L p F P
0 g
s
.691 .371 .43 r
.37458 .18842 m .32562 .18333 L .32781 .17728 L p F P
0 g
s
.783 .786 .288 r
.42186 .19909 m .42477 .18962 L p .40499 .26184 L F P
0 g
s
.704 .436 .517 r
.42186 .19909 m .37285 .19398 L .37587 .18453 L p F P
0 g
s
.709 .473 .566 r
.37458 .18842 m .32562 .18333 L .32264 .19276 L p F P
0 g
s
.709 .473 .566 r
.37168 .19787 m .32264 .19276 L .32562 .18333 L p F P
0 g
s
.693 .635 .787 r
.35717 .25168 m .30808 .24657 L .30528 .25852 L p F P
0 g
s
.783 .786 .288 r
.41796 .21274 m .42186 .19909 L p .40499 .26184 L F P
0 g
s
.711 .512 .618 r
.41796 .21274 m .36886 .20763 L .37285 .19398 L p F P
0 g
s
.711 .523 .633 r
.37168 .19787 m .32264 .19276 L .31909 .20484 L p F P
0 g
s
.711 .523 .633 r
.3682 .20996 m .31909 .20484 L .32264 .19276 L p F P
0 g
s
.783 .786 .288 r
.4135 .22902 m .41796 .21274 L p .40499 .26184 L F P
0 g
s
.783 .786 .288 r
.40499 .26184 m .409 .24604 L .4135 .22902 L p F P
0 g
s
.699 .615 .759 r
.409 .24604 m .35988 .24093 L .35593 .25674 L p F P
0 g
s
.701 .607 .748 r
.36063 .238 m .31151 .23288 L .30808 .24657 L p F P
0 g
s
.701 .607 .748 r
.35717 .25168 m .30808 .24657 L .31151 .23288 L p F P
0 g
s
.71 .554 .675 r
.4135 .22902 m .36436 .2239 L .36886 .20763 L p F P
0 g
s
.71 .556 .678 r
.3682 .20996 m .31909 .20484 L .31528 .21859 L p F P
0 g
s
.71 .556 .678 r
.31528 .21859 m .36442 .2237 L .3682 .20996 L p F P
0 g
s
.71 .556 .678 r
.31909 .20484 m .3682 .20996 L .36442 .2237 L p F P
0 g
s
.71 .556 .678 r
.36442 .2237 m .31528 .21859 L .31909 .20484 L p F P
0 g
s
.706 .585 .718 r
.4135 .22902 m .36436 .2239 L .35988 .24093 L p F P
0 g
s
.706 .582 .714 r
.36442 .2237 m .31528 .21859 L .31151 .23288 L p F P
0 g
s
.706 .582 .714 r
.36063 .238 m .31151 .23288 L .31528 .21859 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d1P00000m0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d1000000307L000/00000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0040000002W@TP0Yd980:M2B0L00000301g00000`000000]9>d0;BC]00Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000:M2B02W@TP02@2W@TP8000000<0
M`000P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000:M2B02W@TP0
4@2W@TP5000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000Yd980:M2
B00E0:M2B0800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002W@TP0
Yd9801@0Yd9800<000000<o>D@000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002W@TP0Yd9801@0Yd980P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00<000000:M2B02W@TP05@2W@TP2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R@2dTk@00`000000Yd980:M2B00D0:M2B0<00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002W@TP0Yd9801D0Yd9800<000000:Z`g0000000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002W@TP0Yd9801@0Yd980`00000^0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000:M2B02W@TP0502W@TP00`000000cliA0000000^0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000:M2B02W@TP05@2W@TP3000002h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000Yd980:M2B00D0:M2B0800000
00<0cliA0000002dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002W
@TP0Yd9801D0Yd980P0000000`3?cU4000000;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000:M2B02W@TP05@2W@TP00`000000cliA0000000_0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000:M2B02W@TP0502W@TP010000000cliA00000000000_
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000:M2B02W@TP05@2W@TP20000
00030<o>D@000000]9>d02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
Yd980:M2B00D0:M2B0050000003?cU4000000<o>D@000000;`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002W@TP0Yd9801D0Yd9800D000000<o>D@3?cU40cliA0000000_0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000:M2B02W@TP05@2W@TP01@000000
/:C;0<o>D@3?cU40000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
Yd980:M2B00D0:M2B0050000003?cU4000000<o>D@000000<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002W@TP0Yd9801D0Yd9800<000000<o>D@0000001@00000]0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000:M2B02W@TP05@2W@TP00`000000XcLj
000000050:<g>PX000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002W
@TP0Yd9801D0Yd9800@000000<o>D@2S=cX000003`2S=cX:000001T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000Yd980:M2B00E0:M2B0030000003?cU40cliA01X0XcLj2P00
000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:M2B02W@TP0502W@TP0
10000000cliA0;J2W03?cU450;J2W0T000005P2S=cX:000000D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000Yd980:M2B00E0:M2B0040000003?cU40]X:L000000h0]X:L2@00
000G0:<g>PX00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000Yd980:M2B00E0:M2B0030000003?cU40
cliA01P0]X:L2@00000H0:<g>PX00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000Yd980:M2B00E0:M2
B0040000003?cU40cliA0<o>DB40]X:L2@00000I0:<g>PX00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000Yd980:M2B00E0:M2B0040000003?cU40]X:L0<o>DBX0]X:L2000000K0:<g>PX00000/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000Yd980:M2B00E0:M2B0030000003?cU40cliA03<0]X:L2@00000L0:<g
>PD00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000Yd980:M2B00E0:M2B0040000003?cU40cliA0<o>
DC`0]X:L2@00000G0:<g>P030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000:M2B02W
@TP05@2W@TP010000000cliA0;J2W03?cU550;J2W0T000003@2S=cX200000:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000:M2B02W@TP05@2W@TP010000000cliA0<o>D@3?cU5?0;J2W0T00000102S=cX00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0@00000502W@TP010000000cliA0<o>D@3?cU450000
05<0]X:L1@00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002`GVh0/5i^0080/5i^2000000<0:M2B004
0000003?cU40]9>d0<o>D@D0]9>d2@00001>0;J2W0030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;1NKP2`GVh02P2`GVh8000000<0Yd981P00000=0;BC]0T00000A02fPY`200000:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d1000000B0;1NKP@000001@2Q<c@<000000X0]9>d2@00000k0;J2W0030000
002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00@000000;EiT02eNI00]GV@2000000=0;1NKPH00000
302Q<c@7000000`0]9>d2@00000b0;J2W0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;EiT02eNI002@2eNI08000000@0/5i^00<000000;A_Q02dKh@0102dKh@<000000D0XC<d0P00
000E0;BC]0P00000:@2fPY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;EiT02eNI004P2eNI05
00000180]6n41`00000M0;BC]0T00000802fPY`200000:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;Ei
T02eNI005@2eNI000`000000]6n40;A_Q00F0;A_Q0030000002dTk@0]9>d02D0]9>d2@00000G0;J2
W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000B0;EiT0@00000502dKh@200000300
]9>d2@00000>0;J2W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J5XP2fQJ80
0`2fQJ8<000000H0]GV@00@000000;J3WP2fPih0]X>N2000000<0;A_Q0800000>@2dTk@9000000@0
]X:L0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002fQJ80]XFR0100]XFR1`00000;0;J3WPP00000
102dKh@200000480]9>d1P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002fQJ80]XFR01D0]XFR00<0
00000;J3WP2fPih04P2fPih5000004L0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]XFR0;J5XP0E0;J5XP030000002fPih0]X>N01H0]X>N00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fQJ80]XFR01H0]XFR00<000000;J3
WP2fPih05@2fPih2000004H0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0H000004P2fQJ800`000000
]X>N0;J3WP0F0;J3WP800000AP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002eSZd0]Hj]00<0]Hj]300000060;J5XPH000004P2fPih4000004D0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0?0;F>[@L000001@2eSJ`<000000H0]X>N00@0
00000<S9B@2aX/P0/J;82@00000l0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;F>[@2eSZd05P2eSZd00`000000]Hf/0;F=[00?0;F=[0P000002`2aX/P900000380]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002eSJ`0
]Hf/01H0]Hf/0P00000D0;6Rb0T00000:@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002eSZd0]Hj]01D0]Hj]00<000000;F=[02eSJ`05@2eSJ`00`000000b<U90000000M0;6R
b0T00000802dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@00000502eSZd00`000000
]Hf/0;F=[00E0;F=[08000009`2aX/P9000001L0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@010000000]9Bf0;BD]P2dU;H8000000`0]Hj]00<000000;F=[02eSJ`05@2eSJ`200000300
/J;82@00000=0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BD]P2dU;H0
2P2dU;H8000000<0]Hj]00<000000;F=[02eSJ`05P2eSJ`2000003T0/J;82@0000040;BC]0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BD]P2dU;H04P2dU;H900000180]Hf/00<0
00000<S9B@2aX/P0@P2aX/P500000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BD]P2dU;H05@2dU;H0
0`000000]9Fg0;BE]`030;BE]``000001P2eSJ`2000004H0/J;80P00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002dU;H0]9Bf01@0]9Bf00<000000;BE]`2dUKL0402dUKL8000004H0/J;800<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9Bf0;BD]P0E0;BD]P030000002dUKL0]9Fg01D0
]9Fg100000150;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d1000000D0;BD]P030000
002dUKL0]9Fg01D0]9Fg0P00000209flkPT00000?02aX/P00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0040000002cVkl0/i^o0;>K_`P00000302dU;H00`000000]9Fg0;BE]`0D0;BE]`<00000
2`2M_>h900000380/J;80P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002cVkl0/i^o00X0/i^o2000
00030;BD]P030000002dUKL0]9Fg01D0]9Fg00<000000<S9B@000000502M_>h9000002T0/J;800<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000/i^o0;>K_`0B0;>K_`@000005`2dUKL3
000001d0WKc^2@00000P0;6Rb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;>K
_`2cVkl05@2cVkl600000180]9Fg1`00000R09flkPT000005`2aX/P00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002cVkl0/i^o01@0/i^o0P0000050;:M`P`000001@2dUKL00`000000
b<U9000000050;BC]0X000008@2M_>h9000000h0/J;800<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000/i^o0;>K_`0E0;>K_`030000002bWL80/Yg20100/Yg22000000>0;BC]0/00000
802M_>h9000000@0/J;800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@600000180/i^o00<0
00000;:M`P2bWL805@2bWL800`000000b<U90000000>0;BC]08000002@00JLT:000001l0WKc^1@00
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]0030000002aX/T0/J;900<0/J;9300000060;>K_`030000002bWL80
/Yg201@0/Yg200<000000<S9B@000000402dTk@2000000h006W900@0000002jdg@0^]=d0;[CM2P00
000I09flkP030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;6Rb@2aX/T03`2aX/T7
000001H0/Yg20`00000B0;BC]08000003000JLT00`000000;[CM02jdg@0;02jdg@X000003P2M_>h2
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000;6Rb@2aX/T05@2aX/T00`000000/Yg20;:M`P0E0;:M
`P0300000038bDT0000001@0]9>d0P00000:001Yb@030000000^]=d0;[CM0140;[CM00@0000007;P
b@1bh<T0L^392P00000409flkP030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;6R
b@2aX/T05@2aX/T4000001@0/Yg200<000000<S9B@0000005P2dTk@2000000P006W900<0000002jd
g@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@8000000`2dTk@500000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d1000000D0;6Rb@040000002aXLP0/J780;6Qb0P000002`2bWL83000001T0]9>d0`000005001Y
b@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00@000000:f[eP2]ZmH0[J_F2000000;0;6Rb@8000002`2aXLP8000000<0/Yg200<000000<S9
B@000000702dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2
00000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000:f[eP2]ZmH02@2]ZmH8000000<0/J;900<000000;6Q
b02aXLP04P2aXLP4000000030<S9B@000000]9>d01d0]9>d0P0000000`00JLT0000002jdg@0B02jd
g@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:f[eP2]ZmH04P2]ZmH40000
01L0/J7800<000000<S9B@000000802dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:f[eP2]
ZmH05@2]ZmH00`000000/J780;6Qb00E0;6Qb0800000;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0H000004@2]ZmH2000001H0/J7800<000000<S9B@000000;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002Q^NX0XKWZ00<0XKWZ300000050:f[eP030000002a
XLP0/J7801D0/J7800<000000<S9B@000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002Q^NX0XKWZ0100XKWZ1P00000G0;6Qb00300000038bDT0000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@600000180XKWZ00<000000;6Qb02aXLP05@2aXLP20000
02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@B000000H0XKWZ00<000000;6Qb02a
XLP0502aXLP00`000000b<U90000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
4P00000G0;6Qb00300000038bDT0000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@6000001L0/J780P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;6Qb02aXLP05@2aXLP2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000/J780;6Qb00D0;6Qb00300000038bDT0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000/J780;6Qb00E0;6Qb00300000038bDT0000002h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000/J780;6Qb00E0;6Qb0800000;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002aXLP0/J7801D0/J780P00000_0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;6Qb02aXLP0502aXLP00`000000b<U90000000_
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;6Qb02aXLP05@2aXLP00`00
0000b<U90000000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;6Qb02a
XLP05@2aXLP200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/J78
0;6Qb00E0;6Qb0800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002a
XLP0/J7801@0/J7800<000000<S9B@000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002aXLP0/J7801D0/J7800<000000<S9B@000000<02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002aXLP0/J7801D0/J780P00000a0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;6Qb02aXLP05@2aXLP200000340]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000/J780;6Qb00D0;6Qb00300000038bDT000000340]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/J780;6Qb00E0;6Qb00300000038
bDT000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/J780;6Qb00E
0;6Qb0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002aXLP0/J78
01D0/J780P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;6Qb02a
XLP0502aXLP00`000000b<U90000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;6Qb02aXLP05@2aXLP00`000000b<U90000000b0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;6Qb02aXLP05@2aXLP2000003<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000/J780;6Qb00E0;6Qb0800000<`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002aXLP0/J7801@0/J7800<000000<S9B@000000<`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002aXLP0/J7801D0/J780P00000d0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;6Qb02aXLP05@2aXLP2000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/J780;6Qb00E0;6Qb0800000=02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002aXLP0/J7801@0/J7800<00000
0<S9B@000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aXLP0/J78
01D0/J780P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;6Qb02a
XLP05@2aXLP2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/J78
0;6Qb00E0;6Qb0800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002a
XLP0/J7801@0/J7800<000000<S9B@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002aXLP0/J7801D0/J780P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;6Qb02aXLP05@2aXLP2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000/J780;6Qb00E0;6Qb0800000=P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002aXLP0/J7801@0/J7800<000000<S9B@000000=P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002aXLP0/J7801D0/J780P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;6Qb02aXLP05@2aXLP2000003L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/J780;6Qb00E0;6Qb0800000=`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aXLP0/J7801@0/J7800<000000<S9B@00
0000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aXLP0/J7801@0/J78
0P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;6Qb02aXLP05@2a
XLP2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/J780;6Qb00E
0;6Qb0800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002aXLP0/J78
01D0/J780P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;6Qb02a
XLP0502aXLP2000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/J78
0;6Qb00E0;6Qb0800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002a
XLP0/J7801D0/J780P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;6Qb02aXLP05@2aXLP2000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/J780;6Qb00D0;6Qb0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002aXLP0/J7801D0/J780P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;6Qb02aXLP05@2aXLP2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000/J780;6Qb00E0;6Qb0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000/J780;6Qb00D0;6Qb0800000>`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002aXLP0/J7801D0/J780P00000k0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;6Qb02aXLP05@2aXLP2000003/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000/J780;6Qb00E0;6Qb0030000002dTk@0]9>d03X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/J780;6Qb00D0;6Qb0800000?02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aXLP0/J7801D0/J780P00000l
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;6Qb02aXLP05@2aXLP20000
03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/J780;6Qb00E0;6Qb003
0000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/J78
0;6Qb00D0;6Qb0800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002a
XLP0/J7801D0/J780P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;6Qb02aXLP05@2aXLP2000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000/J780;6Qb00E0;6Qb0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000/J780;6Qb00D0;6Qb0800000?P2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/J78
0;6Qb00E0;6Qb0800000?P2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000;6Qb02aXLP05@2aXLP2000003h0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/J780;6Qb00E
0;6Qb0030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`000000
0`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002aXLP0/J7801@0/J780P00000o0;BC
]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000002aXLP0/J7801D0/J780P00000o0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;6Qb02aXLP0
5@2aXLP2000003l0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000/J780;6Qb00E0;6Qb0030000002dTk@0]9>d03h0]9>d00<0
00000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;6Qb02aXLP0502aXLP200000400]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;6Q
b02aXLP05@2aXLP2000000<0]9>d4P00000[0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002aXLP0/J7801D0
/J780P0000030;BC]0030000002VQk@0000000800000303<VjD00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;6Qb02aXLP05@2aXLP00`000000]9>d0;BC]004000000030:J7]0000000000000h00000
:P2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000/J780;6Qb00D0;6Qb0@0000000<0]9>d0000002VQk@00`2V
Qk@00`000000c9^U0000000:000002`0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;6Qb02aXLP05@2aXLP2
000000@0]9>d102VQk@00`000000c9^U0000000f0;BC]0030000002dTk@0]9>d01D0]9>d1@000006
0;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002aXLP0/J78
01D0/J780P0000040;BC]0050000002VQk@0YXNd0:J7]00000000P3<VjDf0;BC]0030000002dTk@0
]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000/J780;6Qb00E0;6Q
b0800000102dTk@01@000000YXNd0:J7]02VQk@000000080c9^U00<000000;BC]02dTk@0<`2dTk@0
0`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002aXLP0/J7801@0/J780`0000050;BC]0070000002VQk@0YXNd0:J7]0000000c9^U0000
000e0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002aXLP0
/J7801D0/J780P0000060;BC]0050000002VQk@0YXNd0:J7]00000000P3<VjD00`000000]9>d0;BC
]00W0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002aXLP0
/J7801D0/J780P0000070;BC]0040000002VQk@0YXNd00000080c9^U00<000000;BC]02dTk@06`2d
Tk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0@00000502aXLP00`000000]9>d0;BC]0060;BC]0040000002VQk@0YXNd00000080c9^U00<0
00000;BC]02dTk@0402dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000/:K>0;2VcP2`Y/h8000000/0/J780P00
00080;BC]0050000002VQk@0YXNd0:J7]00000000P3<VjD00`000000]9>d0;BC]0040;BC]0/00000
302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000;2VcP2`Y/h02@2`Y/h8000000<0/J780P00000:08oNoP030:J7]0000000000000T000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0H000003P2`Y/h4000000<0c9^U2@0000050<bKY@030000002dTk@0]9>d00l0]9>d1@00000L
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00
0000ZK7O0:Vag`040:Vag``000001@2`Y/h4000000h0c9^U00<000000;BC]02dTk@02`2dTk@40000
0240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0`0
00001`2Y/Ml600000180c9^U3@00000U0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]1D000000`2Y/Ml200000180c9^U2`00000W0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000000<0]9>d1@0000020;BC]0060000002V
Qk@0YXNd0:J7]0000000YXNd2@00000B08oNoPD00000;P2dTk@00`000000]9>d0;BC]01R0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`0000060;BC]0D00000202dTk@00`000000YXNd
00000003000001D0Smkn00D0000008oNoP2?g_h0000008oNoP0200000340]9>d00<000000;BC]02d
Tk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H000002P2dTk@3000000d0]9>d
700000020:J7]0040000003<VjD0c9^U00000340]9>d00<000000;BC]02dTk@0H02dTk@00`000000
]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01H0;BC]0D00000902dTk@00`000000]9>d0;BC]00@0;BC]0800000
0`2dTk@010000000YXNd0:J7]00000020<bKY@030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000Y0;BC]0030000002dTk@0]9>d00h0]9>d
0P0000050;BC]0040000002VQk@0YXNd00000080c9^U00<000000;BC]02dTk@0;P2dTk@00`000000
]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000002d0]9>d00<000000;BC]02dTk@0
302dTk@2000000L0]9>d00@000000:J7]02VQk@000000P3<VjD00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@300000380]9>d
00<000000;BC]02dTk@02@2dTk@2000000X0]9>d00@000000:J7]02VQk@000000P3<VjD00`000000
]9>d0;BC]00]0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@2000003D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00:0;BC]0040000
002VQk@0YXNd00000080c9^U00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01H0;BC]080
0000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@02`2dTk@200000080YXNd00@000000<bKY@3<VjD00000;P2dTk@00`000000
]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
=P2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d00`0]9>d00@000000:J7]02VQk@0
00000P3<VjD00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02d
Tk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@02`2dTk@01@000000YXNd0:J7]0000000c9^U00l000008@2dTk@00`000000
]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000e0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0302dTk@00`000000YXNd0:J7]002000000d0c9^U
00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@300000380]9>d00<000000;BC]02dTk@01`2dTk@2000000`0]9>d1P00000=0<bKY@030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000>P2dTk@2000000H0]9>d100000000`2dTk@000000:J7]00A00000200]9>d00<00000
0;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@60000
00D0]9>d4@00000R0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@500000300]9>d1`0000090;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@000000P2dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4
000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0P000008`2dTk@5000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0T000006P2dTk@00`000000]9>d0;BC]0020;BC]0D000009@2dTk@00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d500000060;BC]0030000
002dTk@0]9>d00L0]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02R0;BC]0030000002dTk@0]9>d00/000002P2dTk@500000140]9>d00<00000
0;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002dTk@0]9>d
00/0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d
08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d00<000000;BC]02dTk@05@2dTk@@000000D0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dTk@0]9>d01l0]9>d
300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`00
0000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X0
0000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d
2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2d
Tk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<00000
0;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@40000
00l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@0
00002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<00000
0;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]080
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2d
Tk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@30000
05L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]080
0000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d
0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2d
Tk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:
0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@30000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]080
0000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000
000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d
00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2d
Tk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool10000
0040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000
oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo0000
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E
0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003o
ool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool00003
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0
oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo
00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?oo
o`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3o
ool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040
oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo
0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000
003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000
o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo
00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h0000001
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv192.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56699 .20101 m .57298 .20168 L .57275 .20248 L p F P
0 g
s
.707 .577 .707 r
.57275 .20248 m .57097 .20867 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56699 .20101 m .57275 .20248 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5702 .20751 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5702 .20751 m .57025 .20729 L p .56699 .20101 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5702 .20751 L .56699 .20101 L F
.694 .632 .783 r
.57298 .20168 m .56699 .20101 L p .5666 .20023 L F P
0 g
s
.694 .632 .783 r
.5794 .17916 m .57298 .20168 L p .5666 .20023 L F P
0 g
s
.694 .632 .783 r
.55483 .17641 m .5794 .17916 L p .57368 .18858 L F P
0 g
s
.694 .632 .783 r
.55697 .18074 m .57368 .18858 L .5666 .20023 L F
.55483 .17641 m .57368 .18858 L .55697 .18074 L F
0 .455 .835 r
.55356 .19981 m .55688 .18125 L p .52366 .16511 L F P
0 g
s
0 .455 .835 r
.55688 .18125 m .55697 .18074 L p .54552 .17537 L F P
0 g
s
0 .455 .835 r
.52366 .16511 m .55688 .18125 L .54552 .17537 L F
.618 .732 .927 r
.5794 .17916 m .54552 .17537 L p .54088 .17296 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56699 .20101 L .56073 .18835 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52199 .16318 L F P
0 g
s
.618 .732 .927 r
.52187 .16311 m .58215 .16937 L .54088 .17296 L F
.52064 .16248 m .52562 .16304 L p .52187 .16311 L F P
0 g
s
.618 .732 .927 r
.52562 .16304 m .58215 .16937 L p .52187 .16311 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47993 .16396 m .48084 .16443 L .52187 .16311 L F
.52046 .18477 m .52179 .16424 L p .48084 .16443 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52187 .16311 L p .48084 .16443 L F P
0 g
s
0 .455 .835 r
.52187 .16311 m .52046 .18477 L p .52199 .16318 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48084 .16443 L F P
0 g
s
.238 .738 .904 r
.47992 .16444 m .47954 .18477 L .48084 .16443 L F
.47819 .164 m .47954 .18477 L p .47993 .16396 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .58 .711 r
.34502 .17377 m .39076 .1789 L .38234 .20842 L p F P
0 g
s
.707 .58 .711 r
.39076 .1789 m .34502 .17377 L .3366 .2033 L p F P
0 g
s
.701 .609 .751 r
.39076 .1789 m .34502 .17377 L .35258 .14571 L p F P
0 g
s
.701 .609 .751 r
.35258 .14571 m .39841 .15085 L .39076 .1789 L p F P
0 g
s
.701 .609 .751 r
.34502 .17377 m .39076 .1789 L .39841 .15085 L p F P
0 g
s
.694 .632 .783 r
.36553 .17844 m .36901 .16496 L p .39172 .16902 L F P
0 g
s
.71 .55 .669 r
.3366 .2033 m .38234 .20842 L .37408 .23609 L p F P
0 g
s
.71 .55 .669 r
.32827 .23096 m .37408 .23609 L .38234 .20842 L p F P
0 g
s
.71 .55 .669 r
.38234 .20842 m .3366 .2033 L .32827 .23096 L p F P
0 g
s
.707 .58 .711 r
.38234 .20842 m .3366 .2033 L .34502 .17377 L p F P
0 g
s
.707 .58 .711 r
.3366 .2033 m .38234 .20842 L .39076 .1789 L p F P
0 g
s
.81 .817 .335 r
.38234 .20842 m .37499 .23302 L p .38495 .19491 L F P
0 g
s
.81 .817 .335 r
.38858 .18102 m .38664 .18954 L .38495 .19491 L F
.38664 .18954 m .38234 .20842 L .38495 .19491 L F
.71 .55 .669 r
.37408 .23609 m .32827 .23096 L .3366 .2033 L p F P
0 g
s
.711 .51 .615 r
.35125 .22599 m .35787 .20515 L p .3802 .21004 L F P
0 g
s
.707 .577 .707 r
.36553 .17844 m .38858 .18102 L p .38773 .18399 L F P
0 g
s
.701 .609 .751 r
.39841 .15085 m .35258 .14571 L .34502 .17377 L p F P
0 g
s
.69 .642 .797 r
.39841 .15085 m .35258 .14571 L .3584 .12232 L p F P
0 g
s
.69 .642 .797 r
.35258 .14571 m .39841 .15085 L .4044 .12747 L p F P
0 g
s
.618 .732 .927 r
.39617 .14966 m .39466 .15751 L .37137 .15586 L F
.694 .632 .783 r
.39172 .16902 m .38921 .17861 L .36553 .17844 L F
.81 .817 .335 r
.39448 .15845 m .39129 .17158 L .38858 .18102 L F
.39129 .17158 m .38789 .18555 L .38858 .18102 L F
.38789 .18555 m .38234 .20842 L .38664 .18954 L F
.38789 .18555 m .38664 .18954 L .38858 .18102 L F
.39431 .15932 m .39151 .1708 L .39448 .15845 L F
.39151 .1708 m .38234 .20842 L .39129 .17158 L F
.39151 .1708 m .39129 .17158 L .39448 .15845 L F
.707 .577 .707 r
.35787 .20515 m .36553 .17844 L p .38773 .18399 L F P
0 g
s
.707 .577 .707 r
.38092 .20773 m .35787 .20515 L p .38773 .18399 L F P
0 g
s
.694 .632 .783 r
.38921 .17861 m .3886 .18094 L .36553 .17844 L F
.36901 .16496 m .37137 .15586 L p .39382 .16096 L F P
0 g
s
.81 .817 .335 r
.39076 .1789 m .39012 .18115 L p .39516 .15585 L F P
0 g
s
.81 .817 .335 r
.39012 .18115 m .38234 .20842 L p .39431 .15932 L F P
0 g
s
.81 .817 .335 r
.39516 .15585 m .39012 .18115 L .39431 .15932 L F
.69 .642 .797 r
.3584 .12232 m .4044 .12747 L .39841 .15085 L p F P
0 g
s
.81 .817 .335 r
.40134 .1322 m .39076 .1789 L .39516 .15585 L F
.69 .642 .797 r
.4044 .12747 m .3584 .12232 L .35258 .14571 L p F P
0 g
s
.662 .69 .866 r
.4044 .12747 m .3584 .12232 L .36181 .10633 L p F P
0 g
s
.662 .69 .866 r
.36181 .10633 m .40802 .11151 L .4044 .12747 L p F P
0 g
s
.662 .69 .866 r
.3584 .12232 m .4044 .12747 L .40802 .11151 L p F P
0 g
s
.662 .69 .866 r
.40802 .11151 m .36181 .10633 L .3584 .12232 L p F P
0 g
s
.518 .768 .988 r
.40802 .11151 m .36181 .10633 L .36237 .09971 L p F P
0 g
s
.518 .768 .988 r
.36237 .09971 m .40883 .10491 L .40802 .11151 L p F P
0 g
s
.518 .768 .988 r
.36181 .10633 m .40802 .11151 L .40883 .10491 L p F P
0 g
s
.618 .732 .927 r
.37137 .15586 m .37316 .14596 L p .39617 .14966 L F P
0 g
s
.822 .826 .35 r
.37316 .14596 m .37137 .15586 L p .34988 .22345 L F P
0 g
s
.822 .826 .35 r
.37018 .15268 m .37316 .14596 L p .34988 .22345 L F P
0 g
s
.642 .221 .229 r
.37316 .14596 m .37018 .15268 L p .39382 .15454 L F P
0 g
s
.81 .817 .335 r
.3976 .14571 m .39516 .15585 L .39449 .1584 L F
.39768 .14552 m .39516 .15585 L .3976 .14571 L F
.618 .732 .927 r
.39466 .15751 m .39453 .1582 L .37137 .15586 L F
.694 .632 .783 r
.39382 .16096 m .39281 .16485 L .36901 .16496 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16444 L p .47249 .16719 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .44938 .18013 L .47249 .16719 L F
.44938 .18013 m .47954 .18477 L .47249 .16719 L F
.618 .732 .927 r
.58215 .16937 m .5794 .17916 L p .54088 .17296 L F P
0 g
s
.694 .632 .783 r
.54552 .17537 m .55483 .17641 L p .55697 .18074 L F P
0 g
s
0 .455 .835 r
.55697 .18074 m .55726 .17911 L p .52366 .16511 L F P
0 g
s
.618 .732 .927 r
.54552 .17537 m .47249 .16719 L p .54088 .17296 L F P
0 g
s
.81 .817 .335 r
.3969 .14734 m .39449 .1584 L .3957 .15207 L F
.40668 .10861 m .3976 .14571 L .3969 .14734 L F
.3976 .14571 m .39449 .1584 L .3969 .14734 L F
.3957 .15207 m .39521 .15465 L .39506 .15464 L F
.39516 .15585 m .39431 .15932 L .39448 .15845 L F
.39841 .15085 m .39076 .1789 L p .40134 .1322 L F P
0 g
s
.694 .632 .783 r
.41056 .16477 m .5666 .20023 L .39172 .16902 L F
.39281 .16485 m .39172 .16902 L .36901 .16496 L F
.41056 .16477 m .39172 .16902 L .39281 .16485 L F
.81 .817 .335 r
.40668 .10861 m .40422 .12117 L .40134 .1322 L F
.40422 .12117 m .39841 .15085 L .40134 .1322 L F
.618 .732 .927 r
.47249 .16719 m .39448 .15845 L p .4742 .16623 L F P
0 g
s
.618 .732 .927 r
.39448 .15845 m .37137 .15586 L p .39453 .1582 L F P
0 g
s
.694 .632 .783 r
.37137 .15586 m .44924 .16458 L p .41056 .16477 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .44642 .18 L .44696 .17976 L F
.44642 .18 m .44644 .19981 L .44696 .17976 L F
.81 .817 .335 r
.37499 .23302 m .37408 .23609 L p .38815 .18251 L F P
0 g
s
.694 .632 .783 r
.43317 .18602 m .36553 .17844 L p .43359 .18582 L F P
0 g
s
.81 .817 .335 r
.39516 .15585 m .38858 .18102 L .38815 .18251 L F
.38858 .18102 m .37499 .23302 L .38815 .18251 L F
.39612 .14989 m .38461 .19599 L .38311 .20076 L F
.3957 .15207 m .38461 .19599 L .39612 .14989 L F
.39506 .15464 m .39449 .1584 L .38461 .19599 L F
.38311 .20076 m .38461 .19599 L .37408 .23609 L F
.618 .732 .927 r
.37316 .14596 m .39638 .14856 L .39617 .14966 L F
.642 .221 .229 r
.39638 .14856 m .37316 .14596 L p .39382 .15454 L F P
0 g
s
.711 .51 .615 r
.35787 .20515 m .38092 .20773 L p .3802 .21004 L F P
0 g
s
.711 .51 .615 r
.37437 .22857 m .35125 .22599 L p .3802 .21004 L F P
0 g
s
.711 .507 .611 r
.32827 .23096 m .37408 .23609 L .36693 .25874 L p F P
0 g
s
.711 .507 .611 r
.37408 .23609 m .32827 .23096 L .32097 .25359 L p F P
0 g
s
.711 .507 .611 r
.32097 .25359 m .36693 .25874 L .37408 .23609 L p F P
0 g
s
.649 .239 .253 r
.34819 .23304 m .35125 .22599 L p .37404 .22936 L F P
0 g
s
.81 .817 .335 r
.37408 .23609 m .36693 .25874 L p .37585 .22505 L F P
0 g
s
.81 .817 .335 r
.37839 .21899 m .37408 .23609 L .37585 .22505 L F
.39612 .14989 m .37855 .21861 L .39711 .14476 L F
.37855 .21861 m .37408 .23609 L .37839 .21899 L F
.37855 .21861 m .37839 .21899 L .39711 .14476 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23022 L F P
0 g
s
.81 .817 .335 r
.39711 .14476 m .37839 .21899 L .37585 .22505 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43151 .2044 L F P
0 g
s
.707 .577 .707 r
.41992 .19204 m .43563 .19597 L .38447 .20813 L F
.76 .881 .465 r
.4312 .2045 m .4298 .20751 L .43151 .2044 L F
.42975 .20729 m .4298 .20751 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4298 .20751 m .43379 .22413 L p .43151 .2044 L F P
0 g
s
.502 .908 .835 r
.44312 .18125 m .44317 .18148 L p .44642 .17967 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44642 .18 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44642 .18 L .44642 .17967 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55961 .22775 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56821 .21157 L .55961 .22775 L F
.56821 .21157 m .55356 .24845 L .55961 .22775 L F
.711 .51 .615 r
.43301 .21357 m .55961 .22775 L p .43396 .21535 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4298 .20751 L p .43301 .21357 L F P
0 g
s
0 0 .38 r
.44201 .23053 m .44172 .23031 L .43301 .21357 L F
.44172 .23031 m .43379 .22413 L .43301 .21357 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56821 .21157 L F P
0 g
s
.707 .577 .707 r
.41992 .19204 m .43713 .19309 L .43632 .19464 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44039 .18683 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43179 .20432 L .44039 .18683 L F
.43179 .20432 m .44644 .19981 L .44039 .18683 L F
.694 .632 .783 r
.56699 .20101 m .44039 .18683 L p .5666 .20023 L F P
0 g
s
.694 .632 .783 r
.44039 .18683 m .43317 .18602 L p .44041 .18679 L F P
0 g
s
.707 .577 .707 r
.43563 .19597 m .56612 .21523 L .55998 .22705 L F
.41992 .19204 m .43632 .19464 L .43563 .19597 L F
.43632 .19464 m .56612 .21523 L .43563 .19597 L F
.42901 .18791 m .56699 .20101 L .41992 .19204 L F
.42684 .21288 m .38447 .20813 L p .42516 .19846 L F P
0 g
s
.707 .577 .707 r
.43563 .19597 m .42975 .20729 L .42516 .19846 L F
.42975 .20729 m .42684 .21288 L .42516 .19846 L F
.56532 .22839 m .43301 .21357 L p .43563 .19597 L F P
0 g
s
.707 .577 .707 r
.43563 .19597 m .43301 .21357 L .42975 .20729 L F
.711 .51 .615 r
.55961 .22775 m .55958 .22782 L .43397 .21537 L F
.43396 .21535 m .43397 .21537 L .3802 .21004 L F
.55961 .22775 m .43397 .21537 L .43396 .21535 L F
.3802 .21004 m .55958 .22782 L .55688 .2329 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24823 L p .52751 .24573 L F P
0 g
s
.446 .876 .788 r
.55358 .23434 m .55062 .23694 L .52751 .24573 L F
.55062 .23694 m .52046 .26349 L .52751 .24573 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52007 .24787 L F P
0 g
s
.649 .239 .253 r
.46554 .24208 m .52539 .24654 L .52181 .2479 L F
0 .411 .788 r
.44644 .24845 m .44312 .2329 L p .45448 .23755 L F P
0 g
s
0 .411 .788 r
.47801 .24718 m .47634 .24725 L .45448 .23755 L F
.47634 .24725 m .44644 .24845 L .45448 .23755 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55358 .23434 L F P
0 g
s
.711 .51 .615 r
.3802 .21004 m .55688 .2329 L .5327 .24346 L F
.446 .876 .788 r
.55726 .23111 m .55688 .2329 L p .55358 .23434 L F P
0 g
s
.446 .876 .788 r
.55688 .2329 m .55356 .24845 L p .55358 .23434 L F P
0 g
s
.711 .51 .615 r
.43784 .22267 m .5327 .24346 L .45448 .23755 L F
.55929 .24929 m .52751 .24573 L p .5327 .24346 L F P
0 g
s
.711 .51 .615 r
.52751 .24573 m .45448 .23755 L p .5327 .24346 L F P
0 g
s
.711 .51 .615 r
.43784 .22267 m .45448 .23755 L .44303 .23247 L F
.649 .239 .253 r
.46431 .24157 m .52539 .24654 L .46554 .24208 L F
.44726 .24019 m .52181 .2479 L .49678 .24752 L F
.44548 .23704 m .52722 .24584 L .44726 .24019 L F
.446 .876 .788 r
.52178 .24823 m .52181 .2479 L p .52751 .24573 L F P
0 g
s
.649 .239 .253 r
.52722 .24584 m .55929 .24929 L .52539 .24654 L F
.52722 .24584 m .52539 .24654 L .44726 .24019 L F
0 0 .38 r
.44312 .2329 m .44644 .24845 L p .4416 .23022 L F P
0 g
s
.649 .239 .253 r
.35125 .22599 m .37437 .22857 L p .37404 .22936 L F P
0 g
s
.649 .239 .253 r
.37141 .23564 m .34819 .23304 L p .37404 .22936 L F P
0 g
s
.711 .507 .611 r
.36693 .25874 m .32097 .25359 L .32827 .23096 L p F P
0 g
s
.703 .424 .498 r
.32097 .25359 m .36693 .25874 L .36171 .27374 L p F P
0 g
s
.703 .424 .498 r
.36693 .25874 m .32097 .25359 L .31555 .26857 L p F P
0 g
s
.703 .424 .498 r
.31555 .26857 m .36171 .27374 L .36693 .25874 L p F P
0 g
s
.81 .817 .335 r
.36693 .25874 m .36171 .27374 L p .36988 .24375 L F P
0 g
s
.822 .826 .35 r
.37137 .15586 m .36553 .17844 L p .34988 .22345 L F P
0 g
s
.822 .826 .35 r
.36351 .17361 m .37018 .15268 L p .34988 .22345 L F P
0 g
s
.711 .509 .614 r
.37018 .15268 m .36351 .17361 L p .38764 .1739 L F P
0 g
s
.81 .817 .335 r
.39695 .14433 m .36739 .25698 L .36988 .24375 L F
.39864 .13898 m .36739 .25698 L .39695 .14433 L F
.40668 .10861 m .39612 .14989 L .39711 .14476 L F
.40668 .10861 m .3957 .15207 L .39612 .14989 L F
.40668 .10861 m .40134 .1322 L .39516 .15585 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52366 .16511 L F P
0 g
s
.81 .817 .335 r
.4044 .12747 m .39841 .15085 L p .40668 .10861 L F P
0 g
s
.618 .732 .927 r
.39617 .14966 m .52064 .16248 L .54088 .17296 L F
.4742 .16623 m .39448 .15845 L .39453 .1582 L F
.81 .817 .335 r
.39521 .15465 m .39449 .1584 L .39506 .15464 L F
.618 .732 .927 r
.47902 .16353 m .45639 .16444 L .39453 .1582 L F
.47819 .164 m .45639 .16444 L .47902 .16353 L F
.48441 .16387 m .39453 .1582 L .39466 .15751 L F
.694 .632 .783 r
.44416 .17914 m .43359 .18582 L .3886 .18094 L F
.44778 .17902 m .44312 .18125 L .44416 .17914 L F
.44312 .18125 m .43359 .18582 L .44416 .17914 L F
.76 .881 .465 r
.44317 .18148 m .44312 .18125 L p .44039 .18683 L F P
0 g
s
.694 .632 .783 r
.5666 .20023 m .43317 .18602 L .43359 .18582 L F
.44778 .17902 m .3886 .18094 L .38921 .17861 L F
.707 .577 .707 r
.38858 .18102 m .56699 .20101 L p .38773 .18399 L F P
0 g
s
.694 .632 .783 r
.44778 .17902 m .5666 .20023 L .43359 .18582 L F
.76 .881 .465 r
.4312 .2045 m .44039 .18683 L .44274 .17911 L F
.44312 .18125 m .44274 .17911 L p .44039 .18683 L F P
0 g
s
.618 .732 .927 r
.39617 .14966 m .48441 .16387 L .39466 .15751 L F
.694 .632 .783 r
.39172 .16902 m .44778 .17902 L .38921 .17861 L F
.502 .908 .835 r
.47822 .16444 m .47819 .164 L p .47249 .16719 L F P
0 g
s
.238 .738 .904 r
.47993 .16396 m .47992 .16444 L .48084 .16443 L F
.618 .732 .927 r
.48441 .16387 m .54088 .17296 L .45639 .16444 L F
.694 .632 .783 r
.41056 .16477 m .54552 .17537 L .5666 .20023 L F
.44924 .16458 m .54552 .17537 L p .41056 .16477 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .47249 .16719 L .47813 .16304 L F
.47819 .164 m .47813 .16304 L p .47249 .16719 L F P
0 g
s
.618 .732 .927 r
.48441 .16387 m .47819 .164 L .47902 .16353 L F
.54088 .17296 m .47249 .16719 L .4742 .16623 L F
.694 .632 .783 r
.39382 .16096 m .41056 .16477 L .39281 .16485 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44642 .17967 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.694 .632 .783 r
.54552 .17537 m .55697 .18074 L .5666 .20023 L F
.822 .826 .35 r
.35787 .20515 m .35125 .22599 L p .34988 .22345 L F P
0 g
s
.822 .826 .35 r
.35125 .22599 m .34819 .23304 L .34988 .22345 L p F P
0 g
s
.613 .735 .933 r
.34988 .22345 m .34819 .23304 L p .37161 .23458 L F P
0 g
s
.613 .735 .933 r
.37321 .22606 m .34988 .22345 L p .37161 .23458 L F P
0 g
s
.703 .424 .498 r
.36171 .27374 m .31555 .26857 L .32097 .25359 L p F P
0 g
s
.589 .108 .081 r
.31555 .26857 m .36171 .27374 L .35907 .27924 L p F P
0 g
s
.589 .108 .081 r
.31267 .27404 m .35907 .27924 L .36171 .27374 L p F P
0 g
s
.589 .108 .081 r
.36171 .27374 m .31555 .26857 L .31267 .27404 L p F P
0 g
s
.613 .735 .933 r
.34819 .23304 m .37141 .23564 L p .37161 .23458 L F P
0 g
s
.81 .817 .335 r
.36171 .27374 m .35907 .27924 L p .37176 .23378 L F P
0 g
s
.81 .817 .335 r
.39485 .15102 m .36988 .24375 L .37176 .23378 L F
.39695 .14433 m .36988 .24375 L .39485 .15102 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .18125 L p .44642 .17967 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56073 .18835 L F P
0 g
s
0 0 .465 r
.56699 .20101 m .57025 .20729 L .56073 .18835 L F
.711 .509 .614 r
.36351 .17361 m .38691 .17623 L p .38764 .1739 L F P
0 g
s
.711 .509 .614 r
.3935 .15529 m .37018 .15268 L p .38764 .1739 L F P
0 g
s
.642 .221 .229 r
.37018 .15268 m .3935 .15529 L p .39382 .15454 L F P
0 g
s
.589 .108 .081 r
.35907 .27924 m .31267 .27404 L .31555 .26857 L p F P
0 g
s
.151 0 0 r
.31267 .27404 m .35907 .27924 L p .31633 .27774 L F P
0 g
s
.151 0 0 r
.30005 .27717 m .30353 .27631 L p .31633 .27774 L F P
0 g
s
.151 0 0 r
.30353 .27631 m .31267 .27404 L p .31633 .27774 L F P
0 g
s
.822 .826 .35 r
.36553 .17844 m .35787 .20515 L p .34988 .22345 L F P
0 g
s
.822 .826 .35 r
.34988 .22345 m .35574 .20073 L .36351 .17361 L p F P
0 g
s
.693 .633 .784 r
.35574 .20073 m .34988 .22345 L p .37386 .22355 L F P
0 g
s
.81 .817 .335 r
.36313 .2647 m .40668 .10861 L p .40398 .11669 L F P
0 g
s
.707 .577 .707 r
.36351 .17361 m .35574 .20073 L p .38 .20033 L F P
0 g
s
.707 .577 .707 r
.38691 .17623 m .36351 .17361 L p .38 .20033 L F P
0 g
s
.81 .817 .335 r
.40398 .11669 m .37913 .20335 L .36313 .2647 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44201 .23053 m .43301 .21357 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43301 .21357 L F P
0 g
s
.694 .632 .783 r
.5666 .20023 m .44039 .18683 L .44041 .18679 L F
.707 .577 .707 r
.43632 .19464 m .56699 .20101 L .56612 .21523 L F
.43713 .19309 m .56699 .20101 L .43632 .19464 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44201 .23053 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56869 .21066 L .56821 .21157 L F
.56869 .21066 m .56621 .22413 L .56821 .21157 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57097 .20867 m .56532 .22839 L p .56699 .20101 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55998 .22705 m .56612 .21523 L .56532 .22839 L F
.38773 .18399 m .41992 .19204 L .38092 .20773 L F
.38447 .20813 m .38092 .20773 L p .41992 .19204 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16311 L p .52199 .16318 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .164 L p .47993 .16396 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47993 .16396 L F P
0 g
s
.238 .738 .904 r
.52187 .16311 m .52187 .16304 L p .47993 .16396 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.5663 .22431 m .57407 .1972 L p .38 .20033 L F P
0 g
s
.707 .577 .707 r
.35574 .20073 m .37913 .20335 L p .38 .20033 L F P
0 g
s
0 0 .38 r
.4298 .20751 m .42975 .20729 L p .43301 .21357 L F P
0 g
s
.707 .577 .707 r
.43301 .21357 m .42684 .21288 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.37913 .20335 m .5663 .22431 L p .38 .20033 L F P
0 g
s
.693 .633 .784 r
.37913 .20335 m .35574 .20073 L p .37386 .22355 L F P
0 g
s
.649 .239 .253 r
.37437 .22857 m .52751 .24573 L p .37404 .22936 L F P
0 g
s
.649 .239 .253 r
.52751 .24573 m .55929 .24929 L p .52722 .24584 L F P
0 g
s
.649 .239 .253 r
.52751 .24573 m .52722 .24584 L .37404 .22936 L F
.446 .876 .788 r
.55358 .23434 m .52751 .24573 L .52187 .24718 L F
.183 .707 .866 r
.52181 .2479 m .52046 .26349 L p .52007 .24787 L F P
0 g
s
.649 .239 .253 r
.37404 .22936 m .46866 .24336 L .37141 .23564 L F
.46866 .24336 m .49678 .24752 L .47813 .24723 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52007 .24787 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24723 L p .52007 .24787 L F P
0 g
s
.183 .707 .866 r
.47813 .24723 m .47813 .24718 L p .52007 .24787 L F P
0 g
s
.649 .239 .253 r
.55718 .25645 m .47936 .24773 L p .47813 .24723 L F P
0 g
s
.649 .239 .253 r
.49678 .24752 m .55718 .25645 L .47813 .24723 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47801 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24723 m .47954 .26349 L p .47801 .24718 L F P
0 g
s
.649 .239 .253 r
.47936 .24773 m .37141 .23564 L p .46866 .24336 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24723 L p .47801 .24718 L F P
0 g
s
0 .411 .788 r
.47801 .24718 m .45448 .23755 L .44274 .23111 L F
.44312 .2329 m .44303 .23247 L p .45448 .23755 L F P
0 g
s
0 .411 .788 r
.44303 .23247 m .44274 .23111 L p .45448 .23755 L F P
0 g
s
.711 .51 .615 r
.44517 .23651 m .37437 .22857 L p .42387 .22397 L F P
0 g
s
0 0 .38 r
.44201 .23053 m .44312 .2329 L .4416 .23022 L F
.44303 .23247 m .44312 .2329 L p .44201 .23053 L F P
0 g
s
.711 .51 .615 r
.43784 .22267 m .44303 .23247 L .42387 .22397 L F
.44303 .23247 m .44517 .23651 L .42387 .22397 L F
.45448 .23755 m .44517 .23651 L p .44303 .23247 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47801 .24718 L F P
0 g
s
.711 .51 .615 r
.5327 .24346 m .55688 .2329 L .54933 .24711 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55358 .23434 L F P
0 g
s
.711 .51 .615 r
.55961 .22775 m .56532 .22839 L p .55958 .22782 L F P
0 g
s
.711 .51 .615 r
.56532 .22839 m .55929 .24929 L p .54933 .24711 L F P
0 g
s
.711 .51 .615 r
.55958 .22782 m .56532 .22839 L .54933 .24711 L F
.3802 .21004 m .42321 .21947 L .37437 .22857 L F
.42321 .21947 m .43784 .22267 L .42056 .22428 L F
.42321 .21947 m .42056 .22428 L .37437 .22857 L F
0 0 .38 r
.44274 .23111 m .44303 .23247 L p .44201 .23053 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.693 .633 .784 r
.55984 .24697 m .5663 .22431 L p .37386 .22355 L F P
0 g
s
.693 .633 .784 r
.34988 .22345 m .37321 .22606 L p .37386 .22355 L F P
0 g
s
.693 .633 .784 r
.37321 .22606 m .55984 .24697 L p .37386 .22355 L F P
0 g
s
.151 0 0 r
.35907 .27924 m .34861 .28261 L .30005 .27717 L p F P
0 g
s
.81 .817 .335 r
.3759 .18468 m .34861 .28261 L p .3937 .14749 L F P
0 g
s
.81 .817 .335 r
.40668 .10861 m .39871 .12832 L .3937 .14749 L F
.39871 .12832 m .3759 .18468 L .3937 .14749 L F
.3937 .14749 m .36291 .23975 L .36308 .25932 L F
.37913 .20335 m .36308 .25932 L .36313 .2647 L F
.3937 .14749 m .36308 .25932 L .37913 .20335 L F
.40398 .11669 m .3937 .14749 L .37913 .20335 L F
.707 .577 .707 r
.38773 .18399 m .42901 .18791 L .41992 .19204 L F
.57407 .1972 m .38691 .17623 L p .38 .20033 L F P
0 g
s
.711 .51 .615 r
.38092 .20773 m .43301 .21357 L p .3802 .21004 L F P
0 g
s
.711 .51 .615 r
.43301 .21357 m .43396 .21535 L .3802 .21004 L F
.693 .633 .784 r
.5663 .22431 m .37913 .20335 L p .37386 .22355 L F P
0 g
s
.81 .817 .335 r
.35907 .27924 m .36313 .2647 L p .36291 .23975 L F P
0 g
s
.81 .817 .335 r
.34861 .28261 m .3515 .28168 L p .36291 .23975 L F P
0 g
s
.81 .817 .335 r
.3515 .28168 m .35907 .27924 L p .36291 .23975 L F P
0 g
s
.446 .876 .788 r
.52181 .2479 m .52187 .24718 L p .52751 .24573 L F P
0 g
s
.649 .239 .253 r
.44726 .24019 m .46431 .24157 L .46554 .24208 L F
.183 .707 .866 r
.52187 .24718 m .52181 .2479 L p .52007 .24787 L F P
0 g
s
.649 .239 .253 r
.49678 .24752 m .52181 .2479 L .51552 .25029 L F
.55929 .24929 m .55718 .25645 L p .51552 .25029 L F P
0 g
s
.649 .239 .253 r
.52539 .24654 m .55929 .24929 L .51552 .25029 L F
.37404 .22936 m .44548 .23704 L .44726 .24019 L F
.613 .735 .933 r
.55718 .25645 m .55984 .24697 L p .37161 .23458 L F P
0 g
s
.613 .735 .933 r
.37141 .23564 m .55718 .25645 L p .37161 .23458 L F P
0 g
s
.613 .735 .933 r
.55984 .24697 m .37321 .22606 L p .37161 .23458 L F P
0 g
s
.7 .609 .751 r
.36917 .21677 m .41735 .22217 L p .3852 .28546 L F P
0 g
s
.7 .609 .751 r
.31033 .43287 m .3515 .28168 L p .3852 .28546 L F P
0 g
s
.81 .817 .335 r
.36988 .24375 m .36171 .27374 L .37176 .23378 L F
.36739 .25698 m .36693 .25874 L .36988 .24375 L F
.7 .609 .751 r
.3515 .28168 m .36917 .21677 L p .3852 .28546 L F P
0 g
s
.711 .509 .614 r
.57407 .1972 m .58013 .1762 L p .38764 .1739 L F P
0 g
s
.711 .509 .614 r
.38691 .17623 m .57407 .1972 L p .38764 .1739 L F P
0 g
s
.81 .817 .335 r
.40668 .10861 m .39695 .14433 L .39485 .15102 L F
.711 .509 .614 r
.58013 .1762 m .3935 .15529 L p .38764 .1739 L F P
0 g
s
.81 .817 .335 r
.40668 .10861 m .39864 .13898 L .39695 .14433 L F
.618 .732 .927 r
.39638 .14856 m .52064 .16248 L .39617 .14966 L F
.642 .221 .229 r
.58013 .1762 m .58215 .16937 L p .39382 .15454 L F P
0 g
s
.642 .221 .229 r
.3935 .15529 m .58013 .1762 L p .39382 .15454 L F P
0 g
s
.642 .221 .229 r
.58215 .16937 m .39638 .14856 L p .39382 .15454 L F P
0 g
s
.81 .817 .335 r
.40668 .10861 m .39768 .14552 L .3976 .14571 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.834 .835 .365 r
.3366 .2033 m .32827 .23096 L p .35998 .10338 L F P
0 g
s
.834 .835 .365 r
.34502 .17377 m .3366 .2033 L p .35998 .10338 L F P
0 g
s
.834 .835 .365 r
.35258 .14571 m .34502 .17377 L p .35998 .10338 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.834 .835 .365 r
.32827 .23096 m .32097 .25359 L p .35998 .10338 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.834 .835 .365 r
.3584 .12232 m .35258 .14571 L p .35998 .10338 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.834 .835 .365 r
.32097 .25359 m .31555 .26857 L p .35998 .10338 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.81 .817 .335 r
.40802 .11151 m .4044 .12747 L p .40668 .10861 L F P
0 g
s
.834 .835 .365 r
.36181 .10633 m .3584 .12232 L p .35998 .10338 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .722 .204 r
.56532 .22839 m .55929 .24929 L p .55984 .24697 L F P
0 g
s
.689 .722 .204 r
.57298 .20168 m .56532 .22839 L p .55984 .24697 L F P
0 g
s
.689 .722 .204 r
.5794 .17916 m .57298 .20168 L p .55984 .24697 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.834 .835 .365 r
.31555 .26857 m .31267 .27404 L p .35998 .10338 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.834 .835 .365 r
.35998 .10338 m .36237 .09971 L .36181 .10633 L p F P
0 g
s
.81 .817 .335 r
.40668 .10861 m .40883 .10491 L .40802 .11151 L p F P
0 g
s
.518 .768 .988 r
.40883 .10491 m .36237 .09971 L .36181 .10633 L p F P
0 g
s
.689 .722 .204 r
.55929 .24929 m .55718 .25645 L .55984 .24697 L p F P
0 g
s
.689 .722 .204 r
.58215 .16937 m .5794 .17916 L p .55984 .24697 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.834 .835 .365 r
.30005 .27717 m .31267 .27404 L .35998 .10338 L p F P
0 g
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .722 .204 r
.58013 .1762 m .58215 .16937 L p .55984 .24697 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.497 0 0 r
.40883 .10491 m .36237 .09971 L .35998 .10338 L p F P
0 g
s
.497 0 0 r
.35998 .10338 m .40668 .10861 L .40883 .10491 L p F P
0 g
s
.497 0 0 r
.36237 .09971 m .40883 .10491 L .40668 .10861 L p F P
0 g
s
.497 0 0 r
.40668 .10861 m .35998 .10338 L .36237 .09971 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .722 .204 r
.57407 .1972 m .58013 .1762 L p .55984 .24697 L F P
0 g
s
.689 .722 .204 r
.55984 .24697 m .5663 .22431 L .57407 .1972 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.834 .835 .365 r
.32716 .17922 m .30005 .27717 L p .35998 .10338 L F P
0 g
s
.663 .275 .3 r
.32716 .17922 m .35998 .10338 L .40668 .10861 L p F P
0 g
s
.663 .275 .3 r
.40668 .10861 m .3759 .18468 L .32716 .17922 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.794 .607 .648 r
.40054 .43851 m .39861 .43276 L .36905 .43248 L p F P
0 g
s
.573 .865 .996 r
.36905 .43248 m .39861 .43276 L .40586 .43118 L p F P
0 g
s
.647 .528 .705 r
.39861 .43276 m .40054 .43851 L .40779 .43693 L p F P
0 g
s
.647 .528 .705 r
.40779 .43693 m .40586 .43118 L .39861 .43276 L p F P
0 g
s
.794 .607 .648 r
.36905 .43248 m .37099 .43825 L .40054 .43851 L p F P
0 g
s
.647 .528 .705 r
.37299 .43539 m .38025 .43381 L p .38086 .43677 L F P
0 g
s
.572 .866 .996 r
.38049 .43685 m .40054 .43851 L .38122 .43669 L F
.647 .528 .705 r
.37395 .43827 m .37299 .43539 L p .38086 .43677 L F P
0 g
s
.794 .607 .648 r
.37299 .43539 m .38073 .45848 L p .37389 .44691 L F P
0 g
s
.647 .528 .705 r
.37777 .45846 m .37414 .45924 L p .37874 .46135 L F P
0 g
s
.567 .866 .996 r
.37414 .45924 m .37777 .45846 L p .37461 .45848 L F P
0 g
s
.567 .866 .996 r
.35249 .45865 m .31699 .45891 L .35243 .45912 L F
.31656 .45891 m .31693 .45891 L p .31699 .45891 L F P
0 g
s
.567 .866 .996 r
.31693 .45891 m .35243 .45912 L p .31699 .45891 L F P
0 g
s
.711 .508 .612 r
.30329 .45672 m .3049 .45161 L p .33072 .45748 L F P
0 g
s
.567 .866 .996 r
.33468 .45821 m .31719 .45889 L .35249 .45865 L F
.31719 .45889 m .31699 .45891 L .35249 .45865 L F
.33468 .45821 m .35249 .45865 L .35253 .45831 L F
.794 .607 .648 r
.36705 .43533 m .38073 .45848 L .37718 .45846 L F
.567 .866 .996 r
.35253 .45831 m .35249 .45865 L .37777 .45846 L F
.647 .528 .705 r
.37414 .45924 m .37801 .4708 L .38165 .47002 L p F P
0 g
s
.647 .528 .705 r
.37874 .46135 m .37414 .45924 L .38165 .47002 L F
.794 .607 .648 r
.36705 .43533 m .37971 .46424 L .38105 .47002 L F
.37868 .47001 m .36705 .43533 L p .38105 .47002 L F P
0 g
s
.794 .607 .648 r
.39238 .49317 m .38941 .49317 L p .37971 .46424 L F P
0 g
s
.565 .867 .996 r
.37801 .4708 m .38165 .47002 L p .37868 .47001 L F P
0 g
s
.794 .606 .648 r
.37801 .4708 m .37414 .45924 L .31693 .45891 L p F P
0 g
s
.794 .606 .648 r
.31693 .45891 m .31656 .45891 L p .31691 .45898 L F P
0 g
s
.794 .606 .648 r
.37801 .4708 m .31693 .45891 L .31691 .45898 L F
.647 .528 .705 r
.3748 .45844 m .36705 .43533 L p .37771 .45782 L F P
0 g
s
.794 .607 .648 r
.37002 .43536 m .37299 .43539 L p .37389 .44691 L F P
0 g
s
.572 .866 .996 r
.37825 .43667 m .37099 .43825 L .37395 .43827 L p F P
0 g
s
.572 .866 .996 r
.37395 .43827 m .40054 .43851 L p .38049 .43685 L F P
0 g
s
.572 .866 .996 r
.37825 .43667 m .37395 .43827 L .38049 .43685 L F
.794 .607 .648 r
.41221 .46452 m .41173 .46309 L .38516 .46295 L p F P
0 g
s
.647 .528 .705 r
.37668 .43768 m .3839 .46322 L .37395 .43827 L F
.3839 .46322 m .38431 .46468 L .38243 .46353 L F
.38292 .46498 m .38243 .46353 L p .38431 .46468 L F P
0 g
s
.794 .607 .648 r
.4199 .49608 m .41796 .49031 L .38844 .49027 L p F P
0 g
s
.56 .867 .996 r
.41796 .49031 m .42524 .48877 L p .39213 .49012 L F P
0 g
s
.647 .528 .705 r
.38783 .47089 m .39177 .4902 L .38431 .46468 L F
.39177 .4902 m .39155 .49025 L .38431 .46468 L F
.56 .867 .996 r
.3914 .49028 m .41796 .49031 L p .39213 .49012 L F P
0 g
s
.794 .607 .648 r
.38844 .49027 m .39038 .49606 L .4199 .49608 L p F P
0 g
s
.647 .528 .705 r
.38431 .46468 m .39155 .49025 L .38292 .46498 L F
.39238 .49317 m .3914 .49028 L p .39155 .49025 L F P
0 g
s
.647 .528 .705 r
.3914 .49028 m .38292 .46498 L p .39155 .49025 L F P
0 g
s
.794 .607 .648 r
.38073 .45848 m .3914 .49028 L p .37718 .45846 L F P
0 g
s
.794 .607 .648 r
.3914 .49028 m .39238 .49317 L p .39111 .49028 L F P
0 g
s
.794 .607 .648 r
.37718 .45846 m .3914 .49028 L .39111 .49028 L F
.56 .867 .996 r
.42524 .48877 m .39869 .48873 L p .39213 .49012 L F P
0 g
s
.794 .607 .648 r
.41221 .46452 m .38516 .46295 L .38521 .46309 L F
.647 .528 .705 r
.41173 .46309 m .41221 .46452 L .41403 .46414 L p F P
0 g
s
.794 .607 .648 r
.38564 .46439 m .41221 .46452 L p .38521 .46309 L F P
0 g
s
.566 .866 .996 r
.41221 .46452 m .41403 .46414 L .38746 .464 L p F P
0 g
s
.566 .866 .996 r
.38728 .46404 m .41221 .46452 L .38746 .464 L F
.38564 .46439 m .41221 .46452 L p .38728 .46404 L F P
0 g
s
.566 .866 .996 r
.41173 .46309 m .41354 .4627 L p .38534 .46291 L F P
0 g
s
.566 .866 .996 r
.38516 .46295 m .41173 .46309 L p .38534 .46291 L F P
0 g
s
.647 .528 .705 r
.41403 .46414 m .41354 .4627 L .41173 .46309 L p F P
0 g
s
.794 .607 .648 r
.41403 .46414 m .41354 .4627 L p .38741 .46385 L F P
0 g
s
.794 .607 .648 r
.38746 .464 m .41403 .46414 L p .38741 .46385 L F P
0 g
s
.647 .528 .705 r
.38564 .46439 m .38431 .46468 L .37668 .43768 L F
.38243 .46353 m .37395 .43827 L p .3839 .46322 L F P
0 g
s
.566 .866 .996 r
.41354 .4627 m .38698 .46255 L p .38534 .46291 L F P
0 g
s
.647 .528 .705 r
.38086 .43677 m .38783 .47089 L .37668 .43768 L F
.566 .866 .996 r
.38401 .46254 m .38219 .46293 L p .38534 .46291 L F P
0 g
s
.647 .528 .705 r
.38479 .45605 m .38665 .46262 L .38616 .46273 L F
.38916 .46906 m .39511 .49259 L .38479 .45605 L F
.566 .866 .996 r
.38698 .46255 m .38401 .46254 L p .38534 .46291 L F P
0 g
s
.647 .528 .705 r
.38616 .46273 m .39511 .49259 L .38783 .47089 L F
.38665 .46262 m .39511 .49259 L .38616 .46273 L F
.794 .607 .648 r
.41354 .4627 m .38698 .46255 L p .38741 .46385 L F P
0 g
s
.647 .528 .705 r
.38025 .43381 m .38916 .46906 L .38479 .45605 L F
.794 .607 .648 r
.38219 .46293 m .38268 .46438 L .38564 .46439 L p F P
0 g
s
.794 .607 .648 r
.38521 .46309 m .38219 .46293 L .38564 .46439 L F
.566 .866 .996 r
.38219 .46293 m .38516 .46295 L p .38534 .46291 L F P
0 g
s
.794 .607 .648 r
.38516 .46295 m .38219 .46293 L p .38521 .46309 L F P
0 g
s
.794 .607 .648 r
.38401 .46254 m .3845 .46398 L p .38741 .46385 L F P
0 g
s
.794 .607 .648 r
.38698 .46255 m .38401 .46254 L p .38741 .46385 L F P
0 g
s
.794 .607 .648 r
.3845 .46398 m .38746 .464 L p .38741 .46385 L F P
0 g
s
.647 .528 .705 r
.39966 .49162 m .39693 .4922 L p .38786 .46391 L F P
0 g
s
.647 .528 .705 r
.39693 .4922 m .39511 .49259 L p .38916 .46906 L F P
0 g
s
.647 .528 .705 r
.38786 .46391 m .39693 .4922 L .38916 .46906 L F
.38025 .43381 m .39019 .46341 L p .38786 .46391 L F P
0 g
s
.647 .528 .705 r
.39019 .46341 m .39966 .49162 L p .38786 .46391 L F P
0 g
s
.647 .528 .705 r
.39511 .49259 m .39238 .49317 L p .38783 .47089 L F P
0 g
s
.56 .867 .996 r
.39573 .48872 m .38844 .49027 L p .39213 .49012 L F P
0 g
s
.56 .867 .996 r
.39869 .48873 m .39573 .48872 L p .39213 .49012 L F P
0 g
s
.56 .867 .996 r
.38844 .49027 m .3914 .49028 L p .39213 .49012 L F P
0 g
s
.647 .528 .705 r
.39177 .4902 m .39238 .49317 L .39155 .49025 L F
.38783 .47089 m .38431 .46468 L .38564 .46439 L F
.566 .866 .996 r
.38746 .464 m .3845 .46398 L p .38728 .46404 L F P
0 g
s
.566 .866 .996 r
.3845 .46398 m .38268 .46438 L .38564 .46439 L p F P
0 g
s
.566 .866 .996 r
.3845 .46398 m .38564 .46439 L .38728 .46404 L F
.572 .866 .996 r
.38122 .43669 m .37825 .43667 L p .38049 .43685 L F P
0 g
s
.794 .607 .647 r
.38025 .43381 m .38564 .45689 L .38375 .45304 L F
.647 .528 .705 r
.38504 .45689 m .37777 .45846 L p .38763 .4646 L F P
0 g
s
.567 .866 .996 r
.37777 .45846 m .38504 .45689 L p .38292 .45688 L F P
0 g
s
.573 .866 .996 r
.38025 .43381 m .37299 .43539 L p .37365 .43457 L F P
0 g
s
.573 .866 .996 r
.37728 .43378 m .38025 .43381 L p .37365 .43457 L F P
0 g
s
.573 .865 .996 r
.40586 .43118 m .37632 .43089 L .36905 .43248 L p F P
0 g
s
.647 .528 .705 r
.37632 .43089 m .36905 .43248 L p .37365 .43457 L F P
0 g
s
.647 .528 .705 r
.37825 .43667 m .37728 .43378 L p .37365 .43457 L F P
0 g
s
.647 .528 .705 r
.37728 .43378 m .37632 .43089 L p .37365 .43457 L F P
0 g
s
.647 .528 .705 r
.36905 .43248 m .37002 .43536 L p .37365 .43457 L F P
0 g
s
.573 .866 .996 r
.36705 .43533 m .37432 .43375 L p .37365 .43457 L F P
0 g
s
.573 .866 .996 r
.37299 .43539 m .37002 .43536 L p .37365 .43457 L F P
0 g
s
.573 .866 .996 r
.37002 .43536 m .36705 .43533 L p .37365 .43457 L F P
0 g
s
.573 .866 .996 r
.37432 .43375 m .37728 .43378 L p .37365 .43457 L F P
0 g
s
.647 .528 .705 r
.37099 .43825 m .37825 .43667 L p .37365 .43457 L F P
0 g
s
.647 .528 .705 r
.37002 .43536 m .37099 .43825 L p .37365 .43457 L F P
0 g
s
.794 .607 .647 r
.38208 .45687 m .37432 .43375 L p .38564 .45689 L F P
0 g
s
.567 .866 .996 r
.38496 .45625 m .3748 .45844 L .37777 .45846 L F
.647 .528 .705 r
.38165 .47002 m .38893 .46846 L p .37874 .46135 L F P
0 g
s
.647 .528 .705 r
.38796 .46557 m .37874 .46135 L .38893 .46846 L F
.794 .607 .648 r
.38941 .49317 m .38645 .49316 L p .37971 .46424 L F P
0 g
s
.647 .528 .705 r
.38111 .46949 m .38094 .46952 L .38081 .46897 L F
.38094 .46952 m .37868 .47001 L .38081 .46897 L F
.37868 .47001 m .3748 .45844 L p .38081 .46897 L F P
0 g
s
.565 .867 .996 r
.38165 .47002 m .38893 .46846 L p .38445 .46877 L F P
0 g
s
.647 .528 .705 r
.38796 .46557 m .37777 .45846 L .37874 .46135 L F
.794 .607 .647 r
.38603 .4569 m .39189 .46847 L .38893 .46846 L F
.38025 .43381 m .38801 .45691 L p .38603 .4569 L F P
0 g
s
.794 .607 .647 r
.38801 .45691 m .39189 .46847 L p .38603 .4569 L F P
0 g
s
.794 .607 .647 r
.38025 .43381 m .38893 .46846 L .38698 .46267 L F
.711 .508 .612 r
.3049 .45161 m .34448 .45605 L p .33072 .45748 L F P
0 g
s
.794 .607 .648 r
.36705 .43533 m .37002 .43536 L p .37389 .44691 L F P
0 g
s
.647 .528 .705 r
.36705 .43533 m .37432 .43375 L .38208 .45687 L p F P
0 g
s
.647 .528 .705 r
.38763 .4646 m .37777 .45846 L .38796 .46557 L F
.565 .867 .996 r
.37868 .47001 m .38165 .47002 L .38445 .46877 L F
.794 .607 .647 r
.38698 .46267 m .38893 .46846 L .38833 .46846 L F
.647 .528 .705 r
.38893 .46846 m .39257 .46768 L p .38796 .46557 L F P
0 g
s
.794 .607 .647 r
.38504 .45689 m .38833 .46846 L .38208 .45687 L F
.38698 .46267 m .38833 .46846 L .38504 .45689 L F
.647 .528 .705 r
.38219 .46293 m .38268 .46438 L .3845 .46398 L p F P
0 g
s
.647 .528 .705 r
.3845 .46398 m .38401 .46254 L .38219 .46293 L p F P
0 g
s
.794 .607 .647 r
.38596 .46845 m .38208 .45687 L p .38833 .46846 L F P
0 g
s
.565 .867 .996 r
.38893 .46846 m .39257 .46768 L p .38733 .46815 L F P
0 g
s
.647 .528 .705 r
.38208 .45687 m .38596 .46845 L p .37771 .45782 L F P
0 g
s
.647 .528 .705 r
.38305 .46907 m .37771 .45782 L .38596 .46845 L F
.565 .867 .996 r
.38417 .46844 m .38596 .46845 L .38733 .46815 L F
.38596 .46845 m .38893 .46846 L .38733 .46815 L F
.647 .528 .705 r
.38305 .46907 m .3748 .45844 L .37771 .45782 L F
.38111 .46949 m .3748 .45844 L .38305 .46907 L F
.794 .606 .648 r
.31656 .45891 m .32044 .47056 L .37801 .4708 L p F P
0 g
s
.565 .867 .996 r
.36735 .46996 m .38445 .46877 L .38417 .46844 L F
.38445 .46877 m .38893 .46846 L .38596 .46845 L F
.38445 .46877 m .38596 .46845 L .38417 .46844 L F
.647 .528 .705 r
.39573 .48872 m .38844 .49027 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.39966 .49162 m .39238 .49317 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.3967 .49162 m .39573 .48872 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.39374 .49161 m .3967 .49162 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.3967 .49162 m .39966 .49162 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.39038 .49606 m .39767 .49451 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.38844 .49027 m .38941 .49317 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.39238 .49317 m .38941 .49317 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.38941 .49317 m .39038 .49606 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.39767 .49451 m .3967 .49162 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.38645 .49316 m .39374 .49161 L p .39306 .49239 L F P
0 g
s
.559 .867 .995 r
.38941 .49317 m .38645 .49316 L p .39306 .49239 L F P
0 g
s
.647 .528 .705 r
.38596 .46845 m .39374 .49161 L p .38305 .46907 L F P
0 g
s
.647 .528 .705 r
.37771 .45782 m .36705 .43533 L .38208 .45687 L F
.708 .572 .699 r
.35418 .45091 m .30672 .44559 L .30857 .43917 L p F P
0 g
s
.708 .572 .699 r
.30857 .43917 m .35603 .44448 L .35418 .45091 L p F P
0 g
s
.708 .572 .699 r
.35603 .44448 m .30857 .43917 L .30672 .44559 L p F P
0 g
s
.704 .596 .734 r
.35603 .44448 m .30857 .43917 L .31033 .43287 L p F P
0 g
s
.704 .596 .734 r
.30857 .43917 m .35603 .44448 L .3578 .43818 L p F P
0 g
s
.708 .572 .699 r
.30672 .44559 m .35418 .45091 L .35603 .44448 L p F P
0 g
s
.704 .596 .734 r
.31033 .43287 m .3578 .43818 L .35603 .44448 L p F P
0 g
s
.711 .544 .661 r
.30672 .44559 m .35418 .45091 L .35295 .45505 L p F P
0 g
s
.567 .866 .996 r
.35278 .45636 m .34394 .45611 L .3411 .45644 L F
.35284 .4559 m .34613 .45585 L .35278 .45636 L F
.711 .544 .661 r
.34448 .45605 m .3049 .45161 L p .3462 .45558 L F P
0 g
s
.711 .544 .661 r
.34742 .4557 m .34622 .45584 L .3462 .45558 L F
.34622 .45584 m .34448 .45605 L .3462 .45558 L F
.711 .508 .612 r
.3049 .45161 m .30329 .45672 L p .33661 .45686 L F P
0 g
s
.711 .508 .612 r
.34448 .45605 m .3049 .45161 L p .33661 .45686 L F P
0 g
s
.567 .866 .996 r
.33115 .45575 m .3275 .45654 L p .34064 .45645 L F P
0 g
s
.567 .866 .996 r
.3411 .45644 m .34084 .45642 L .34064 .45645 L F
.34084 .45642 m .33115 .45575 L .34064 .45645 L F
.34613 .45585 m .34394 .45611 L .35278 .45636 L F
.38553 .45613 m .35284 .4559 L .35278 .45636 L F
.38868 .45611 m .38572 .45609 L p .38553 .45613 L F P
0 g
s
.567 .866 .996 r
.35284 .45588 m .34622 .45584 L p .35284 .45589 L F P
0 g
s
.567 .866 .996 r
.34622 .45584 m .34613 .45585 L .35284 .4559 L F
.35284 .45589 m .35284 .4559 L .38553 .45613 L F
.34622 .45584 m .35284 .4559 L .35284 .45589 L F
.38572 .45609 m .35284 .45588 L p .38553 .45613 L F P
0 g
s
.567 .866 .996 r
.35284 .45588 m .35284 .45589 L .38553 .45613 L F
.711 .508 .612 r
.33661 .45686 m .31789 .45678 L .32558 .45801 L F
.31722 .45828 m .32001 .45859 L p .31789 .45678 L F P
0 g
s
.711 .508 .612 r
.31789 .45678 m .32001 .45859 L .32558 .45801 L F
.32001 .45859 m .30329 .45672 L p .33072 .45748 L F P
0 g
s
.567 .866 .996 r
.35263 .45751 m .34137 .45676 L .31719 .45889 L F
.34137 .45676 m .32001 .45859 L .31719 .45889 L F
.37074 .4568 m .35274 .45669 L .35263 .45751 L F
.35274 .45669 m .33906 .45661 L .35263 .45751 L F
.38868 .45611 m .35278 .45636 L .37074 .4568 L F
.35278 .45636 m .3275 .45654 L .35274 .45669 L F
.35278 .45636 m .35274 .45669 L .37074 .4568 L F
.38496 .45625 m .33468 .45821 L .3748 .45844 L F
.794 .607 .647 r
.3503 .4642 m .35172 .45587 L .34696 .4649 L F
.567 .866 .996 r
.38868 .45611 m .38496 .45625 L .38292 .45688 L F
.38504 .45689 m .38868 .45611 L p .38292 .45688 L F P
0 g
s
.567 .866 .996 r
.37461 .45848 m .35249 .45865 L .37117 .45923 L F
.35243 .45912 m .37117 .45923 L p .35249 .45865 L F P
0 g
s
.567 .866 .996 r
.37117 .45923 m .37414 .45924 L p .37461 .45848 L F P
0 g
s
.794 .607 .647 r
.38868 .45611 m .35284 .45588 L p .3503 .4642 L F P
0 g
s
.794 .607 .647 r
.35284 .45588 m .35172 .45587 L p .3503 .4642 L F P
0 g
s
.794 .607 .647 r
.35172 .45587 m .34664 .45944 L .34696 .4649 L F
.34643 .45584 m .34626 .45625 L .34696 .4649 L F
.646 .527 .705 r
.32044 .47056 m .33488 .46745 L p .32548 .46307 L F P
0 g
s
.646 .527 .705 r
.31715 .46069 m .32044 .47056 L p .32548 .46307 L F P
0 g
s
.646 .527 .705 r
.33488 .46745 m .33505 .46741 L p .32579 .46316 L F P
0 g
s
.646 .527 .705 r
.32579 .46316 m .31656 .45891 L .32548 .46307 L F
.32579 .46316 m .32548 .46307 L .33488 .46745 L F
.794 .607 .647 r
.33539 .46734 m .33474 .46557 L .33505 .46741 L F
.33445 .46563 m .33505 .46741 L p .33474 .46557 L F P
0 g
s
.794 .607 .647 r
.34696 .4649 m .34463 .46355 L .33539 .46734 L F
.34463 .46355 m .3392 .46466 L .33539 .46734 L F
.671 .299 .332 r
.32579 .46316 m .3392 .46466 L p .33445 .46563 L F P
0 g
s
.707 .447 .529 r
.34327 .46181 m .32001 .45859 L .31683 .45893 L F
.34327 .46181 m .31683 .45893 L .32146 .46111 L F
.34401 .46128 m .32001 .45859 L p .34327 .46181 L F P
0 g
s
.567 .866 .996 r
.34137 .45676 m .33906 .45661 L .32001 .45859 L F
.646 .527 .705 r
.31656 .45891 m .31715 .46069 L p .32548 .46307 L F P
0 g
s
.707 .447 .529 r
.31849 .45971 m .34378 .46145 L .34018 .46398 L F
.646 .527 .705 r
.31672 .45888 m .31656 .45891 L p .32579 .46316 L F P
0 g
s
.707 .447 .529 r
.315 .45902 m .31748 .45923 L .31849 .45971 L F
.31748 .45923 m .34378 .46145 L .31849 .45971 L F
.32001 .45859 m .30329 .45672 L .30214 .46013 L p F P
0 g
s
.567 .866 .996 r
.31719 .45889 m .31756 .4588 L .31656 .45891 L F
.31672 .45888 m .31656 .45891 L p .31756 .4588 L F P
0 g
s
.707 .447 .529 r
.30329 .45672 m .32001 .45859 L p .315 .45902 L F P
0 g
s
.567 .866 .996 r
.33906 .45661 m .3275 .45654 L .31719 .45889 L F
.31719 .45889 m .31656 .45891 L .31699 .45891 L F
.707 .447 .529 r
.30214 .46013 m .30201 .46049 L p .32001 .45859 L F P
0 g
s
.707 .447 .529 r
.32001 .45859 m .34401 .46128 L p .315 .45902 L F P
0 g
s
.794 .607 .647 r
.34652 .45952 m .34401 .46128 L .34696 .4649 L F
.34401 .46128 m .34252 .46233 L .34334 .46281 L F
.34401 .46128 m .34334 .46281 L .34696 .4649 L F
.711 .508 .612 r
.32001 .45859 m .34401 .46128 L p .32558 .45801 L F P
0 g
s
.711 .508 .612 r
.32558 .45801 m .34401 .46128 L .34415 .46098 L F
.707 .447 .529 r
.34401 .46128 m .34378 .46145 L .315 .45902 L F
.794 .607 .647 r
.35172 .45587 m .34643 .45584 L p .34664 .45944 L F P
0 g
s
.711 .544 .661 r
.35239 .45693 m .35295 .45505 L p .34622 .45584 L F P
0 g
s
.711 .544 .661 r
.34448 .45605 m .34626 .45625 L p .34622 .45584 L F P
0 g
s
.794 .607 .647 r
.34643 .45584 m .34622 .45584 L p .34626 .45625 L F P
0 g
s
.711 .544 .661 r
.34626 .45625 m .35239 .45693 L p .34622 .45584 L F P
0 g
s
.567 .866 .996 r
.34394 .45611 m .33115 .45575 L .3411 .45644 L F
.711 .508 .612 r
.34596 .4569 m .34448 .45605 L .33661 .45686 L F
.34626 .45625 m .34448 .45605 L p .34596 .4569 L F P
0 g
s
.711 .544 .661 r
.35239 .45693 m .34448 .45605 L p .34742 .4557 L F P
0 g
s
.794 .607 .647 r
.34626 .45625 m .34401 .46128 L .34652 .45952 L F
.711 .508 .612 r
.35081 .46204 m .35239 .45693 L p .34596 .4569 L F P
0 g
s
.711 .508 .612 r
.34596 .4569 m .33661 .45686 L .34467 .45981 L F
.34596 .4569 m .34467 .45981 L .35081 .46204 L F
.33661 .45686 m .32558 .45801 L .35081 .46204 L F
.35239 .45693 m .35081 .46204 L p .33072 .45748 L F P
0 g
s
.711 .544 .661 r
.3049 .45161 m .34448 .45605 L p .35418 .45091 L F P
0 g
s
.711 .544 .661 r
.35295 .45505 m .35418 .45091 L p .34448 .45605 L F P
0 g
s
.567 .866 .996 r
.34613 .45585 m .33115 .45575 L .34394 .45611 L F
.711 .508 .612 r
.34448 .45605 m .35239 .45693 L p .33072 .45748 L F P
0 g
s
.711 .508 .612 r
.35081 .46204 m .32001 .45859 L p .33072 .45748 L F P
0 g
s
.794 .607 .647 r
.34463 .46355 m .34252 .46233 L .3392 .46466 L F
.647 .528 .705 r
.39257 .46768 m .38763 .4646 L .38796 .46557 L F
.794 .607 .647 r
.38564 .45689 m .38698 .46267 L .38504 .45689 L F
.647 .528 .705 r
.39257 .46768 m .38868 .45611 L .38504 .45689 L p F P
0 g
s
.647 .528 .705 r
.39257 .46768 m .38504 .45689 L .38763 .4646 L F
.794 .607 .647 r
.39257 .46768 m .38868 .45611 L p .33539 .46734 L F P
0 g
s
.707 .447 .529 r
.34957 .46582 m .35081 .46204 L p .34327 .46181 L F P
0 g
s
.707 .447 .529 r
.30201 .46049 m .3392 .46466 L p .34327 .46181 L F P
0 g
s
.707 .447 .529 r
.3392 .46466 m .34957 .46582 L p .34327 .46181 L F P
0 g
s
.794 .607 .647 r
.33505 .46741 m .33528 .46741 L p .33539 .46734 L F P
0 g
s
.794 .607 .647 r
.33528 .46741 m .39257 .46768 L p .33539 .46734 L F P
0 g
s
.794 .607 .647 r
.34622 .45584 m .34252 .46233 L .34401 .46128 L F
.34622 .45584 m .34401 .46128 L .34626 .45625 L F
.711 .508 .612 r
.34401 .46128 m .35081 .46204 L p .34415 .46098 L F P
0 g
s
.707 .447 .529 r
.34401 .46128 m .35081 .46204 L p .34378 .46145 L F P
0 g
s
.567 .866 .996 r
.34622 .45584 m .33115 .45575 L p .34613 .45585 L F P
0 g
s
.794 .607 .647 r
.34622 .45584 m .33115 .45575 L p .34252 .46233 L F P
0 g
s
.567 .866 .996 r
.3275 .45654 m .31672 .45888 L p .31756 .4588 L F P
0 g
s
.707 .447 .529 r
.34957 .46582 m .30201 .46049 L .30329 .45672 L p F P
0 g
s
.671 .299 .332 r
.33746 .46502 m .33075 .46457 L .33539 .46544 L F
.794 .607 .647 r
.3392 .46466 m .33474 .46557 L .33539 .46734 L F
.565 .867 .996 r
.33505 .46741 m .34586 .46827 L .3492 .46822 L F
.39257 .46768 m .34929 .46748 L p .3492 .46822 L F P
0 g
s
.565 .867 .996 r
.34929 .46748 m .33505 .46741 L p .3492 .46822 L F P
0 g
s
.671 .299 .332 r
.34879 .46795 m .34957 .46582 L p .33746 .46502 L F P
0 g
s
.671 .299 .332 r
.33445 .46563 m .34957 .46582 L .33468 .4657 L F
.3392 .46466 m .34957 .46582 L p .33445 .46563 L F P
0 g
s
.671 .299 .332 r
.34957 .46582 m .34879 .46795 L p .33468 .4657 L F P
0 g
s
.707 .447 .529 r
.35081 .46204 m .34401 .46128 L p .34327 .46181 L F P
0 g
s
.707 .447 .529 r
.35081 .46204 m .34957 .46582 L p .34018 .46398 L F P
0 g
s
.707 .447 .529 r
.34378 .46145 m .35081 .46204 L .34018 .46398 L F
.711 .508 .612 r
.35239 .45693 m .34626 .45625 L p .34596 .4569 L F P
0 g
s
.711 .544 .661 r
.35295 .45505 m .35239 .45693 L p .34742 .4557 L F P
0 g
s
.711 .544 .661 r
.30672 .44559 m .35295 .45505 L .34742 .4557 L F
.646 .527 .705 r
.33505 .46741 m .33445 .46563 L p .32611 .46325 L F P
0 g
s
.646 .527 .705 r
.33505 .46741 m .32611 .46325 L .32579 .46316 L F
.671 .299 .332 r
.30201 .46049 m .30118 .46261 L p .33075 .46457 L F P
0 g
s
.671 .299 .332 r
.34957 .46582 m .32579 .46316 L p .33075 .46457 L F P
0 g
s
.671 .299 .332 r
.32579 .46316 m .30201 .46049 L p .33075 .46457 L F P
0 g
s
.646 .527 .705 r
.32611 .46325 m .31672 .45888 L .32579 .46316 L F
.783 .796 .304 r
.34957 .46582 m .34946 .46613 L p .35313 .45362 L F P
0 g
s
.783 .796 .304 r
.34946 .46613 m .34879 .46795 L p .34955 .46545 L F P
0 g
s
.783 .796 .304 r
.35313 .45362 m .34946 .46613 L .34955 .46545 L F
.671 .299 .332 r
.33852 .4668 m .34879 .46795 L p .33075 .46457 L F P
0 g
s
.794 .607 .647 r
.34252 .46233 m .33115 .45575 L .33474 .46557 L F
.34252 .46233 m .33474 .46557 L .3392 .46466 L F
.671 .299 .332 r
.33746 .46502 m .33539 .46544 L .34879 .46795 L F
.30118 .46261 m .33852 .4668 L p .33075 .46457 L F P
0 g
s
.646 .527 .705 r
.33115 .45575 m .31672 .45888 L p .32611 .46325 L F P
0 g
s
.646 .527 .705 r
.33445 .46563 m .33115 .45575 L p .32611 .46325 L F P
0 g
s
.794 .607 .647 r
.33115 .45575 m .33445 .46563 L p .33474 .46557 L F P
0 g
s
.671 .299 .332 r
.30201 .46049 m .32579 .46316 L p .33445 .46563 L F P
0 g
s
.671 .299 .332 r
.33437 .46565 m .33445 .46563 L .33468 .4657 L F
.30201 .46049 m .33445 .46563 L .33437 .46565 L F
.30118 .46261 m .30201 .46049 L p .33468 .4657 L F P
0 g
s
.671 .299 .332 r
.34879 .46795 m .33852 .4668 L p .33468 .4657 L F P
0 g
s
.671 .299 .332 r
.33852 .4668 m .30118 .46261 L p .33468 .4657 L F P
0 g
s
.707 .447 .529 r
.32146 .46111 m .31683 .45893 L .30201 .46049 L F
.783 .796 .304 r
.35081 .46204 m .34957 .46582 L p .35307 .45408 L F P
0 g
s
.711 .544 .661 r
.35418 .45091 m .30672 .44559 L .3049 .45161 L p F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35301 .45452 L .35307 .45408 L F
.35301 .45452 m .35081 .46204 L .35307 .45408 L F
.3578 .43818 m .35307 .45408 L .35313 .45362 L F
.35307 .45408 m .34957 .46582 L .35313 .45362 L F
.266 0 0 r
.30118 .46261 m .34879 .46795 L .34852 .46823 L p F P
0 g
s
.266 0 0 r
.30085 .46289 m .34852 .46823 L .34879 .46795 L p F P
0 g
s
.266 0 0 r
.34879 .46795 m .30118 .46261 L .30085 .46289 L p F P
0 g
s
.783 .796 .304 r
.34879 .46795 m .34852 .46823 L p .35319 .4531 L F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35313 .45362 L .35319 .4531 L F
.35313 .45362 m .34879 .46795 L .35319 .4531 L F
.34852 .46823 m .34879 .46665 L p .35327 .45251 L F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35319 .4531 L .35327 .45251 L F
.35319 .4531 m .34852 .46823 L .35327 .45251 L F
.711 .544 .661 r
.3049 .45161 m .30672 .44559 L p .34742 .4557 L F P
0 g
s
.783 .796 .304 r
.35418 .45091 m .35295 .45505 L p .3578 .43818 L F P
0 g
s
.783 .796 .304 r
.35295 .45505 m .35239 .45693 L p .35296 .45495 L F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35295 .45505 L .35296 .45495 L F
.565 .867 .996 r
.36735 .46996 m .37868 .47001 L .38445 .46877 L F
.647 .528 .705 r
.39374 .49161 m .38111 .46949 L .38305 .46907 L F
.794 .607 .647 r
.39966 .49162 m .39374 .49161 L p .38833 .46846 L F P
0 g
s
.794 .607 .647 r
.39189 .46847 m .39966 .49162 L p .38833 .46846 L F P
0 g
s
.794 .607 .647 r
.39374 .49161 m .38596 .46845 L p .38833 .46846 L F P
0 g
s
.565 .867 .996 r
.34586 .46827 m .36735 .46996 L .38417 .46844 L F
.34586 .46827 m .38417 .46844 L .39257 .46768 L F
.794 .607 .647 r
.37432 .43375 m .37728 .43378 L p .38375 .45304 L F P
0 g
s
.794 .607 .647 r
.37728 .43378 m .38025 .43381 L p .38375 .45304 L F P
0 g
s
.711 .508 .612 r
.30329 .45672 m .31722 .45828 L p .31789 .45678 L F P
0 g
s
.565 .867 .996 r
.36735 .46996 m .3758 .47063 L .37868 .47001 L F
.3758 .47063 m .37801 .4708 L .37868 .47001 L F
.794 .607 .648 r
.38645 .49316 m .37868 .47001 L p .38105 .47002 L F P
0 g
s
.647 .528 .705 r
.39374 .49161 m .38645 .49316 L .37868 .47001 L p F P
0 g
s
.647 .528 .705 r
.39374 .49161 m .37868 .47001 L .38111 .46949 L F
.783 .796 .304 r
.34879 .46665 m .34958 .46333 L p .35336 .45177 L F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35327 .45251 L .35336 .45177 L F
.35327 .45251 m .34879 .46665 L .35336 .45177 L F
.34958 .46333 m .35083 .45854 L .35348 .45078 L p F P
0 g
s
.783 .796 .304 r
.35348 .45078 m .3578 .43818 L p .35336 .45177 L F P
0 g
s
.783 .796 .304 r
.35336 .45177 m .34958 .46333 L .35348 .45078 L F
.572 .866 .996 r
.40054 .43851 m .40779 .43693 L .38122 .43669 L p F P
0 g
s
.41382 .46342 m
.41485 .46319 L
s
.41379 .46342 m
.41382 .46342 L
s
.40547 .46524 m
.40884 .46451 L
s
.59453 .43082 m
.58515 .43279 L
s
.794 .607 .647 r
.37825 .43667 m .40779 .43693 L .40586 .43118 L p F P
0 g
s
.794 .607 .647 r
.40586 .43118 m .37632 .43089 L .37825 .43667 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.35926 .43771 m
.36726 .43596 L
s
.35732 .43813 m
.35926 .43771 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.647 .528 .705 r
.41796 .49031 m .4199 .49608 L .42718 .49454 L p F P
0 g
s
.647 .528 .705 r
.42718 .49454 m .42524 .48877 L .41796 .49031 L p F P
0 g
s
.558 .867 .995 r
.4199 .49608 m .42718 .49454 L .39767 .49451 L p F P
0 g
s
.558 .867 .995 r
.39767 .49451 m .39038 .49606 L .4199 .49608 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.794 .607 .647 r
.39767 .49451 m .42718 .49454 L .42524 .48877 L p F P
0 g
s
.794 .607 .647 r
.42524 .48877 m .39573 .48872 L .39767 .49451 L p F P
0 g
s
.34708 .47126 m
.34977 .47069 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.38941 .49317 m
.39306 .49239 L
s
.35673 .50012 m
.38941 .49317 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.565 .867 .996 r
.33505 .46741 m .32044 .47056 L .37801 .4708 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.39403 .49529 m
.40278 .52138 L
s
.39306 .49239 m
.39403 .49529 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.28941 .47103 m
.3181 .46482 L
s
.81 .817 .335 r
.31033 .43287 m .30857 .43917 L .30672 .44559 L p F P
0 g
s
.704 .596 .734 r
.3578 .43818 m .31033 .43287 L .30857 .43917 L p F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .35603 .44448 L .35418 .45091 L p F P
0 g
s
.81 .817 .335 r
.30672 .44559 m .3049 .45161 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.30181 .45798 m .30302 .45319 L .31033 .43287 L p F P
0 g
s
.81 .817 .335 r
.30107 .46131 m .30181 .45798 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.30085 .46289 m .30107 .46131 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.30118 .46261 m .30085 .46289 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.30201 .46049 m .30118 .46261 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.30329 .45672 m .30201 .46049 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.3049 .45161 m .30329 .45672 L p .31033 .43287 L F P
0 g
s
.348 .75 .983 r
.30005 .27717 m .34861 .28261 L .34859 .2808 L p F P
0 g
s
.834 .835 .365 r
.32479 .18541 m .32716 .17922 L .30005 .27717 L p F P
0 g
s
.834 .835 .365 r
.32157 .19495 m .32479 .18541 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.31777 .2071 m .32157 .19495 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.31368 .22086 m .31777 .2071 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.30963 .23512 m .31368 .22086 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.30597 .24872 m .30963 .23512 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.30298 .26055 m .30597 .24872 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.3009 .26967 m .30298 .26055 L p .30005 .27717 L F P
0 g
s
.834 .835 .365 r
.30005 .27717 m .2999 .27535 L .3009 .26967 L p F P
0 g
s
.348 .75 .983 r
.2999 .27535 m .34859 .2808 L .34861 .28261 L p F P
0 g
s
.348 .75 .983 r
.34861 .28261 m .30005 .27717 L .2999 .27535 L p F P
0 g
s
.348 .75 .983 r
.34859 .2808 m .2999 .27535 L .30005 .27717 L p F P
0 g
s
.625 .727 .92 r
.2999 .27535 m .34859 .2808 L .3497 .27513 L p F P
0 g
s
.625 .727 .92 r
.3009 .26967 m .3497 .27513 L .34859 .2808 L p F P
0 g
s
.625 .727 .92 r
.34859 .2808 m .2999 .27535 L .3009 .26967 L p F P
0 g
s
.625 .727 .92 r
.3497 .27513 m .3009 .26967 L .2999 .27535 L p F P
0 g
s
.674 .672 .84 r
.3009 .26967 m .3497 .27513 L .35188 .26603 L p F P
0 g
s
.674 .672 .84 r
.30298 .26055 m .35188 .26603 L .3497 .27513 L p F P
0 g
s
.674 .672 .84 r
.3497 .27513 m .3009 .26967 L .30298 .26055 L p F P
0 g
s
.692 .636 .789 r
.30298 .26055 m .35188 .26603 L .35425 .25686 L p F P
0 g
s
.692 .636 .789 r
.35425 .25686 m .35494 .25421 L p .34327 .25563 L F P
0 g
s
.692 .636 .789 r
.30298 .26055 m .35425 .25686 L .34327 .25563 L F
.30597 .24872 m .35494 .25421 L .35425 .25686 L p F P
0 g
s
.692 .636 .789 r
.35425 .25686 m .35188 .26603 L p .31627 .25261 L F P
0 g
s
.692 .636 .789 r
.31627 .25261 m .30597 .24872 L .35425 .25686 L F
.81 .817 .335 r
.35753 .25954 m .35365 .2591 L p .31033 .43287 L F P
0 g
s
.81 .817 .335 r
.35809 .25747 m .36917 .21677 L p .35446 .25689 L F P
0 g
s
.7 .609 .751 r
.41735 .22217 m .3578 .43818 L .31033 .43287 L p F P
0 g
s
.81 .817 .335 r
.37309 .20198 m .36917 .21677 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.37587 .19056 m .37309 .20198 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.37721 .18379 m .37587 .19056 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.37693 .1825 m .37721 .18379 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.37364 .19088 m .3759 .18468 L .34861 .28261 L p F P
0 g
s
.81 .817 .335 r
.37051 .20044 m .37364 .19088 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.36677 .21259 m .37051 .20044 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.3627 .22635 m .36677 .21259 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.35865 .24061 m .3627 .22635 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.35494 .25421 m .35865 .24061 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.35188 .26603 m .35494 .25421 L p .34861 .28261 L F P
0 g
s
.694 .38 .44 r
.37442 .18874 m .37535 .18619 L p .3478 .18576 L F P
0 g
s
.81 .817 .335 r
.3745 .18875 m .37502 .18879 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.37506 .18685 m .37693 .1825 L p .37559 .18691 L F P
0 g
s
.626 .726 .919 r
.42424 .19597 m .37587 .19056 L .37721 .18379 L p F P
0 g
s
.626 .726 .919 r
.37721 .18379 m .42571 .18923 L .42424 .19597 L p F P
0 g
s
.626 .726 .919 r
.37587 .19056 m .42424 .19597 L .42571 .18923 L p F P
0 g
s
.626 .726 .919 r
.42571 .18923 m .37721 .18379 L .37587 .19056 L p F P
0 g
s
.694 .38 .44 r
.32716 .17922 m .3759 .18468 L .37535 .18619 L p F P
0 g
s
.694 .38 .44 r
.37535 .18619 m .37442 .18874 L p .33845 .18205 L F P
0 g
s
.706 .441 .521 r
.37506 .18685 m .42385 .19232 L .42323 .19421 L p F P
0 g
s
.679 .664 .828 r
.37309 .20198 m .42134 .20739 L .42424 .19597 L p F P
0 g
s
.679 .664 .828 r
.42424 .19597 m .37587 .19056 L .37309 .20198 L p F P
0 g
s
.679 .664 .828 r
.37587 .19056 m .42424 .19597 L .42134 .20739 L p F P
0 g
s
.706 .441 .521 r
.42323 .19421 m .42071 .2019 L p .38409 .18983 L F P
0 g
s
.706 .441 .521 r
.38409 .18983 m .37506 .18685 L .42323 .19421 L F
.694 .38 .44 r
.37442 .18874 m .37364 .19088 L p .35762 .18686 L F P
0 g
s
.694 .38 .44 r
.35762 .18686 m .33845 .18205 L .37442 .18874 L F
.33845 .18205 m .32716 .17922 L .37535 .18619 L F
.64 .217 .224 r
.42385 .19232 m .37506 .18685 L .37535 .18619 L p F P
0 g
s
.202 .694 .922 r
.42571 .18923 m .37721 .18379 L .37693 .1825 L p F P
0 g
s
.202 .694 .922 r
.37721 .18379 m .42571 .18923 L .42558 .18795 L p F P
0 g
s
.202 .694 .922 r
.42558 .18795 m .37693 .1825 L .37721 .18379 L p F P
0 g
s
.64 .217 .224 r
.37535 .18619 m .37693 .1825 L p .41666 .19081 L F P
0 g
s
.64 .217 .224 r
.42385 .19232 m .37535 .18619 L .41666 .19081 L F
.71 .477 .57 r
.3712 .19834 m .37248 .19443 L p .33937 .19477 L F P
0 g
s
.81 .817 .335 r
.37125 .19834 m .37165 .19837 L p .35365 .2591 L F P
0 g
s
.71 .477 .57 r
.32479 .18541 m .37364 .19088 L .37248 .19443 L p F P
0 g
s
.71 .477 .57 r
.37248 .19443 m .3712 .19834 L p .34177 .19099 L F P
0 g
s
.679 .664 .828 r
.42134 .20739 m .37309 .20198 L .37587 .19056 L p F P
0 g
s
.711 .514 .62 r
.3718 .19642 m .42071 .2019 L .42012 .20382 L p F P
0 g
s
.696 .625 .773 r
.37309 .20198 m .42134 .20739 L .41735 .22217 L p F P
0 g
s
.696 .625 .773 r
.36917 .21677 m .41735 .22217 L .42134 .20739 L p F P
0 g
s
.696 .625 .773 r
.42134 .20739 m .37309 .20198 L .36917 .21677 L p F P
0 g
s
.711 .514 .62 r
.42012 .20382 m .4165 .21561 L p .37806 .1991 L F P
0 g
s
.711 .514 .62 r
.37806 .1991 m .3718 .19642 L .42012 .20382 L F
.71 .477 .57 r
.3712 .19834 m .37051 .20044 L p .36047 .19713 L F P
0 g
s
.71 .477 .57 r
.36047 .19713 m .34177 .19099 L .3712 .19834 L F
.34177 .19099 m .32479 .18541 L .37248 .19443 L F
.81 .817 .335 r
.3718 .19642 m .37506 .18685 L p .37222 .19646 L F P
0 g
s
.706 .441 .521 r
.3718 .19642 m .42071 .2019 L .42136 .19991 L p F P
0 g
s
.706 .441 .521 r
.42136 .19991 m .42385 .19232 L p .38262 .19557 L F P
0 g
s
.706 .441 .521 r
.3718 .19642 m .42136 .19991 L .38262 .19557 L F
.711 .525 .636 r
.36717 .21129 m .36848 .20703 L p .32955 .20708 L F P
0 g
s
.81 .817 .335 r
.36718 .2113 m .36749 .21132 L p .35365 .2591 L F P
0 g
s
.81 .817 .335 r
.36751 .21012 m .3718 .19642 L p .36782 .21016 L F P
0 g
s
.696 .625 .773 r
.41735 .22217 m .36917 .21677 L .37309 .20198 L p F P
0 g
s
.711 .525 .636 r
.32157 .19495 m .37051 .20044 L .36848 .20703 L p F P
0 g
s
.711 .525 .636 r
.36848 .20703 m .36717 .21129 L p .3461 .20452 L F P
0 g
s
.71 .555 .676 r
.36751 .21012 m .4165 .21561 L .41616 .21678 L p F P
0 g
s
.71 .555 .676 r
.41616 .21678 m .41171 .2319 L p .37069 .21169 L F P
0 g
s
.71 .555 .676 r
.37069 .21169 m .36751 .21012 L .41616 .21678 L F
.711 .525 .636 r
.36717 .21129 m .36677 .21259 L p .36196 .21071 L F P
0 g
s
.711 .525 .636 r
.36196 .21071 m .3461 .20452 L .36717 .21129 L F
.3461 .20452 m .32157 .19495 L .36848 .20703 L F
.711 .514 .62 r
.36751 .21012 m .4165 .21561 L .41745 .21252 L p F P
0 g
s
.711 .514 .62 r
.41745 .21252 m .42071 .2019 L p .37952 .20827 L F P
0 g
s
.711 .514 .62 r
.36751 .21012 m .41745 .21252 L .37952 .20827 L F
.81 .817 .335 r
.36269 .22641 m .36751 .21012 L p .35365 .2591 L F P
0 g
s
.71 .555 .676 r
.4165 .21561 m .36751 .21012 L .36717 .21129 L p F P
0 g
s
.706 .583 .715 r
.31368 .22086 m .3627 .22635 L .36269 .22638 L p F P
0 g
s
.81 .817 .335 r
.35365 .2591 m .35788 .24339 L .36269 .22641 L p F P
0 g
s
.699 .616 .761 r
.35425 .25686 m .35692 .24695 L p .39622 .26156 L F P
0 g
s
.701 .608 .75 r
.35692 .24695 m .35824 .24212 L p .33735 .24476 L F P
0 g
s
.701 .608 .75 r
.35824 .24212 m .35692 .24695 L p .32087 .23793 L F P
0 g
s
.706 .586 .719 r
.35788 .24339 m .40689 .24888 L .40725 .24761 L p F P
0 g
s
.706 .586 .719 r
.40725 .24761 m .41171 .2319 L p .36191 .24253 L F P
0 g
s
.706 .586 .719 r
.35788 .24339 m .40725 .24761 L .36191 .24253 L F
.701 .608 .75 r
.30963 .23512 m .35865 .24061 L .35824 .24212 L p F P
0 g
s
.701 .608 .75 r
.32087 .23793 m .30963 .23512 L .35824 .24212 L F
.35692 .24695 m .35494 .25421 L p .33075 .24402 L F P
0 g
s
.701 .608 .75 r
.33075 .24402 m .30963 .23512 L .35692 .24695 L F
.699 .616 .761 r
.35788 .24339 m .40689 .24888 L .40592 .25244 L p F P
0 g
s
.699 .616 .761 r
.40592 .25244 m .4026 .26459 L p .36801 .24819 L F P
0 g
s
.699 .616 .761 r
.36801 .24819 m .35788 .24339 L .40592 .25244 L F
.35692 .24695 m .35788 .24339 L p .36801 .24819 L F P
0 g
s
.699 .616 .761 r
.39622 .26156 m .35692 .24695 L .36801 .24819 L F
.701 .608 .75 r
.30597 .24872 m .35494 .25421 L .35692 .24695 L p F P
0 g
s
.701 .608 .75 r
.30597 .24872 m .35692 .24695 L .33735 .24476 L F
.35824 .24212 m .35865 .24061 L p .35281 .24151 L F P
0 g
s
.701 .608 .75 r
.30597 .24872 m .35824 .24212 L .35281 .24151 L F
.706 .586 .719 r
.40689 .24888 m .35788 .24339 L .35824 .24212 L p F P
0 g
s
.706 .586 .719 r
.35824 .24212 m .36261 .22669 L p .40352 .24719 L F P
0 g
s
.706 .586 .719 r
.40689 .24888 m .35824 .24212 L .40352 .24719 L F
.36261 .22669 m .36269 .22641 L p .36341 .22678 L F P
0 g
s
.706 .586 .719 r
.40689 .24888 m .36261 .22669 L .36341 .22678 L F
.706 .583 .715 r
.36269 .22638 m .36261 .22669 L p .31377 .2209 L F P
0 g
s
.706 .583 .715 r
.36261 .22669 m .35865 .24061 L p .31473 .22132 L F P
0 g
s
.706 .583 .715 r
.31473 .22132 m .31377 .2209 L .36261 .22669 L F
.31377 .2209 m .31368 .22086 L .36269 .22638 L F
.71 .555 .676 r
.36269 .22641 m .41171 .2319 L .41172 .23187 L p F P
0 g
s
.71 .555 .676 r
.41172 .23187 m .4165 .21561 L p .36277 .22639 L F P
0 g
s
.71 .555 .676 r
.36269 .22641 m .41172 .23187 L .36277 .22639 L F
.706 .586 .719 r
.36269 .22641 m .41171 .2319 L .41163 .23218 L p F P
0 g
s
.706 .586 .719 r
.41163 .23218 m .40689 .24888 L p .36341 .22678 L F P
0 g
s
.706 .586 .719 r
.36341 .22678 m .36269 .22641 L .41163 .23218 L F
.706 .583 .715 r
.30963 .23512 m .35865 .24061 L .36261 .22669 L p F P
0 g
s
.706 .583 .715 r
.36261 .22669 m .36269 .22638 L p .36156 .22657 L F P
0 g
s
.706 .583 .715 r
.30963 .23512 m .36261 .22669 L .36156 .22657 L F
.36269 .22638 m .3627 .22635 L p .36259 .22637 L F P
0 g
s
.706 .583 .715 r
.30963 .23512 m .36269 .22638 L .36259 .22637 L F
.71 .555 .676 r
.36717 .21129 m .36269 .22638 L p .41263 .21639 L F P
0 g
s
.71 .555 .676 r
.36269 .22638 m .36269 .22641 L p .36277 .22639 L F P
0 g
s
.71 .555 .676 r
.36277 .22639 m .41263 .21639 L .36269 .22638 L F
.41263 .21639 m .4165 .21561 L .36717 .21129 L F
.711 .525 .636 r
.31777 .2071 m .36677 .21259 L .36717 .21129 L p F P
0 g
s
.711 .525 .636 r
.31777 .2071 m .36717 .21129 L .32955 .20708 L F
.36848 .20703 m .37051 .20044 L p .34189 .20405 L F P
0 g
s
.711 .525 .636 r
.31777 .2071 m .36848 .20703 L .34189 .20405 L F
.711 .514 .62 r
.3712 .19834 m .36848 .20703 L p .41326 .20305 L F P
0 g
s
.711 .514 .62 r
.36848 .20703 m .36751 .21012 L p .37952 .20827 L F P
0 g
s
.711 .514 .62 r
.37952 .20827 m .41326 .20305 L .36848 .20703 L F
.42071 .2019 m .3718 .19642 L .3712 .19834 L p F P
0 g
s
.711 .514 .62 r
.41326 .20305 m .42071 .2019 L .3712 .19834 L F
.71 .477 .57 r
.32157 .19495 m .37051 .20044 L .3712 .19834 L p F P
0 g
s
.71 .477 .57 r
.32157 .19495 m .3712 .19834 L .33937 .19477 L F
.37248 .19443 m .37364 .19088 L p .3543 .19239 L F P
0 g
s
.71 .477 .57 r
.32157 .19495 m .37248 .19443 L .3543 .19239 L F
.706 .441 .521 r
.37442 .18874 m .37248 .19443 L p .41357 .19313 L F P
0 g
s
.706 .441 .521 r
.37248 .19443 m .3718 .19642 L p .38262 .19557 L F P
0 g
s
.706 .441 .521 r
.38262 .19557 m .41357 .19313 L .37248 .19443 L F
.42385 .19232 m .37506 .18685 L .37442 .18874 L p F P
0 g
s
.706 .441 .521 r
.41357 .19313 m .42385 .19232 L .37442 .18874 L F
.694 .38 .44 r
.32479 .18541 m .37364 .19088 L .37442 .18874 L p F P
0 g
s
.694 .38 .44 r
.32479 .18541 m .37442 .18874 L .3478 .18576 L F
.37535 .18619 m .3759 .18468 L p .36348 .18486 L F P
0 g
s
.694 .38 .44 r
.32479 .18541 m .37535 .18619 L .36348 .18486 L F
.202 .694 .922 r
.37693 .1825 m .42558 .18795 L .42571 .18923 L p F P
0 g
s
.64 .217 .224 r
.42558 .18795 m .37693 .1825 L .37535 .18619 L p F P
0 g
s
.64 .217 .224 r
.37535 .18619 m .37506 .18685 L p .38281 .18702 L F P
0 g
s
.64 .217 .224 r
.38281 .18702 m .42558 .18795 L .37535 .18619 L F
.699 .616 .761 r
.4026 .26459 m .35365 .2591 L .35425 .25686 L p F P
0 g
s
.699 .616 .761 r
.4026 .26459 m .35425 .25686 L .39622 .26156 L F
.35365 .2591 m .4026 .26459 L .40321 .26234 L p F P
0 g
s
.699 .616 .761 r
.40321 .26234 m .40689 .24888 L p .36125 .25764 L F P
0 g
s
.699 .616 .761 r
.35365 .2591 m .40321 .26234 L .36125 .25764 L F
.674 .672 .84 r
.35188 .26603 m .30298 .26055 L .3009 .26967 L p F P
0 g
s
.692 .636 .789 r
.35188 .26603 m .30298 .26055 L .30597 .24872 L p F P
0 g
s
.81 .817 .335 r
.30302 .45319 m .31033 .43287 L p .35365 .2591 L F P
0 g
s
.783 .796 .304 r
.35239 .45693 m .35081 .46204 L p .3578 .43818 L F P
0 g
s
.783 .796 .304 r
.3578 .43818 m .41735 .22217 L .4026 .26459 L p F P
0 g
s
.783 .796 .304 r
.35083 .45854 m .3578 .43818 L p .4026 .26459 L F P
0 g
s
.31112 .46484 m
.31464 .46444 L
s
.68888 .43001 m
.67028 .43195 L
s
.32774 .46899 m
.33554 .49233 L
s
.32667 .46578 m
.32774 .46899 L
s
.67028 .43195 m
.65037 .4339 L
s
.33355 .46232 m
.34963 .46061 L
s
.266 0 0 r
.34852 .46823 m .30085 .46289 L .30118 .46261 L p F P
0 g
s
.35079 .4605 m
.37071 .45851 L
s
.34963 .46061 m
.35031 .46055 L
s
.65037 .4339 m
.62929 .43587 L
s
.539 .764 .98 r
.34879 .46665 m .30107 .46131 L .30085 .46289 L p F P
0 g
s
.539 .764 .98 r
.30085 .46289 m .34852 .46823 L .34879 .46665 L p F P
0 g
s
.539 .764 .98 r
.30107 .46131 m .34879 .46665 L .34852 .46823 L p F P
0 g
s
.539 .764 .98 r
.34852 .46823 m .30085 .46289 L .30107 .46131 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.658 .696 .874 r
.34958 .46333 m .30181 .45798 L .30107 .46131 L p F P
0 g
s
.658 .696 .874 r
.30107 .46131 m .34879 .46665 L .34958 .46333 L p F P
0 g
s
.658 .696 .874 r
.30181 .45798 m .34958 .46333 L .34879 .46665 L p F P
0 g
s
.658 .696 .874 r
.34879 .46665 m .30107 .46131 L .30181 .45798 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.686 .65 .808 r
.35083 .45854 m .30302 .45319 L .30181 .45798 L p F P
0 g
s
.686 .65 .808 r
.30181 .45798 m .34958 .46333 L .35083 .45854 L p F P
0 g
s
.686 .65 .808 r
.30302 .45319 m .35083 .45854 L .34958 .46333 L p F P
0 g
s
.686 .65 .808 r
.34958 .46333 m .30181 .45798 L .30302 .45319 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.81 .817 .335 r
.3497 .27513 m .35188 .26603 L p .34861 .28261 L F P
0 g
s
.81 .817 .335 r
.34861 .28261 m .34859 .2808 L .3497 .27513 L p F P
0 g
s
.693 .633 .784 r
.30302 .45319 m .35365 .2591 L .4026 .26459 L p F P
0 g
s
.693 .633 .784 r
.4026 .26459 m .35083 .45854 L .30302 .45319 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.783 .796 .304 r
.42134 .20739 m .41735 .22217 L p .4026 .26459 L F P
0 g
s
.783 .796 .304 r
.42424 .19597 m .42134 .20739 L p .4026 .26459 L F P
0 g
s
.783 .796 .304 r
.42571 .18923 m .42424 .19597 L p .4026 .26459 L F P
0 g
s
.783 .796 .304 r
.42558 .18795 m .42571 .18923 L p .4026 .26459 L F P
0 g
s
.64 .217 .224 r
.37693 .1825 m .42558 .18795 L .42385 .19232 L p F P
0 g
s
.783 .796 .304 r
.42385 .19232 m .42558 .18795 L p .4026 .26459 L F P
0 g
s
.64 .217 .224 r
.37506 .18685 m .42385 .19232 L .42558 .18795 L p F P
0 g
s
.694 .38 .44 r
.3759 .18468 m .32716 .17922 L .32479 .18541 L p F P
0 g
s
.694 .38 .44 r
.37364 .19088 m .32479 .18541 L .32716 .17922 L p F P
0 g
s
.783 .796 .304 r
.42071 .2019 m .42385 .19232 L p .4026 .26459 L F P
0 g
s
.706 .441 .521 r
.42071 .2019 m .3718 .19642 L .37506 .18685 L p F P
0 g
s
.71 .477 .57 r
.37364 .19088 m .32479 .18541 L .32157 .19495 L p F P
0 g
s
.71 .477 .57 r
.37051 .20044 m .32157 .19495 L .32479 .18541 L p F P
0 g
s
.692 .636 .789 r
.35494 .25421 m .30597 .24872 L .30298 .26055 L p F P
0 g
s
.783 .796 .304 r
.4165 .21561 m .42071 .2019 L p .4026 .26459 L F P
0 g
s
.711 .514 .62 r
.4165 .21561 m .36751 .21012 L .3718 .19642 L p F P
0 g
s
.711 .525 .636 r
.37051 .20044 m .32157 .19495 L .31777 .2071 L p F P
0 g
s
.711 .525 .636 r
.36677 .21259 m .31777 .2071 L .32157 .19495 L p F P
0 g
s
.783 .796 .304 r
.41171 .2319 m .4165 .21561 L p .4026 .26459 L F P
0 g
s
.783 .796 .304 r
.4026 .26459 m .40689 .24888 L .41171 .2319 L p F P
0 g
s
.699 .616 .761 r
.40689 .24888 m .35788 .24339 L .35365 .2591 L p F P
0 g
s
.701 .608 .75 r
.35494 .25421 m .30597 .24872 L .30963 .23512 L p F P
0 g
s
.701 .608 .75 r
.35865 .24061 m .30963 .23512 L .30597 .24872 L p F P
0 g
s
.71 .555 .676 r
.41171 .2319 m .36269 .22641 L .36751 .21012 L p F P
0 g
s
.71 .557 .68 r
.36677 .21259 m .31777 .2071 L .31368 .22086 L p F P
0 g
s
.71 .557 .68 r
.31777 .2071 m .36677 .21259 L .3627 .22635 L p F P
0 g
s
.71 .557 .68 r
.3627 .22635 m .31368 .22086 L .31777 .2071 L p F P
0 g
s
.71 .557 .68 r
.31368 .22086 m .3627 .22635 L .36677 .21259 L p F P
0 g
s
.706 .586 .719 r
.41171 .2319 m .36269 .22641 L .35788 .24339 L p F P
0 g
s
.706 .583 .715 r
.3627 .22635 m .31368 .22086 L .30963 .23512 L p F P
0 g
s
.706 .583 .715 r
.35865 .24061 m .30963 .23512 L .31368 .22086 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0@00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000001o0000
O`0000<0O`001P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d1000000807l0
00P00000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0040000002YAT`0ZDI<0:U6
C0L000002@1o0004000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000
ZDI<0:U6C0090:U6C0P000000`1o0002000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S02dTk@00`000000ZDI<0:U6C00A0:U6C0D00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002YAT`0ZDI<01D0ZDI<0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000:U6C02YAT`0502YAT`00`000000cm5E0000000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000:U6C02YAT`05@2YAT`2000002`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0RP2dTk@00`000000ZDI<0:U6C00D0:U6C0030000003?dED0000002`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000ZDI<0:U6C00E0:U6C0<00000
;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002YAT`0ZDI<01D0ZDI<00<0
00000<oAE@000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002YAT`0
ZDI<01@0ZDI<00<000000<oAE@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002YAT`0ZDI<01D0ZDI<00<000000<oAE@000000;@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0280;BC]0030000002YAT`0ZDI<01@0ZDI<00@000000<oAE@3?dED00000;@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]0030000002YAT`0ZDI<01D0ZDI<00@000000<oAE@3?
dED00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002YAT`0ZDI<01D0
ZDI<00<000000<oAE@000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002YAT`0ZDI<01D0ZDI<00@000000<oAE@3?dED00000;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002YAT`0ZDI<01D0ZDI<00@000000<oAE@3?dED00000;P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002YAT`0ZDI<01H0ZDI<00@000000<oAE@3?dED0
0000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002YAT`0ZDI<01D0ZDI<
00@000000<oAE@3?dED00000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002YAT`0ZDI<01D0ZDI<00@000000<oAE@3?dED00000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002YAT`0ZDI<01D0ZDI<00D000000<oAE@3?dED0cm5E0000000_0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000:U6C02YAT`05@2YAT`01@000000cm5E
0000003?dED0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000ZDI<
0:U6C00F0:U6C0030000003?dED0000000@00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002YAT`0ZDI<01D0ZDI<00<000000<oAE@3?dED01@2T>3X9000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000ZDI<0:U6C00F0:U6C0030000003?dED0
000000h0Y3Pj2@00000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:U6
C02YAT`05@2YAT`00`000000cm5E0<oAE@0H0:@h>PT000004P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002YAT`0ZDI<01H0ZDI<00<000000<oAE@3?dED01@2fPYd8000001@0
Y3Pj2@0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000:U6C02YAT`0
5P2YAT`00`000000cm5E0<oAE@0>0;J2W@T000004`2T>3X80000000309jkk@000000]9>d0=40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000:U6C02YAT`05@2YAT`00`000000cm5E0<oAE@0H0;J2W@T000004P2T
>3X900000080W[_]00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000ZDI<0:U6C00F
0:U6C0030000003?dED0cm5E0240]X:M2@00000B0:@h>PT00000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000ZDI<0:U6C00E0:U6C0040000003?dED0cm5E0<oAEBX0]X:M2000000C0:@h>PT00000^@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000ZDI<0:U6C00F0:U6C0030000003?dED0cm5E03<0]X:M2@00000C0:@h
>PT00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000ZDI<0:U6C00F0:U6C0030000003?dED0cm5E03`0
]X:M2@00000C0:@h>PD00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000ZDI<0:U6C00F0:U6C0040000
003?dED0cm5E0<oAEDD0]X:M2@00000>0:@h>P030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000:U6C02YAT`05P2YAT`00`000000cm5E0<oAE@1?0;J2W@T00000102T>3X00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002YAT`0ZDI<01L0ZDI<00<000000<oAE@3?dED01@00
001C0;J2W@D00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@4000001D0ZDI<00@000000<oAE@3?dED0cm5E1@2d
Tk@9000004h0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@010000000/F5`0;5QL02a
HG08000000d0ZDI<00@000000<oAE@3?dED0cm5E3P2dTk@9000004@0]X:M0P00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002aHG00/F5`00X0/F5`200000040:U6C0@00000602dTk@9000003/0]X:M00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@400000140/F5`1@0000030:<g>@P000006@2dTk@9
00000380]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@010000000]GZA0;EjT@2eNY48
000000`0/F5`100000090:<g>@P000006P2dTk@8000002T0]X:M0P00002]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002eNY40]GZA00T0]GZA200000040;5QL0040000002dL8D0]7250;A`Q@P00000302S=cT0
0`000000]9>d0;BC]00L0;BC]0T00000802fPYd200000:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;Ej
T@2eNY404P2eNY45000000/0]725200000040:<g>@030000002dTk@0]9>d02D0]9>d2@00000G0;J2
W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;EjT@2eNY405@2eNY400`000000
]7250;A`Q@0B0;A`Q@D00000<02dTk@9000000h0]X:M00<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@4000001@0]GZA00<000000;A`Q@2dL8D05@2dL8D2000003T0]9>d2@0000040;J2W@800000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@010000000]XJR0;J6XP2fQZ88000000/0]GZA1`00000B0;A`Q@800000
@P2dTk@600000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;J6XP2fQZ802P2fQZ88000000<0]GZA0P00
00050;J3WP`000001@2dL8D00`000000b<]=0;BC]0160;BC]0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;J6XP2fQZ804P2fQZ8400000180]X>N1`0000170;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<000000;J6XP2fQZ80502fQZ82000001L0]X>N0P0000160;BC
]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]XJR0;J6XP0E0;J6XP8000005P2fPih00`000000
b<]=0;BC]0160;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d1P00000B0;J6XP030000
002fPih0]X>N01D0]X>N100000150;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000;F>[P2eSZh00`2eSZh<000000D0]XJR1@00000C0;J3WP<000000P2aX/P9000003`0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hj^0;F>[P0@0;F>[PL000000`2eSZd8
000000/0]X>N0P00000<0;6Rb0T00000<P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002eSZh0]Hj^01D0]Hj^00<000000;F>[@2eSZd02P2eSZd8000000<0]X>N0P00000E0;6R
b0T00000:@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSZh0]Hj^01@0
]Hj^0P00000D0;F>[@D000007P2aX/P900000200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000002eSZd0]Hj]01H0]Hj]0P00000W0;6Rb0T00000
5`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0@00000502eSZh00`000000]Hj]0;F>
[@0E0;F>[@800000<@2aX/P9000000d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
10000000]9Fg0;BE]`2dUKL8000000`0]Hj^00<000000;F>[@2eSZd05@2eSZd2000003X0/J;82@00
00040;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BE]`2dUKL02P2dUKL8
000000<0]Hj^00<000000;F>[@2eSZd05P2eSZd2000004<0/J;81@00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0030000002dUKL0]9Fg0180]9Fg1`00000E0;F>[@030000002aX/P0/J;804D0/J;80P00002b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002dUKL0]9Fg01D0]9Fg00@000000;BF^02dU[P0]9Jh2000000<0;F>
[@800000A`2aX/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dUKL0]9Fg01@0
]9Fg00<000000;BF^02dU[P02P2dU[P8000000@0]Hj]100000150;6Rb0030000002dTk@0]9>d0;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;BE]`2dUKL05@2dUKL00`000000]9Jh0;BF^00B0;BF^0H00000
0P2L_>h9000003/0/J;80P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0@00000502dUKL00`000000]9Jh0;BF
^00F0;BF^0030000002L_>h0W;c^00X0W;c^2@00000b0;6Rb0800000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
10000000/i^o0;>K_`2cVkl8000000`0]9Fg00<000000;BF^02dU[P05@2dU[P2000001D0W;c^2@00
000Y0;6Rb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;>K_`2cVkl02P2cVkl8
000000<0]9Fg00<000000;BF^02dU[P05P2dU[P4000001`0W;c^2@00000O0;6Rb0800000]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M02dTk@00`000000/i^o0;>K_`0B0;>K_`@000005`2dU[P3000000030;BC]00000000000
00P00000702L_>h9000001H0/J;80P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002cVkl0/i^o01D0
/i^o1000000D0;BF^08000002`2dTk@:000001`0W;c^2@00000=0;6Rb0800000]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000/i^o0;>K_`0D0;>K_`8000000`2bWL88000000`0]9Jh0P00000?0;BC]0800000
0P00JLT:000001d0W;c^2@0000040;6Rb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;>K_`2cVkl05@2cVkl00`000000/Yg20;:M`P0:0;:M`PP000000`2dU[P3000000l0]9>d0P00
000;001Yb@X000007@2L_>h500000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d1P00000B0;>K_`030000002bWL80
/Yg20180/Yg21@00000A0;BC]08000003P00JLT00`000000;[CM02jdg@0202jdg@X000005`2L_>h0
0`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002aX/T0/J;900<0/J;9300000060;>K
_`030000002bWL80/Yg201D0/Yg20P00000C0;BC]08000003000JLT00`000000;[CM02jdg@0;02jd
g@X000003P2L_>h00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002aX/T0/J;900l0
/J;91`00000F0;:M`P<000005@2dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d010000000
L^3907;Pb@1bh<T9000000@0W;c^00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
/J;90;6Rb@0E0;6Rb@030000002bWL80/Yg201D0/Yg200<000000<S;C@0000005`2dTk@2000000P0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@8000000P2dTk@500000;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d00<000000;6Rb@2aX/T05@2aX/T00`000000/Yg20;:M`P0E0;:M`P800000
6P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0LP2dTk@4000001@0/J;91P00000B0;:M`P8000007@2dTk@2000000<006W900<0
000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@0
00000:b/e`2/[=L0[:cG2000000;0;6Rb@8000001@2aX/P<000000D0/Yg200<000000<S;C@000000
7`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000[:cG0:b/e`090:b/e`P000000`2aX/T00`000000/J;80;6Rb00@0;6Rb0H00000
00<0b<]=0000002dTk@0802dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000:b/e`2/[=L04P2/
[=L4000001L0/J;80P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000
0:b/e`2/[=L05@2/[=L00`000000/J;80;6Rb00D0;6Rb00300000038bdd0000002d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@600000140[:cG0P00000F0;6Rb00300000038bdd00000
02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000Wk[[09njj`0409njj``0
00001@2/[=L00`000000/J;80;6Rb00E0;6Rb0800000;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01`0;BC]0030000002O^^/0Wk[[0100Wk[[1P00000G0;6Rb0800000;P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01`0;BC]0040000001I_o/0FKok05Von`P00000302O^^/00`000000/J;8
0;6Rb00D0;6Rb00300000038bdd0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@@000000<0Wk[[0P00000F0;6Rb00300000038bdd0000002h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@<000001L0/J;80P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d1000000G0;6Rb0800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002aX/P0/J;801@0/J;800<000000<S;C@000000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002aX/P0/J;801@0/J;800<000000<S;C@000000;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002aX/P0/J;801D0/J;80P00000`0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;6Rb02aX/P05@2aX/P200000300]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/J;80;6Rb00D0;6Rb00300000038bdd00000
0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/J;80;6Rb00D0;6Rb080
0000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002aX/P0/J;801D0/J;8
0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;6Rb02aX/P05@2a
X/P200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/J;80;6Rb00D
0;6Rb00300000038bdd000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000/J;80;6Rb00D0;6Rb0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
0000002aX/P0/J;801D0/J;80P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;6Rb02aX/P05@2aX/P200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000/J;80;6Rb00D0;6Rb00300000038bdd000000380]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000/J;80;6Rb00D0;6Rb0800000<`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002aX/P0/J;801D0/J;80P00000c0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;6Rb02aX/P05@2aX/P2000003<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000/J;80;6Rb00D0;6Rb0800000=02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002aX/P0/J;801@0/J;80P00000d0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;6Rb02aX/P05@2aX/P2000003@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/J;80;6Rb00E0;6Rb0800000=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002aX/P0/J;801@0/J;80P00000e0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;6Rb02aX/P05@2aX/P2000003D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/J;80;6Rb00E0;6Rb0800000=@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aX/P0/J;801@0/J;800<00000
0<S;C@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aX/P0/J;8
01@0/J;80P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;6Rb02a
X/P05@2aX/P2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/J;8
0;6Rb00E0;6Rb0800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002a
X/P0/J;801@0/J;800<000000<S;C@000000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002aX/P0/J;801@0/J;80P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;6Rb02aX/P05@2aX/P2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000/J;80;6Rb00E0;6Rb0800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002aX/P0/J;801@0/J;80P00000h0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;6Rb02aX/P0502aX/P2000003P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000/J;80;6Rb00E0;6Rb0800000>02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002aX/P0/J;801D0/J;80P00000h0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;6Rb02aX/P0502aX/P2000003T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000/J;80;6Rb00D0;6Rb0800000>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002aX/P0/J;801D0/J;80P00000i0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;6Rb02aX/P05@2aX/P2000003T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/J;80;6Rb00D0;6Rb0800000>P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aX/P0/J;801@0/J;80P00000j0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;6Rb02aX/P05@2aX/P2000003X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/J;80;6Rb00E0;6Rb0030000002d
Tk@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/J;80;6Rb00D
0;6Rb0800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aX/P0/J;8
01@0/J;80P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;6Rb02a
X/P05@2aX/P2000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/J;8
0;6Rb00E0;6Rb0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000/J;80;6Rb00D0;6Rb0800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002aX/P0/J;801@0/J;80P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000;6Rb02aX/P05@2aX/P2000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000/J;80;6Rb00E0;6Rb0030000002dTk@0]9>d03/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000/J;80;6Rb00D0;6Rb0800000?@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002aX/P0/J;801D0/J;80P00000m0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]00l
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;6Rb02aX/P0502aX/P20000
03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/J;80;6Rb00D0;6Rb080
0000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002aX/P0/J;801D0/J;8
0P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;6Rb02aX/P05@2a
X/P00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;6Rb02aX/P0502aX/P2000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000/J;80;6Rb00D0;6Rb0800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002aX/P0/J;801D0/J;80P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002a
X/P0/J;801@0/J;80P0000100;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000/J;80;6Rb00D0;6Rb0800000@02dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002aX/P0/J;8
01D0/J;800<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@30000
00030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000
]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0030000002aX/P0/J;801@0/J;80P0000110;BC]0030000
002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0
00000;6Rb02aX/P0502aX/P200000440]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`00
00080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000/J;80;6Rb00E0;6Rb0030000002dTk@0
]9>d0400]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0
]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002aX/P0/J;801@0/J;80P0000060;BC]1000000;02dTk@00`000000
]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000/J;80;6Rb00D0;6Rb08000000`2dTk@5000000d0bi^U00<000000;BC]02dTk@0
:P2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002aX/P0/J;801D0/J;800<000000;BC]02dTk@010000000102UQk@000000<^K
Y@00000=0<^KY@030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;6Rb02aX/P05@2a
X/P3000000030;BC]0000000YHNd00<0YHNd00<0bi^U0000000000003@00000[0;BC]0030000002d
Tk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002aX/P0/J;801@0/J;80P0000040;BC]0@0YHNd00<000000<^KY@3;VjD02`00000]
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002aX/P0/J;801@0/J;800<000000;BC]02dTk@00`2dTk@01@00
0000YHNd0:F7]02UQk@000000080bi^U00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]00?
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;6Rb02aX/P05@2aX/P00`00
0000]9>d0;BC]0030;BC]0030000002UQk@0YHNd0080YHNd0P3;VjD00`000000]9>d0;BC]00e0;BC
]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]0040;BC]0050000002UQk@0YHNd0:F7
]00000000P3;VjD00`000000]9>d0;BC]00d0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002aX/P0/J;801@0/J;800<000000;BC]02dTk@01@2dTk@00`000000
YHNd0:F7]0020:F7]080bi^U00<000000;BC]02dTk@0:@2dTk@B000006T0]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000/J;80;6Rb00D0;6Rb0030000002dTk@0]9>d00D0]9>d
0P0000030:F7]0030000003;VjD0000001l0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d
00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000/J;80;6Rb00E0;6Rb0030000002d
Tk@0]9>d00H0]9>d00D000000:F7]02UQk@0YHNd000000020<^KY@030000002dTk@0]9>d0140]9>d
2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d1P00000B0;6Rb0030000002dTk@0]9>d00H0]9>d00<000000:F7]02UQk@00P2U
Qk@00`000000bi^U000000080;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000:nVcP2_Y/h0102_Y/h<000000D0/J;86P00000A
0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d1P00000=0:nVcPH00000103;VjD:000000<0bi^U00<000000;BC]02dTk@04@2dTk@50000
01`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0@0
00000P2X/]l<000000D0[jK>1P00000>0<^KY@030000002dTk@0]9>d00/0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@<000000H0Z;;O
1`00000B0<^KY@h000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@:0000000308W3nP000000000000H000000`2X/]l00`000000bi^U0<^KY@0A0<^KY@`00000:02d
Tk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d20000000
0`2dTk@000000000000200000080]9>d00<000000:F6]02UQ[@0200000000`29`oX000000000000<
000000X0bi^U1@00000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H`2dTk@7000000@0]9>d1@0000070;BC]0030000002UQ[@0000000<00000102@gOh40000
01H0T=gn<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0
]9>d1P0000080;BC]0<00000302dTk@M00000080YHNd00@000000<^KY@3;VjD00000<`2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d01<0]9>d0`0000030:F7]0040000003;VjD0bi^U00000380]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000V0;BC]0030000002dTk@0]9>d0140
]9>d0P0000030;BC]0040000002UQk@0YHNd00000080bi^U00<000000;BC]02dTk@0<02dTk@00`00
0000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000002X0]9>d00<000000;BC]02d
Tk@03`2dTk@2000000D0]9>d00@000000:F7]02UQk@000000P3;VjD00`000000]9>d0;BC]00`0;BC
]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000002l0
]9>d00<000000;BC]02dTk@0302dTk@2000000L0]9>d00D000000:F7]02UQk@0YHNd000000020<^K
Y@030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0800000<P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00P0
]9>d00@000000:F7]02UQk@000000P3;VjD00`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d
05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02d
Tk@02@2dTk@00`000000]9>d0;BC]0090;BC]0050000002UQk@0YHNd0:F7]00000000P3;VjD00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@02P2dTk@010000000YHNd0:F7]00000020<^KY@030000002dTk@0]9>d02h0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0380
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]0090;BC]0040000002UQk@0YHNd0000
0080bi^U00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d0`00000b0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@02@2dTk@010000000YHNd0:F7]02UQk@@000002<0]9>d00<000000;BC]02dTk@0D`2dTk@20000
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04l0]9>d0`00000_0;BC]0030000002dTk@0]9>d00X0]9>d0P00000:0;BC]003
0000002UQk@00000008000003@3;VjD00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0580
]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P0000070;BC]1D00000
8P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00
000g0;BC]0L000000P2dTk@A000002@0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000;P2dTk@9000000H0]9>d00<000000;BC]02dTk@0<02dTk@0
0`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1@00000a0;BC]003
0000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000008@2d
Tk@00`000000]9>d0;BC]004000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0T00000602dTk@00`000000]9>d0;BC]0040;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d500000040;BC
]0030000002dTk@0]9>d00T0]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTk@0]9>d0080]9>d2`00000:0;BC]0D00000
4@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<0
00000;BC]02dTk@03@2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]9>d0;BC]00G0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BC
]02dTk@08@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0
]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000
002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00
000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6
000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D00000
5@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC
]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC
]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000
]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000
DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC
]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0
]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC
]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000
]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00
001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0
]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC
]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00
001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC
]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400
]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2
000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC
]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3
000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC
]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V
0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P000032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@30000
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv193.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57308 .20222 m .57105 .20883 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56725 .20152 m .5729 .2022 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5729 .2022 m .57308 .20222 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .5702 .20749 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5702 .20749 m .57025 .20729 L p .56725 .20152 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5702 .20749 L .56725 .20152 L F
.693 .631 .783 r
.57308 .20222 m .56725 .20152 L p .56688 .20076 L F P
0 g
s
.693 .631 .783 r
.57991 .17976 m .57308 .20222 L p .56688 .20076 L F P
0 g
s
.693 .631 .783 r
.55502 .17678 m .57991 .17976 L p .57428 .18883 L F P
0 g
s
.693 .631 .783 r
.55697 .18072 m .57428 .18883 L .56688 .20076 L F
.55502 .17678 m .57428 .18883 L .55697 .18072 L F
0 .455 .835 r
.55356 .19981 m .55689 .18119 L p .52365 .16511 L F P
0 g
s
0 .455 .835 r
.55689 .18119 m .55697 .18072 L p .54633 .17574 L F P
0 g
s
0 .455 .835 r
.52365 .16511 m .55689 .18119 L .54633 .17574 L F
.616 .73 .927 r
.57991 .17976 m .54633 .17574 L p .54158 .17328 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56725 .20152 L .56079 .18845 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52197 .16316 L F P
0 g
s
.616 .73 .927 r
.52187 .1631 m .58282 .16998 L .54158 .17328 L F
.52082 .16256 m .5248 .16304 L p .52187 .1631 L F P
0 g
s
.616 .73 .927 r
.5248 .16304 m .58282 .16998 L p .52187 .1631 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48001 .164 m .48086 .16444 L .52187 .1631 L F
.52046 .18477 m .52179 .16423 L p .48086 .16444 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .1631 L p .48086 .16444 L F P
0 g
s
0 .455 .835 r
.52187 .1631 m .52046 .18477 L p .52197 .16316 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .581 .713 r
.34602 .1716 m .39166 .17707 L .38268 .20653 L p F P
0 g
s
.706 .581 .713 r
.39166 .17707 m .34602 .1716 L .33705 .20107 L p F P
0 g
s
.7 .609 .752 r
.39166 .17707 m .34602 .1716 L .35404 .14371 L p F P
0 g
s
.7 .609 .752 r
.35404 .14371 m .39978 .14919 L .39166 .17707 L p F P
0 g
s
.7 .609 .752 r
.34602 .1716 m .39166 .17707 L .39978 .14919 L p F P
0 g
s
.693 .631 .783 r
.36609 .17744 m .36954 .16501 L p .39219 .16911 L F P
0 g
s
.71 .551 .671 r
.33705 .20107 m .38268 .20653 L .37387 .23425 L p F P
0 g
s
.71 .551 .671 r
.32816 .22878 m .37387 .23425 L .38268 .20653 L p F P
0 g
s
.71 .551 .671 r
.38268 .20653 m .33705 .20107 L .32816 .22878 L p F P
0 g
s
.706 .581 .713 r
.38268 .20653 m .33705 .20107 L .34602 .1716 L p F P
0 g
s
.706 .581 .713 r
.33705 .20107 m .38268 .20653 L .39166 .17707 L p F P
0 g
s
.809 .826 .35 r
.38268 .20653 m .37451 .23224 L p .38521 .19405 L F P
0 g
s
.809 .826 .35 r
.38909 .1802 m .38708 .18847 L .38521 .19405 L F
.38708 .18847 m .38268 .20653 L .38521 .19405 L F
.71 .551 .671 r
.37387 .23425 m .32816 .22878 L .33705 .20107 L p F P
0 g
s
.712 .511 .616 r
.35089 .22488 m .35792 .20409 L p .38015 .20915 L F P
0 g
s
.707 .577 .707 r
.36609 .17744 m .38909 .1802 L p .38818 .18316 L F P
0 g
s
.7 .609 .752 r
.39978 .14919 m .35404 .14371 L .34602 .1716 L p F P
0 g
s
.688 .642 .798 r
.39978 .14919 m .35404 .14371 L .36022 .12058 L p F P
0 g
s
.688 .642 .798 r
.35404 .14371 m .39978 .14919 L .40612 .12607 L p F P
0 g
s
.616 .73 .927 r
.37234 .15491 m .37429 .14502 L p .39723 .1489 L F P
0 g
s
.616 .73 .927 r
.39723 .1489 m .39559 .15674 L .37234 .15491 L F
.693 .631 .783 r
.39219 .16911 m .38972 .17794 L .36609 .17744 L F
.809 .826 .35 r
.3954 .15767 m .39207 .17048 L .38909 .1802 L F
.39207 .17048 m .38268 .20653 L .38909 .1802 L F
.39522 .15855 m .3923 .16973 L .3954 .15767 L F
.3923 .16973 m .38268 .20653 L .39207 .17048 L F
.3923 .16973 m .39207 .17048 L .3954 .15767 L F
.707 .577 .707 r
.35792 .20409 m .36609 .17744 L p .38818 .18316 L F P
0 g
s
.809 .826 .35 r
.39166 .17707 m .39068 .18028 L p .39608 .15524 L F P
0 g
s
.809 .826 .35 r
.39608 .15524 m .39068 .18028 L .39522 .15855 L F
.688 .642 .798 r
.36022 .12058 m .40612 .12607 L .39978 .14919 L p F P
0 g
s
.809 .826 .35 r
.4026 .13198 m .39166 .17707 L .39608 .15524 L F
.616 .73 .927 r
.39559 .15674 m .39545 .15742 L .37234 .15491 L F
.693 .631 .783 r
.36954 .16501 m .37234 .15491 L p .3947 .16018 L F P
0 g
s
.693 .631 .783 r
.3947 .16018 m .39338 .16489 L .36954 .16501 L F
.38972 .17794 m .38911 .18012 L .36609 .17744 L F
.809 .826 .35 r
.39068 .18028 m .38268 .20653 L p .39522 .15855 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16445 L p .473 .16696 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .44949 .18015 L .473 .16696 L F
.44949 .18015 m .47954 .18477 L .473 .16696 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48086 .16444 L F P
0 g
s
.238 .738 .904 r
.48 .16445 m .47954 .18477 L .48086 .16444 L F
.47819 .16404 m .47954 .18477 L p .48001 .164 L F P
0 g
s
.616 .73 .927 r
.58282 .16998 m .57991 .17976 L p .54158 .17328 L F P
0 g
s
.693 .631 .783 r
.54633 .17574 m .55502 .17678 L p .55697 .18072 L F P
0 g
s
0 .455 .835 r
.55697 .18072 m .55726 .17911 L p .52365 .16511 L F P
0 g
s
.616 .73 .927 r
.54633 .17574 m .473 .16696 L p .54158 .17328 L F P
0 g
s
.688 .642 .798 r
.40612 .12607 m .36022 .12058 L .35404 .14371 L p F P
0 g
s
.659 .691 .869 r
.40612 .12607 m .36022 .12058 L .3638 .10491 L p F P
0 g
s
.659 .691 .869 r
.3638 .10491 m .40992 .11043 L .40612 .12607 L p F P
0 g
s
.659 .691 .869 r
.36022 .12058 m .40612 .12607 L .40992 .11043 L p F P
0 g
s
.659 .691 .869 r
.40992 .11043 m .3638 .10491 L .36022 .12058 L p F P
0 g
s
.501 .766 .991 r
.40992 .11043 m .3638 .10491 L .36435 .09864 L p F P
0 g
s
.501 .766 .991 r
.3638 .10491 m .40992 .11043 L .41072 .10419 L p F P
0 g
s
.501 .766 .991 r
.36435 .09864 m .41072 .10419 L .40992 .11043 L p F P
0 g
s
.821 .835 .365 r
.37429 .14502 m .37234 .15491 L p .34951 .22233 L F P
0 g
s
.821 .835 .365 r
.37116 .15171 m .37429 .14502 L p .34951 .22233 L F P
0 g
s
.645 .224 .23 r
.37429 .14502 m .37116 .15171 L p .39477 .15375 L F P
0 g
s
.809 .826 .35 r
.39872 .14502 m .39608 .15524 L .39541 .15763 L F
.3988 .14483 m .39608 .15524 L .39872 .14502 L F
.616 .73 .927 r
.3954 .15767 m .37234 .15491 L p .39545 .15742 L F P
0 g
s
.809 .826 .35 r
.3851 .19321 m .3888 .18115 L .38497 .19475 L F
.38336 .19955 m .38497 .19475 L .37387 .23425 L F
.3851 .19321 m .38497 .19475 L .38336 .19955 L F
.693 .631 .783 r
.39338 .16489 m .39219 .16911 L .36954 .16501 L F
.809 .826 .35 r
.39608 .15524 m .39522 .15855 L .3954 .15767 L F
.39978 .14919 m .39166 .17707 L p .4026 .13198 L F P
0 g
s
.693 .631 .783 r
.3947 .16018 m .45317 .16458 L .41423 .16478 L F
.37234 .15491 m .3954 .15767 L p .3947 .16018 L F P
0 g
s
.693 .631 .783 r
.3954 .15767 m .45317 .16458 L p .3947 .16018 L F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .40572 .12086 L .4026 .13198 L F
.40572 .12086 m .39978 .14919 L .4026 .13198 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44645 .17999 m .44644 .19981 L .44696 .17976 L F
.44313 .18127 m .44317 .18148 L p .44645 .17968 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44645 .17999 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44645 .17999 L .44645 .17968 L F
.707 .577 .707 r
.42086 .19161 m .43732 .19272 L .43588 .19549 L F
.43002 .18745 m .43955 .18843 L .42086 .19161 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43181 .20431 L F P
0 g
s
.76 .881 .465 r
.43181 .20431 m .44317 .18148 L .44063 .18636 L F
.707 .577 .707 r
.43955 .18843 m .43732 .19272 L .42086 .19161 L F
.693 .631 .783 r
.56725 .20152 m .44063 .18636 L p .56688 .20076 L F P
0 g
s
.693 .631 .783 r
.44063 .18636 m .36609 .17744 L p .44075 .18611 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44313 .18127 L p .44063 .18636 L F P
0 g
s
.693 .631 .783 r
.56688 .20076 m .44063 .18636 L .44075 .18611 L F
.707 .577 .707 r
.42086 .19161 m .43588 .19549 L .38597 .20745 L F
.76 .881 .465 r
.43181 .20431 m .44063 .18636 L .4344 .19834 L F
.4312 .2045 m .43181 .20431 L .4344 .19834 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55937 .22821 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56819 .21162 L .55937 .22821 L F
.56819 .21162 m .55356 .24845 L .55937 .22821 L F
.809 .826 .35 r
.37451 .23224 m .37387 .23425 L p .38497 .19475 L F P
0 g
s
.809 .826 .35 r
.39608 .15524 m .38521 .19405 L .38497 .19475 L F
.38521 .19405 m .37451 .23224 L .38497 .19475 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43149 .20441 L F P
0 g
s
.707 .577 .707 r
.4271 .21238 m .38597 .20745 L p .42498 .19811 L F P
0 g
s
.707 .577 .707 r
.43588 .19549 m .42975 .20729 L .42498 .19811 L F
.42975 .20729 m .4271 .21238 L .42498 .19811 L F
.76 .881 .465 r
.42923 .20511 m .4298 .20749 L p .43149 .20441 L F P
0 g
s
.76 .881 .465 r
.4298 .20749 m .43379 .22413 L p .43149 .20441 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4298 .20749 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4298 .20749 m .42975 .20729 L p .43275 .21305 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4298 .20749 L .43275 .21305 L F
.712 .511 .616 r
.55937 .22821 m .55934 .22828 L .43371 .21487 L F
.55937 .22821 m .43371 .21487 L .4337 .21485 L F
.43275 .21305 m .55937 .22821 L p .4337 .21485 L F P
0 g
s
.707 .577 .707 r
.43588 .19549 m .55973 .22753 L .4271 .21238 L F
.55937 .22821 m .4271 .21238 L p .55973 .22753 L F P
0 g
s
.712 .511 .616 r
.43761 .22223 m .55934 .22828 L .55687 .23292 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24824 L p .527 .24596 L F P
0 g
s
.446 .876 .788 r
.55355 .23437 m .55051 .23704 L .527 .24596 L F
.55051 .23704 m .52046 .26349 L .527 .24596 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44164 .23024 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43275 .21305 L .43921 .22525 L F
.712 .51 .614 r
.32816 .22878 m .37387 .23425 L .36621 .25708 L p F P
0 g
s
.712 .51 .614 r
.37387 .23425 m .32816 .22878 L .32036 .25159 L p F P
0 g
s
.712 .51 .614 r
.32036 .25159 m .36621 .25708 L .37387 .23425 L p F P
0 g
s
.809 .826 .35 r
.37387 .23425 m .36621 .25708 L p .37558 .22397 L F P
0 g
s
.712 .511 .616 r
.35792 .20409 m .38092 .20685 L p .38015 .20915 L F P
0 g
s
.616 .73 .927 r
.37429 .14502 m .39746 .14779 L .39723 .1489 L F
.645 .224 .23 r
.39746 .14779 m .37429 .14502 L p .39477 .15375 L F P
0 g
s
.707 .577 .707 r
.38092 .20685 m .35792 .20409 L p .38818 .18316 L F P
0 g
s
.712 .511 .616 r
.37396 .22764 m .35089 .22488 L p .38015 .20915 L F P
0 g
s
.809 .826 .35 r
.39664 .14961 m .37845 .21751 L .37558 .22397 L F
.39685 .14915 m .37845 .21751 L .39664 .14961 L F
.39724 .14886 m .37845 .21751 L .39832 .14369 L F
.40199 .13198 m .39541 .15763 L .39647 .15256 L F
.40836 .10824 m .40266 .12999 L .40199 .13198 L F
.40266 .12999 m .39541 .15763 L .40199 .13198 L F
.821 .835 .365 r
.37234 .15491 m .36609 .17744 L p .34951 .22233 L F P
0 g
s
.821 .835 .365 r
.36408 .1726 m .37116 .15171 L p .34951 .22233 L F P
0 g
s
.712 .51 .614 r
.37116 .15171 m .36408 .1726 L p .38821 .17307 L F P
0 g
s
.616 .73 .927 r
.51793 .16929 m .53864 .17176 L .54158 .17328 L F
.809 .826 .35 r
.40836 .10824 m .4026 .13198 L .39608 .15524 L F
.40129 .13406 m .3888 .18115 L .3851 .19321 L F
.40836 .10824 m .40199 .13198 L .40129 .13406 L F
.40199 .13198 m .3888 .18115 L .40129 .13406 L F
.693 .631 .783 r
.44415 .1792 m .4429 .18 L .44276 .17922 L F
.4429 .18 m .43453 .18539 L .44276 .17922 L F
.44276 .17922 m .43453 .18539 L .38911 .18012 L F
.44313 .18127 m .43453 .18539 L .44415 .1792 L F
.44757 .17914 m .38911 .18012 L .38972 .17794 L F
.707 .577 .707 r
.38909 .1802 m .56725 .20152 L p .38818 .18316 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .44645 .17999 L .44696 .17976 L F
.693 .631 .783 r
.44757 .17914 m .56688 .20076 L .43453 .18539 L F
.76 .881 .465 r
.44313 .18127 m .44274 .17911 L p .4344 .19834 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4344 .19834 L .44274 .17911 L F
.693 .631 .783 r
.44757 .17914 m .44313 .18127 L .44415 .1792 L F
.502 .908 .835 r
.44274 .17911 m .44313 .18127 L p .44645 .17968 L F P
0 g
s
.693 .631 .783 r
.41423 .16478 m .45667 .17478 L .39219 .16911 L F
.45667 .17478 m .56688 .20076 L .44757 .17914 L F
.45667 .17478 m .44757 .17914 L .39219 .16911 L F
.809 .826 .35 r
.39647 .15256 m .39541 .15763 L .3888 .18115 L F
.693 .631 .783 r
.39219 .16911 m .44757 .17914 L .38972 .17794 L F
.616 .73 .927 r
.473 .16696 m .3954 .15767 L p .47468 .16602 L F P
0 g
s
.616 .73 .927 r
.47468 .16602 m .3954 .15767 L .39545 .15742 L F
.47933 .16341 m .46009 .16443 L .39545 .15742 L F
.48591 .16388 m .47819 .16404 L .47933 .16341 L F
.47819 .16404 m .46009 .16443 L .47933 .16341 L F
.48591 .16388 m .39545 .15742 L .39559 .15674 L F
.39723 .1489 m .48591 .16388 L .39559 .15674 L F
.502 .908 .835 r
.47822 .16445 m .47819 .16404 L p .473 .16696 L F P
0 g
s
.238 .738 .904 r
.48001 .164 m .48 .16445 L .48086 .16444 L F
.616 .73 .927 r
.48591 .16388 m .54158 .17328 L .46009 .16443 L F
.693 .631 .783 r
.41423 .16478 m .54633 .17574 L .56688 .20076 L F
.45317 .16458 m .54633 .17574 L p .41423 .16478 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .473 .16696 L .47813 .16304 L F
.47819 .16404 m .47813 .16304 L p .473 .16696 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44645 .17968 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.693 .631 .783 r
.54633 .17574 m .55697 .18072 L .56688 .20076 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52365 .16511 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56079 .18845 L F P
0 g
s
0 0 .465 r
.56725 .20152 m .57025 .20729 L .56079 .18845 L F
.652 .242 .254 r
.34766 .23191 m .35089 .22488 L p .37361 .22842 L F P
0 g
s
.652 .242 .254 r
.37361 .22842 m .37123 .2338 L .34766 .23191 L F
.712 .51 .614 r
.36621 .25708 m .32036 .25159 L .32816 .22878 L p F P
0 g
s
.705 .43 .505 r
.32036 .25159 m .36621 .25708 L .3606 .27234 L p F P
0 g
s
.705 .43 .505 r
.31455 .26682 m .3606 .27234 L .36621 .25708 L p F P
0 g
s
.705 .43 .505 r
.36621 .25708 m .32036 .25159 L .31455 .26682 L p F P
0 g
s
.809 .826 .35 r
.36621 .25708 m .3606 .27234 L p .37295 .22992 L F P
0 g
s
.809 .826 .35 r
.37558 .22397 m .36621 .25708 L .37295 .22992 L F
.37845 .21751 m .37387 .23425 L .37558 .22397 L F
0 0 .38 r
.44311 .23285 m .44644 .24845 L p .44164 .23024 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51999 .2479 L F P
0 g
s
.652 .242 .254 r
.45932 .2395 m .527 .24596 L .52181 .24793 L F
0 .411 .788 r
.44644 .24845 m .44311 .23285 L p .45367 .23718 L F P
0 g
s
0 .411 .788 r
.47803 .24718 m .47635 .24725 L .45367 .23718 L F
.47635 .24725 m .44644 .24845 L .45367 .23718 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55355 .23437 L F P
0 g
s
.712 .511 .616 r
.43761 .22223 m .55687 .23292 L .53211 .24373 L F
.446 .876 .788 r
.55726 .23111 m .55687 .23292 L p .55355 .23437 L F P
0 g
s
.446 .876 .788 r
.55687 .23292 m .55356 .24845 L p .55355 .23437 L F P
0 g
s
.712 .511 .616 r
.43761 .22223 m .53211 .24373 L .45367 .23718 L F
.55847 .24973 m .527 .24596 L p .53211 .24373 L F P
0 g
s
.712 .511 .616 r
.527 .24596 m .45367 .23718 L p .53211 .24373 L F P
0 g
s
.712 .511 .616 r
.43761 .22223 m .45367 .23718 L .44303 .23246 L F
.652 .242 .254 r
.45367 .23718 m .527 .24596 L p .45932 .2395 L F P
0 g
s
.652 .242 .254 r
.37361 .22842 m .52181 .24793 L .49615 .24751 L F
.35089 .22488 m .37381 .22797 L .37361 .22842 L F
.37381 .22797 m .52181 .24793 L .37361 .22842 L F
.705 .43 .505 r
.3606 .27234 m .31455 .26682 L .32036 .25159 L p F P
0 g
s
.605 .136 .114 r
.31455 .26682 m .3606 .27234 L .35772 .27817 L p F P
0 g
s
.605 .136 .114 r
.31143 .27263 m .35772 .27817 L .3606 .27234 L p F P
0 g
s
.605 .136 .114 r
.3606 .27234 m .31455 .26682 L .31143 .27263 L p F P
0 g
s
.809 .826 .35 r
.3606 .27234 m .35772 .27817 L p .37036 .23575 L F P
0 g
s
.652 .242 .254 r
.35089 .22488 m .45367 .23718 L p .45932 .2395 L F P
0 g
s
.652 .242 .254 r
.37123 .2338 m .37092 .23449 L .34766 .23191 L F
.809 .826 .35 r
.37083 .23468 m .3606 .27234 L .37036 .23575 L F
.37295 .22992 m .36911 .24309 L .37083 .23468 L F
.36911 .24309 m .3606 .27234 L .37083 .23468 L F
.821 .835 .365 r
.35792 .20409 m .35089 .22488 L p .34951 .22233 L F P
0 g
s
.821 .835 .365 r
.35089 .22488 m .34766 .23191 L .34951 .22233 L p F P
0 g
s
.611 .733 .933 r
.34951 .22233 m .34766 .23191 L p .37105 .23362 L F P
0 g
s
.611 .733 .933 r
.37279 .22512 m .34951 .22233 L p .37105 .23362 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47803 .24718 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24722 L p .51999 .2479 L F P
0 g
s
.652 .242 .254 r
.51511 .25047 m .47918 .24765 L .47813 .24722 L F
.48671 .24736 m .47813 .24722 L .47548 .24613 L F
.51511 .25047 m .47813 .24722 L .48671 .24736 L F
.51511 .25047 m .37083 .23468 L .37092 .23449 L F
.4471 .23987 m .51511 .25047 L .44895 .24314 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51999 .2479 L F P
0 g
s
.183 .707 .866 r
.47813 .24722 m .47813 .24718 L p .51999 .2479 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24722 L p .47803 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24722 m .47954 .26349 L p .47803 .24718 L F P
0 g
s
.652 .242 .254 r
.51213 .2516 m .47918 .24765 L p .51511 .25047 L F P
0 g
s
.652 .242 .254 r
.47918 .24765 m .37083 .23468 L p .47548 .24613 L F P
0 g
s
.652 .242 .254 r
.37083 .23468 m .34766 .23191 L p .37092 .23449 L F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .37295 .22992 L .37083 .23468 L F
.40836 .10824 m .37083 .23468 L .37118 .23302 L F
.712 .511 .616 r
.44498 .23614 m .37396 .22764 L p .42281 .22348 L F P
0 g
s
0 0 .38 r
.44201 .23054 m .44311 .23285 L .44164 .23024 L F
.44303 .23246 m .44311 .23285 L p .44201 .23054 L F P
0 g
s
0 0 .38 r
.44201 .23054 m .44172 .23031 L .43921 .22525 L F
.712 .511 .616 r
.43761 .22223 m .44303 .23246 L .42281 .22348 L F
0 .411 .788 r
.44311 .23285 m .44303 .23246 L p .45367 .23718 L F P
0 g
s
.712 .511 .616 r
.44303 .23246 m .44498 .23614 L .42281 .22348 L F
0 .411 .788 r
.47803 .24718 m .45367 .23718 L .44274 .23111 L F
.44303 .23246 m .44274 .23111 L p .45367 .23718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .24793 L p .51999 .2479 L F P
0 g
s
.183 .707 .866 r
.52181 .24793 m .52046 .26349 L p .51999 .2479 L F P
0 g
s
.652 .242 .254 r
.49615 .24751 m .52181 .24793 L .51511 .25047 L F
.55847 .24973 m .5562 .25687 L p .51511 .25047 L F P
0 g
s
.446 .876 .788 r
.52178 .24824 m .52181 .24793 L p .527 .24596 L F P
0 g
s
.652 .242 .254 r
.527 .24596 m .55847 .24973 L p .51511 .25047 L F P
0 g
s
.446 .876 .788 r
.55355 .23437 m .527 .24596 L .52187 .24718 L F
.52181 .24793 m .52187 .24718 L p .527 .24596 L F P
0 g
s
.712 .511 .616 r
.53211 .24373 m .55687 .23292 L .54908 .24759 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55355 .23437 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56819 .21162 L F P
0 g
s
.712 .511 .616 r
.56491 .22887 m .55847 .24973 L p .54908 .24759 L F P
0 g
s
.712 .511 .616 r
.43371 .21487 m .55934 .22828 L .43761 .22223 L F
.707 .577 .707 r
.43588 .19549 m .56725 .20152 L .56491 .22887 L F
.68 .821 .38 r
.5688 .21007 m .56869 .21067 L .56819 .21162 L F
.56869 .21067 m .56621 .22413 L .56819 .21162 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57105 .20883 m .56491 .22887 L p .56725 .20152 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.712 .511 .616 r
.55934 .22828 m .56491 .22887 L .54908 .24759 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.611 .733 .933 r
.5562 .25687 m .55901 .24741 L p .4648 .2405 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47803 .24718 L F P
0 g
s
.652 .242 .254 r
.4471 .23987 m .44895 .24314 L .37092 .23449 L F
.4471 .23987 m .37092 .23449 L .37123 .2338 L F
.37361 .22842 m .4471 .23987 L .37123 .2338 L F
.611 .733 .933 r
.37105 .23362 m .47797 .24705 L .4648 .2405 L F
.652 .242 .254 r
.5562 .25687 m .51213 .2516 L p .51511 .25047 L F P
0 g
s
.611 .733 .933 r
.47797 .24705 m .5562 .25687 L .4648 .2405 L F
.34766 .23191 m .37083 .23468 L p .37105 .23362 L F P
0 g
s
.611 .733 .933 r
.37083 .23468 m .5562 .25687 L p .37105 .23362 L F P
0 g
s
.809 .826 .35 r
.37118 .23302 m .37083 .23468 L .37036 .23575 L F
.712 .511 .616 r
.45367 .23718 m .44498 .23614 L p .44303 .23246 L F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .37558 .22397 L .37295 .22992 L F
.712 .511 .616 r
.38015 .20915 m .43761 .22223 L .37396 .22764 L F
.712 .51 .614 r
.36408 .1726 m .38742 .1754 L p .38821 .17307 L F P
0 g
s
.712 .51 .614 r
.39443 .1545 m .37116 .15171 L p .38821 .17307 L F P
0 g
s
.645 .224 .23 r
.37116 .15171 m .39443 .1545 L p .39477 .15375 L F P
0 g
s
.605 .136 .114 r
.35772 .27817 m .31143 .27263 L .31455 .26682 L p F P
0 g
s
.206 0 0 r
.31143 .27263 m .35772 .27817 L p .3141 .27861 L F P
0 g
s
.206 0 0 r
.29755 .27877 m .30136 .27708 L p .3141 .27861 L F P
0 g
s
.206 0 0 r
.30136 .27708 m .31143 .27263 L p .3141 .27861 L F P
0 g
s
.821 .835 .365 r
.36609 .17744 m .35792 .20409 L p .34951 .22233 L F P
0 g
s
.821 .835 .365 r
.34951 .22233 m .35579 .19965 L .36408 .1726 L p F P
0 g
s
.693 .632 .784 r
.35579 .19965 m .34951 .22233 L p .37349 .22261 L F P
0 g
s
.809 .826 .35 r
.3615 .26548 m .40836 .10824 L p .40571 .11572 L F P
0 g
s
.707 .577 .707 r
.36408 .1726 m .35579 .19965 L p .38006 .19944 L F P
0 g
s
.707 .577 .707 r
.38742 .1754 m .36408 .1726 L p .38006 .19944 L F P
0 g
s
.809 .826 .35 r
.40571 .11572 m .37913 .20245 L .3615 .26548 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43921 .22525 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44201 .23054 L F P
0 g
s
0 0 .38 r
.44201 .23054 m .43921 .22525 L .42923 .20511 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43955 .18843 m .56725 .20152 L .43732 .19272 L F
.43732 .19272 m .56725 .20152 L .43588 .19549 L F
.38818 .18316 m .42086 .19161 L .38092 .20685 L F
.38597 .20745 m .38092 .20685 L p .42086 .19161 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.616 .73 .927 r
.39723 .1489 m .53864 .17176 L .51793 .16929 L F
.809 .826 .35 r
.40612 .12607 m .39978 .14919 L p .40836 .10824 L F P
0 g
s
.616 .73 .927 r
.39723 .1489 m .52082 .16256 L .53864 .17176 L F
.54158 .17328 m .473 .16696 L .47468 .16602 L F
0 .455 .835 r
.52187 .16304 m .52187 .1631 L p .52197 .16316 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16404 L p .48001 .164 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48001 .164 L F P
0 g
s
.238 .738 .904 r
.52187 .1631 m .52187 .16304 L p .48001 .164 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44063 .18636 m .44313 .18127 L .4344 .19834 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56589 .2248 m .57418 .19775 L p .38006 .19944 L F P
0 g
s
.707 .577 .707 r
.35579 .19965 m .37913 .20245 L p .38006 .19944 L F P
0 g
s
0 0 .38 r
.43275 .21305 m .42975 .20729 L .43921 .22525 L F
.707 .577 .707 r
.37913 .20245 m .56589 .2248 L p .38006 .19944 L F P
0 g
s
.693 .632 .784 r
.37913 .20245 m .35579 .19965 L p .37349 .22261 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44303 .23246 L p .44201 .23054 L F P
0 g
s
.712 .511 .616 r
.55937 .22821 m .56491 .22887 L p .55934 .22828 L F P
0 g
s
.707 .577 .707 r
.56491 .22887 m .55937 .22821 L p .55973 .22753 L F P
0 g
s
.693 .632 .784 r
.55901 .24741 m .56589 .2248 L p .37349 .22261 L F P
0 g
s
.693 .632 .784 r
.34951 .22233 m .37279 .22512 L p .37349 .22261 L F P
0 g
s
.693 .632 .784 r
.37279 .22512 m .55901 .24741 L p .37349 .22261 L F P
0 g
s
.206 0 0 r
.35772 .27817 m .34599 .28457 L .29755 .27877 L p F P
0 g
s
.809 .826 .35 r
.37501 .18707 m .34599 .28457 L p .39463 .14706 L F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .39988 .12827 L .39463 .14706 L F
.39988 .12827 m .37501 .18707 L .39463 .14706 L F
.39463 .14706 m .36133 .2412 L .36146 .26011 L F
.37913 .20245 m .36146 .26011 L .3615 .26548 L F
.39463 .14706 m .36146 .26011 L .37913 .20245 L F
.40571 .11572 m .39463 .14706 L .37913 .20245 L F
.707 .577 .707 r
.38818 .18316 m .43002 .18745 L .42086 .19161 L F
.57418 .19775 m .38742 .1754 L p .38006 .19944 L F P
0 g
s
.712 .511 .616 r
.38015 .20915 m .43371 .21487 L .43761 .22223 L F
.4337 .21485 m .43371 .21487 L .38015 .20915 L F
.4271 .21238 m .43275 .21305 L p .42618 .21405 L F P
0 g
s
.712 .511 .616 r
.43275 .21305 m .4337 .21485 L .42618 .21405 L F
.38092 .20685 m .4271 .21238 L p .38015 .20915 L F P
0 g
s
.712 .511 .616 r
.4271 .21238 m .42618 .21405 L .38015 .20915 L F
.693 .632 .784 r
.56589 .2248 m .37913 .20245 L p .37349 .22261 L F P
0 g
s
.809 .826 .35 r
.35772 .27817 m .3615 .26548 L p .36133 .2412 L F P
0 g
s
.809 .826 .35 r
.34599 .28457 m .34922 .28281 L p .36133 .2412 L F P
0 g
s
.809 .826 .35 r
.34922 .28281 m .35772 .27817 L p .36133 .2412 L F P
0 g
s
.611 .733 .933 r
.55901 .24741 m .37279 .22512 L p .37105 .23362 L F P
0 g
s
.7 .61 .752 r
.36795 .21845 m .41602 .22421 L p .38289 .28684 L F P
0 g
s
.7 .61 .752 r
.30541 .43329 m .34922 .28281 L p .38289 .28684 L F P
0 g
s
.7 .61 .752 r
.34922 .28281 m .36795 .21845 L p .38289 .28684 L F P
0 g
s
.712 .51 .614 r
.57418 .19775 m .58065 .17679 L p .38821 .17307 L F P
0 g
s
.712 .51 .614 r
.38742 .1754 m .57418 .19775 L p .38821 .17307 L F P
0 g
s
.693 .631 .783 r
.41423 .16478 m .39219 .16911 L .39338 .16489 L F
.3947 .16018 m .41423 .16478 L .39338 .16489 L F
.712 .51 .614 r
.58065 .17679 m .39443 .1545 L p .38821 .17307 L F P
0 g
s
.645 .224 .23 r
.58065 .17679 m .58282 .16998 L p .39477 .15375 L F P
0 g
s
.645 .224 .23 r
.39443 .1545 m .58065 .17679 L p .39477 .15375 L F P
0 g
s
.809 .826 .35 r
.39832 .14369 m .39685 .14915 L .39664 .14961 L F
.40836 .10824 m .39724 .14886 L .39832 .14369 L F
.616 .73 .927 r
.39746 .14779 m .52082 .16256 L .39723 .1489 L F
.645 .224 .23 r
.58282 .16998 m .39746 .14779 L p .39477 .15375 L F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .3988 .14483 L .39872 .14502 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.833 .844 .38 r
.33705 .20107 m .32816 .22878 L p .36175 .10266 L F P
0 g
s
.833 .844 .38 r
.34602 .1716 m .33705 .20107 L p .36175 .10266 L F P
0 g
s
.833 .844 .38 r
.35404 .14371 m .34602 .1716 L p .36175 .10266 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.833 .844 .38 r
.32816 .22878 m .32036 .25159 L p .36175 .10266 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.833 .844 .38 r
.36022 .12058 m .35404 .14371 L p .36175 .10266 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.833 .844 .38 r
.32036 .25159 m .31455 .26682 L p .36175 .10266 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.833 .844 .38 r
.3638 .10491 m .36022 .12058 L p .36175 .10266 L F P
0 g
s
.809 .826 .35 r
.40992 .11043 m .40612 .12607 L p .40836 .10824 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .732 .22 r
.56491 .22887 m .55847 .24973 L p .55901 .24741 L F P
0 g
s
.689 .732 .22 r
.57308 .20222 m .56491 .22887 L p .55901 .24741 L F P
0 g
s
.689 .732 .22 r
.57991 .17976 m .57308 .20222 L p .55901 .24741 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.833 .844 .38 r
.31455 .26682 m .31143 .27263 L p .36175 .10266 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.833 .844 .38 r
.36175 .10266 m .36435 .09864 L .3638 .10491 L p F P
0 g
s
.501 .766 .991 r
.41072 .10419 m .36435 .09864 L .3638 .10491 L p F P
0 g
s
.809 .826 .35 r
.40836 .10824 m .41072 .10419 L .40992 .11043 L p F P
0 g
s
.689 .732 .22 r
.55847 .24973 m .5562 .25687 L .55901 .24741 L p F P
0 g
s
.689 .732 .22 r
.58282 .16998 m .57991 .17976 L p .55901 .24741 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.833 .844 .38 r
.29755 .27877 m .31143 .27263 L .36175 .10266 L p F P
0 g
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .732 .22 r
.58065 .17679 m .58282 .16998 L p .55901 .24741 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.524 0 0 r
.41072 .10419 m .36435 .09864 L .36175 .10266 L p F P
0 g
s
.524 0 0 r
.36175 .10266 m .40836 .10824 L .41072 .10419 L p F P
0 g
s
.524 0 0 r
.36435 .09864 m .41072 .10419 L .40836 .10824 L p F P
0 g
s
.524 0 0 r
.40836 .10824 m .36175 .10266 L .36435 .09864 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .732 .22 r
.57418 .19775 m .58065 .17679 L p .55901 .24741 L F P
0 g
s
.689 .732 .22 r
.55901 .24741 m .56589 .2248 L .57418 .19775 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.833 .844 .38 r
.32637 .18125 m .29755 .27877 L p .36175 .10266 L F P
0 g
s
.67 .29 .318 r
.32637 .18125 m .36175 .10266 L .40836 .10824 L p F P
0 g
s
.67 .29 .318 r
.40836 .10824 m .37501 .18707 L .32637 .18125 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.79 .605 .65 r
.398 .43912 m .39611 .43337 L .36562 .4331 L p F P
0 g
s
.578 .864 .995 r
.36562 .4331 m .39611 .43337 L .40321 .43179 L p F P
0 g
s
.644 .526 .705 r
.39611 .43337 m .398 .43912 L .40511 .43754 L p F P
0 g
s
.644 .526 .705 r
.40511 .43754 m .40321 .43179 L .39611 .43337 L p F P
0 g
s
.79 .605 .65 r
.36562 .4331 m .36752 .43887 L .398 .43912 L p F P
0 g
s
.644 .525 .704 r
.36963 .43601 m .37674 .43443 L p .37734 .43739 L F P
0 g
s
.577 .864 .996 r
.37698 .43747 m .398 .43912 L .37769 .43731 L F
.644 .525 .704 r
.37058 .43889 m .36963 .43601 L p .37734 .43739 L F P
0 g
s
.79 .605 .65 r
.36963 .43601 m .37722 .45909 L p .37036 .44752 L F P
0 g
s
.644 .525 .704 r
.37416 .45907 m .3706 .45986 L p .37511 .46196 L F P
0 g
s
.573 .865 .996 r
.3706 .45986 m .37416 .45907 L p .37091 .4591 L F P
0 g
s
.573 .865 .996 r
.34708 .45927 m .31125 .45954 L .34702 .45973 L F
.31122 .45954 m .31125 .45954 L p .31125 .45954 L F P
0 g
s
.573 .865 .996 r
.31125 .45954 m .34702 .45973 L p .31125 .45954 L F P
0 g
s
.712 .51 .614 r
.29791 .45713 m .29963 .452 L p .32544 .45811 L F P
0 g
s
.573 .865 .996 r
.32972 .45883 m .31127 .45953 L .34708 .45927 L F
.31127 .45953 m .31125 .45954 L .34708 .45927 L F
.32972 .45883 m .34708 .45927 L .34713 .45892 L F
.79 .605 .65 r
.36351 .43596 m .37722 .45909 L .37355 .45907 L F
.573 .865 .996 r
.34713 .45892 m .34708 .45927 L .37416 .45907 L F
.644 .525 .704 r
.3706 .45986 m .3744 .47141 L .37796 .47063 L p F P
0 g
s
.644 .525 .704 r
.37511 .46196 m .3706 .45986 L .37796 .47063 L F
.79 .605 .65 r
.36351 .43596 m .37606 .46485 L .37734 .47063 L F
.3749 .47062 m .36351 .43596 L p .37734 .47063 L F P
0 g
s
.79 .605 .65 r
.38862 .49377 m .38556 .49377 L p .37606 .46485 L F P
0 g
s
.57 .865 .996 r
.3744 .47141 m .37796 .47063 L p .3749 .47062 L F P
0 g
s
.79 .605 .65 r
.3744 .47141 m .3706 .45986 L .31125 .45954 L p F P
0 g
s
.79 .605 .65 r
.31125 .45954 m .31122 .45954 L p .31124 .45954 L F P
0 g
s
.79 .605 .65 r
.3744 .47141 m .31125 .45954 L .31124 .45954 L F
.643 .525 .704 r
.3711 .45906 m .36351 .43596 L p .37395 .45843 L F P
0 g
s
.79 .605 .65 r
.36657 .43598 m .36963 .43601 L p .37036 .44752 L F P
0 g
s
.577 .864 .996 r
.37463 .43729 m .36752 .43887 L .37058 .43889 L p F P
0 g
s
.577 .864 .996 r
.37058 .43889 m .398 .43912 L p .37698 .43747 L F P
0 g
s
.577 .864 .996 r
.37463 .43729 m .37058 .43889 L .37698 .43747 L F
.79 .605 .65 r
.40943 .46513 m .40896 .46369 L .38155 .46356 L p F P
0 g
s
.644 .525 .704 r
.37324 .4383 m .38032 .46383 L .37058 .43889 L F
.38032 .46383 m .38072 .46529 L .37888 .46414 L F
.37935 .46559 m .37888 .46414 L p .38072 .46529 L F P
0 g
s
.79 .605 .65 r
.41697 .49668 m .41507 .49091 L .38461 .49087 L p F P
0 g
s
.565 .866 .996 r
.41507 .49091 m .4222 .48937 L p .38838 .49072 L F P
0 g
s
.644 .525 .704 r
.38416 .4715 m .38802 .4908 L .38072 .46529 L F
.38802 .4908 m .38781 .49085 L .38072 .46529 L F
.565 .866 .996 r
.38767 .49088 m .41507 .49091 L p .38838 .49072 L F P
0 g
s
.79 .605 .65 r
.38461 .49087 m .38651 .49666 L .41697 .49668 L p F P
0 g
s
.644 .525 .704 r
.38072 .46529 m .38781 .49085 L .37935 .46559 L F
.38862 .49377 m .38767 .49088 L p .38781 .49085 L F P
0 g
s
.644 .525 .704 r
.38767 .49088 m .37935 .46559 L p .38781 .49085 L F P
0 g
s
.79 .605 .65 r
.37722 .45909 m .38767 .49088 L p .37355 .45907 L F P
0 g
s
.79 .605 .65 r
.38767 .49088 m .38862 .49377 L p .38736 .49088 L F P
0 g
s
.79 .605 .65 r
.37355 .45907 m .38767 .49088 L .38736 .49088 L F
.565 .866 .996 r
.4222 .48937 m .3948 .48933 L p .38838 .49072 L F P
0 g
s
.79 .605 .65 r
.40943 .46513 m .38155 .46356 L .3816 .4637 L F
.644 .526 .705 r
.40896 .46369 m .40943 .46513 L .41121 .46474 L p F P
0 g
s
.79 .605 .65 r
.38202 .465 m .40943 .46513 L p .3816 .4637 L F P
0 g
s
.571 .865 .996 r
.40943 .46513 m .41121 .46474 L .3838 .46461 L p F P
0 g
s
.571 .865 .996 r
.38363 .46465 m .40943 .46513 L .3838 .46461 L F
.38202 .465 m .40943 .46513 L p .38363 .46465 L F P
0 g
s
.571 .865 .996 r
.40896 .46369 m .41074 .4633 L p .38173 .46352 L F P
0 g
s
.571 .865 .996 r
.38155 .46356 m .40896 .46369 L p .38173 .46352 L F P
0 g
s
.644 .526 .705 r
.41121 .46474 m .41074 .4633 L .40896 .46369 L p F P
0 g
s
.79 .605 .65 r
.41121 .46474 m .41074 .4633 L p .38376 .46446 L F P
0 g
s
.79 .605 .65 r
.3838 .46461 m .41121 .46474 L p .38376 .46446 L F P
0 g
s
.644 .525 .704 r
.38202 .465 m .38072 .46529 L .37324 .4383 L F
.37888 .46414 m .37058 .43889 L p .38032 .46383 L F P
0 g
s
.571 .865 .996 r
.41074 .4633 m .38333 .46316 L p .38173 .46352 L F P
0 g
s
.644 .525 .704 r
.37734 .43739 m .38416 .4715 L .37324 .4383 L F
.571 .865 .996 r
.38027 .46315 m .37849 .46354 L p .38173 .46352 L F P
0 g
s
.644 .525 .704 r
.38119 .45667 m .38301 .46324 L .38253 .46334 L F
.38547 .46967 m .39129 .49319 L .38119 .45667 L F
.571 .865 .996 r
.38333 .46316 m .38027 .46315 L p .38173 .46352 L F P
0 g
s
.644 .525 .704 r
.38253 .46334 m .39129 .49319 L .38416 .4715 L F
.38301 .46324 m .39129 .49319 L .38253 .46334 L F
.79 .605 .65 r
.41074 .4633 m .38333 .46316 L p .38376 .46446 L F P
0 g
s
.644 .525 .704 r
.37674 .43443 m .38547 .46967 L .38119 .45667 L F
.79 .605 .65 r
.37849 .46354 m .37897 .46499 L .38202 .465 L p F P
0 g
s
.79 .605 .65 r
.3816 .4637 m .37849 .46354 L .38202 .465 L F
.571 .865 .996 r
.37849 .46354 m .38155 .46356 L p .38173 .46352 L F P
0 g
s
.79 .605 .65 r
.38155 .46356 m .37849 .46354 L p .3816 .4637 L F P
0 g
s
.79 .605 .65 r
.38027 .46315 m .38075 .46459 L p .38376 .46446 L F P
0 g
s
.79 .605 .65 r
.38333 .46316 m .38027 .46315 L p .38376 .46446 L F P
0 g
s
.79 .605 .65 r
.38075 .46459 m .3838 .46461 L p .38376 .46446 L F P
0 g
s
.644 .525 .704 r
.39575 .49222 m .39308 .4928 L p .38419 .46452 L F P
0 g
s
.644 .525 .704 r
.39308 .4928 m .39129 .49319 L p .38547 .46967 L F P
0 g
s
.644 .525 .704 r
.38419 .46452 m .39308 .4928 L .38547 .46967 L F
.37674 .43443 m .38648 .46402 L p .38419 .46452 L F P
0 g
s
.644 .525 .704 r
.38648 .46402 m .39575 .49222 L p .38419 .46452 L F P
0 g
s
.644 .525 .704 r
.39129 .49319 m .38862 .49377 L p .38416 .4715 L F P
0 g
s
.565 .866 .996 r
.39175 .48932 m .38461 .49087 L p .38838 .49072 L F P
0 g
s
.565 .866 .996 r
.3948 .48933 m .39175 .48932 L p .38838 .49072 L F P
0 g
s
.565 .866 .996 r
.38461 .49087 m .38767 .49088 L p .38838 .49072 L F P
0 g
s
.644 .525 .704 r
.38802 .4908 m .38862 .49377 L .38781 .49085 L F
.38416 .4715 m .38072 .46529 L .38202 .465 L F
.571 .865 .996 r
.3838 .46461 m .38075 .46459 L p .38363 .46465 L F P
0 g
s
.571 .865 .996 r
.38075 .46459 m .37897 .46499 L .38202 .465 L p F P
0 g
s
.571 .865 .996 r
.38075 .46459 m .38202 .465 L .38363 .46465 L F
.577 .864 .996 r
.37769 .43731 m .37463 .43729 L p .37698 .43747 L F P
0 g
s
.79 .605 .65 r
.37674 .43443 m .38189 .45751 L .38001 .45365 L F
.644 .525 .704 r
.38128 .4575 m .37416 .45907 L p .38382 .46521 L F P
0 g
s
.573 .865 .996 r
.37416 .45907 m .38128 .4575 L p .37909 .45749 L F P
0 g
s
.578 .864 .995 r
.37674 .43443 m .36963 .43601 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.37368 .4344 m .37674 .43443 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.40321 .43179 m .37273 .43151 L .36562 .4331 L p F P
0 g
s
.644 .525 .704 r
.37273 .43151 m .36562 .4331 L p .37013 .43519 L F P
0 g
s
.644 .525 .704 r
.37463 .43729 m .37368 .4344 L p .37013 .43519 L F P
0 g
s
.644 .525 .704 r
.37368 .4344 m .37273 .43151 L p .37013 .43519 L F P
0 g
s
.644 .525 .704 r
.36562 .4331 m .36657 .43598 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.36351 .43596 m .37062 .43437 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.36963 .43601 m .36657 .43598 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.36657 .43598 m .36351 .43596 L p .37013 .43519 L F P
0 g
s
.578 .864 .995 r
.37062 .43437 m .37368 .4344 L p .37013 .43519 L F P
0 g
s
.644 .525 .704 r
.36752 .43887 m .37463 .43729 L p .37013 .43519 L F P
0 g
s
.644 .525 .704 r
.36657 .43598 m .36752 .43887 L p .37013 .43519 L F P
0 g
s
.79 .605 .65 r
.37822 .45749 m .37062 .43437 L p .38189 .45751 L F P
0 g
s
.573 .865 .996 r
.38105 .45686 m .3711 .45906 L .37416 .45907 L F
.644 .525 .704 r
.37796 .47063 m .38508 .46907 L p .37511 .46196 L F P
0 g
s
.644 .525 .704 r
.38413 .46618 m .37511 .46196 L .38508 .46907 L F
.79 .605 .65 r
.38556 .49377 m .3825 .49377 L p .37606 .46485 L F P
0 g
s
.643 .525 .704 r
.37727 .4701 m .37723 .47011 L .3772 .46996 L F
.37723 .47011 m .3749 .47062 L .3772 .46996 L F
.3749 .47062 m .3711 .45906 L p .3772 .46996 L F P
0 g
s
.57 .865 .996 r
.37796 .47063 m .38508 .46907 L p .38054 .46938 L F P
0 g
s
.644 .525 .704 r
.38413 .46618 m .37416 .45907 L .37511 .46196 L F
.79 .605 .65 r
.3823 .45751 m .38814 .46908 L .38508 .46907 L F
.37674 .43443 m .38434 .45752 L p .3823 .45751 L F P
0 g
s
.79 .605 .65 r
.38434 .45752 m .38814 .46908 L p .3823 .45751 L F P
0 g
s
.79 .605 .65 r
.37674 .43443 m .38508 .46907 L .38318 .46328 L F
.712 .51 .614 r
.29963 .452 m .33913 .45673 L p .32544 .45811 L F P
0 g
s
.79 .605 .65 r
.36351 .43596 m .36657 .43598 L p .37036 .44752 L F P
0 g
s
.643 .525 .704 r
.36351 .43596 m .37062 .43437 L .37822 .45749 L p F P
0 g
s
.644 .525 .704 r
.38382 .46521 m .37416 .45907 L .38413 .46618 L F
.57 .865 .996 r
.3749 .47062 m .37796 .47063 L .38054 .46938 L F
.79 .605 .65 r
.38318 .46328 m .38508 .46907 L .38447 .46907 L F
.644 .525 .704 r
.38508 .46907 m .38865 .46829 L p .38413 .46618 L F P
0 g
s
.79 .605 .65 r
.38128 .4575 m .38447 .46907 L .37822 .45749 L F
.38318 .46328 m .38447 .46907 L .38128 .4575 L F
.644 .525 .704 r
.37849 .46354 m .37897 .46499 L .38075 .46459 L p F P
0 g
s
.644 .525 .704 r
.38075 .46459 m .38027 .46315 L .37849 .46354 L p F P
0 g
s
.79 .605 .65 r
.38202 .46905 m .37822 .45749 L p .38447 .46907 L F P
0 g
s
.57 .865 .996 r
.38508 .46907 m .38865 .46829 L p .38337 .46876 L F P
0 g
s
.643 .525 .704 r
.37822 .45749 m .38202 .46905 L p .37395 .45843 L F P
0 g
s
.643 .525 .704 r
.37917 .46968 m .37395 .45843 L .38202 .46905 L F
.57 .865 .996 r
.38018 .46905 m .38202 .46905 L .38337 .46876 L F
.38202 .46905 m .38508 .46907 L .38337 .46876 L F
.643 .525 .704 r
.37917 .46968 m .3711 .45906 L .37395 .45843 L F
.37727 .4701 m .3711 .45906 L .37917 .46968 L F
.79 .605 .65 r
.31122 .45954 m .31502 .47118 L .3744 .47141 L p F P
0 g
s
.57 .865 .996 r
.3632 .47057 m .38054 .46938 L .38018 .46905 L F
.38054 .46938 m .38508 .46907 L .38202 .46905 L F
.38054 .46938 m .38202 .46905 L .38018 .46905 L F
.644 .525 .704 r
.39175 .48932 m .38461 .49087 L p .38913 .49299 L F P
0 g
s
.644 .525 .704 r
.3927 .49222 m .39175 .48932 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.39575 .49222 m .38862 .49377 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.38964 .49222 m .3927 .49222 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.3927 .49222 m .39575 .49222 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.38862 .49377 m .38556 .49377 L p .38913 .49299 L F P
0 g
s
.644 .525 .704 r
.38651 .49666 m .39365 .49512 L p .38913 .49299 L F P
0 g
s
.644 .525 .704 r
.38461 .49087 m .38556 .49377 L p .38913 .49299 L F P
0 g
s
.644 .525 .704 r
.38556 .49377 m .38651 .49666 L p .38913 .49299 L F P
0 g
s
.644 .525 .704 r
.39365 .49512 m .3927 .49222 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.3825 .49377 m .38964 .49222 L p .38913 .49299 L F P
0 g
s
.564 .866 .996 r
.38556 .49377 m .3825 .49377 L p .38913 .49299 L F P
0 g
s
.643 .525 .704 r
.38202 .46905 m .38964 .49222 L p .37917 .46968 L F P
0 g
s
.643 .525 .704 r
.37395 .45843 m .36351 .43596 L .37822 .45749 L F
.711 .545 .663 r
.29963 .452 m .30156 .44597 L p .34204 .45639 L F P
0 g
s
.712 .51 .614 r
.29963 .452 m .29791 .45713 L p .33148 .4575 L F P
0 g
s
.573 .865 .996 r
.34741 .45698 m .34148 .45649 L .3362 .45706 L F
.34148 .45649 m .33913 .45673 L .3362 .45706 L F
.712 .51 .614 r
.33913 .45673 m .29963 .452 L p .33148 .4575 L F P
0 g
s
.573 .865 .996 r
.3255 .45637 m .32193 .45716 L p .3362 .45706 L F P
0 g
s
.711 .545 .663 r
.33913 .45673 m .29963 .452 L p .3414 .45633 L F P
0 g
s
.711 .545 .663 r
.34204 .45639 m .34141 .45646 L .3414 .45633 L F
.34141 .45646 m .33913 .45673 L .3414 .45633 L F
.712 .51 .614 r
.33148 .4575 m .31231 .45729 L .3203 .45862 L F
.31161 .45877 m .31492 .45917 L p .31231 .45729 L F P
0 g
s
.712 .51 .614 r
.31231 .45729 m .31492 .45917 L .3203 .45862 L F
.31492 .45917 m .29791 .45713 L p .32544 .45811 L F P
0 g
s
.708 .451 .534 r
.31348 .46034 m .33884 .46222 L .335 .46477 L F
.643 .525 .704 r
.31502 .47118 m .32884 .46814 L p .31931 .46349 L F P
0 g
s
.643 .525 .704 r
.31122 .45954 m .31174 .46115 L p .31931 .46349 L F P
0 g
s
.643 .525 .704 r
.31174 .46115 m .31502 .47118 L p .31931 .46349 L F P
0 g
s
.643 .525 .704 r
.32884 .46814 m .32932 .46803 L p .32026 .46378 L F P
0 g
s
.643 .525 .704 r
.32026 .46378 m .31122 .45954 L .31931 .46349 L F
.32026 .46378 m .31931 .46349 L .32884 .46814 L F
.79 .605 .65 r
.33042 .46781 m .32974 .46623 L .32932 .46803 L F
.676 .31 .344 r
.32851 .46633 m .32917 .46634 L .32889 .4664 L F
.79 .605 .65 r
.32879 .46642 m .32932 .46803 L p .32974 .46623 L F P
0 g
s
.676 .31 .344 r
.32026 .46378 m .33401 .46543 L p .32851 .46633 L F P
0 g
s
.79 .605 .65 r
.34215 .46542 m .34006 .46428 L .33042 .46781 L F
.34006 .46428 m .33401 .46543 L .33042 .46781 L F
.676 .31 .344 r
.33401 .46543 m .32917 .46634 L .32851 .46633 L F
.708 .451 .534 r
.31247 .45982 m .33884 .46222 L .31348 .46034 L F
.573 .865 .996 r
.31127 .45953 m .31176 .45943 L .31122 .45954 L F
.31169 .45943 m .31122 .45954 L p .31176 .45943 L F P
0 g
s
.573 .865 .996 r
.31634 .45934 m .32424 .4584 L .31127 .45953 L F
.32424 .4584 m .31492 .45917 L .31127 .45953 L F
.34724 .45816 m .33468 .45724 L .31634 .45934 L F
.36653 .45742 m .34737 .45731 L .34724 .45816 L F
.34737 .45731 m .33468 .45724 L .34724 .45816 L F
.33468 .45724 m .3341 .45723 L .31634 .45934 L F
.708 .451 .534 r
.29791 .45713 m .29664 .46066 L p .31169 .45943 L F P
0 g
s
.708 .451 .534 r
.31492 .45917 m .31001 .45858 L p .31169 .45943 L F P
0 g
s
.708 .451 .534 r
.31001 .45858 m .29791 .45713 L p .31169 .45943 L F P
0 g
s
.573 .865 .996 r
.3341 .45723 m .32577 .45719 L .32605 .45804 L F
.3118 .45948 m .3117 .45944 L .31127 .45953 L F
.3816 .45674 m .34748 .45652 L .34741 .45698 L F
.34748 .45652 m .34131 .45648 L .34741 .45698 L F
.38485 .45672 m .38179 .4567 L p .3816 .45674 L F P
0 g
s
.573 .865 .996 r
.34748 .4565 m .34141 .45646 L p .34748 .45651 L F P
0 g
s
.573 .865 .996 r
.34141 .45646 m .34131 .45648 L .34748 .45652 L F
.34748 .45651 m .34748 .45652 L .3816 .45674 L F
.34141 .45646 m .34748 .45652 L .34748 .45651 L F
.38179 .4567 m .34748 .4565 L p .3816 .45674 L F P
0 g
s
.573 .865 .996 r
.34748 .4565 m .34748 .45651 L .3816 .45674 L F
.38485 .45672 m .34741 .45698 L .36653 .45742 L F
.34741 .45698 m .32193 .45716 L .34737 .45731 L F
.34741 .45698 m .34737 .45731 L .36653 .45742 L F
.38105 .45686 m .32972 .45883 L .3711 .45906 L F
.79 .605 .65 r
.34475 .46489 m .34171 .45647 L .34215 .46542 L F
.573 .865 .996 r
.38485 .45672 m .38105 .45686 L .37909 .45749 L F
.38128 .4575 m .38485 .45672 L p .37909 .45749 L F P
0 g
s
.573 .865 .996 r
.37091 .4591 m .34708 .45927 L .36754 .45984 L F
.34702 .45973 m .36754 .45984 L p .34708 .45927 L F P
0 g
s
.573 .865 .996 r
.36754 .45984 m .3706 .45986 L p .37091 .4591 L F P
0 g
s
.79 .605 .65 r
.38485 .45672 m .34748 .4565 L p .34475 .46489 L F P
0 g
s
.79 .605 .65 r
.34748 .4565 m .34171 .45647 L p .34475 .46489 L F P
0 g
s
.79 .605 .65 r
.34171 .45647 m .34141 .45646 L p .34146 .457 L F P
0 g
s
.79 .605 .65 r
.34171 .45647 m .34146 .457 L .34215 .46542 L F
.573 .865 .996 r
.34148 .45649 m .34131 .45648 L .33913 .45673 L F
.711 .545 .663 r
.33913 .45673 m .34682 .45765 L p .34741 .45578 L F P
0 g
s
.711 .545 .663 r
.34682 .45765 m .34699 .45767 L p .34741 .45578 L F P
0 g
s
.711 .545 .663 r
.34699 .45767 m .34759 .45576 L p .34741 .45578 L F P
0 g
s
.711 .545 .663 r
.34759 .45576 m .3489 .45164 L p .33913 .45673 L F P
0 g
s
.711 .545 .663 r
.29963 .452 m .33913 .45673 L p .3489 .45164 L F P
0 g
s
.573 .865 .996 r
.34141 .45646 m .3255 .45637 L p .34131 .45648 L F P
0 g
s
.573 .865 .996 r
.32424 .4584 m .3341 .45723 L .31492 .45917 L F
.34131 .45648 m .3255 .45637 L .33595 .45705 L F
.33913 .45673 m .33595 .45705 L .3362 .45706 L F
.34131 .45648 m .33595 .45705 L .33913 .45673 L F
.712 .51 .614 r
.34117 .4576 m .33913 .45673 L .33148 .4575 L F
.34146 .457 m .33913 .45673 L p .34117 .4576 L F P
0 g
s
.708 .451 .534 r
.33892 .46217 m .31492 .45917 L .31177 .45947 L F
.33908 .46206 m .31492 .45917 L p .33892 .46217 L F P
0 g
s
.79 .605 .65 r
.34173 .4603 m .33908 .46206 L .34215 .46542 L F
.33908 .46206 m .33768 .46299 L .33845 .46341 L F
.33908 .46206 m .33845 .46341 L .34215 .46542 L F
.712 .51 .614 r
.31492 .45917 m .33908 .46206 L p .3203 .45862 L F P
0 g
s
.712 .51 .614 r
.3203 .45862 m .33908 .46206 L .33921 .46179 L F
.708 .451 .534 r
.33836 .46254 m .31177 .45947 L .31614 .46169 L F
.3453 .4628 m .33892 .46217 L .33836 .46254 L F
.33892 .46217 m .31177 .45947 L .33836 .46254 L F
.573 .865 .996 r
.31127 .45953 m .31122 .45954 L .31125 .45954 L F
.643 .525 .704 r
.31169 .45943 m .31122 .45954 L p .32026 .46378 L F P
0 g
s
.708 .451 .534 r
.31492 .45917 m .33908 .46206 L p .30982 .45958 L F P
0 g
s
.708 .451 .534 r
.33908 .46206 m .3453 .4628 L p .33884 .46222 L F P
0 g
s
.708 .451 .534 r
.33908 .46206 m .33884 .46222 L .30982 .45958 L F
.711 .545 .663 r
.34699 .45767 m .33913 .45673 L p .34204 .45639 L F P
0 g
s
.79 .605 .65 r
.34146 .457 m .33908 .46206 L .34173 .4603 L F
.712 .51 .614 r
.3453 .4628 m .34699 .45767 L p .34117 .4576 L F P
0 g
s
.712 .51 .614 r
.34117 .4576 m .33148 .4575 L .33974 .46067 L F
.34117 .4576 m .33974 .46067 L .3453 .4628 L F
.33148 .4575 m .3203 .45862 L .3453 .4628 L F
.34699 .45767 m .3453 .4628 L p .32544 .45811 L F P
0 g
s
.712 .51 .614 r
.33913 .45673 m .34699 .45767 L p .32544 .45811 L F P
0 g
s
.712 .51 .614 r
.3453 .4628 m .31492 .45917 L p .32544 .45811 L F P
0 g
s
.79 .605 .65 r
.34006 .46428 m .33768 .46299 L .33401 .46543 L F
.644 .525 .704 r
.38865 .46829 m .38382 .46521 L .38413 .46618 L F
.79 .605 .65 r
.38189 .45751 m .38318 .46328 L .38128 .4575 L F
.644 .525 .704 r
.38865 .46829 m .38485 .45672 L .38128 .4575 L p F P
0 g
s
.644 .525 .704 r
.38865 .46829 m .38128 .4575 L .38382 .46521 L F
.79 .605 .65 r
.38865 .46829 m .38485 .45672 L p .33042 .46781 L F P
0 g
s
.708 .451 .534 r
.34397 .46662 m .3453 .4628 L p .33836 .46254 L F P
0 g
s
.708 .451 .534 r
.29654 .46094 m .33401 .46543 L p .33836 .46254 L F P
0 g
s
.708 .451 .534 r
.33401 .46543 m .34397 .46662 L p .33836 .46254 L F P
0 g
s
.79 .605 .65 r
.32932 .46803 m .33008 .46803 L p .33042 .46781 L F P
0 g
s
.79 .605 .65 r
.33008 .46803 m .38865 .46829 L p .33042 .46781 L F P
0 g
s
.79 .605 .65 r
.34141 .45646 m .33768 .46299 L .33908 .46206 L F
.34141 .45646 m .33908 .46206 L .34146 .457 L F
.712 .51 .614 r
.33908 .46206 m .3453 .4628 L p .33921 .46179 L F P
0 g
s
.79 .605 .65 r
.34141 .45646 m .3255 .45637 L p .33768 .46299 L F P
0 g
s
.708 .451 .534 r
.3453 .4628 m .33908 .46206 L p .33892 .46217 L F P
0 g
s
.712 .51 .614 r
.34699 .45767 m .34146 .457 L p .34117 .4576 L F P
0 g
s
.711 .545 .663 r
.30156 .44597 m .3489 .45164 L .34759 .45576 L p F P
0 g
s
.711 .545 .663 r
.34759 .45576 m .34699 .45767 L p .34204 .45639 L F P
0 g
s
.711 .545 .663 r
.30156 .44597 m .34759 .45576 L .34204 .45639 L F
.708 .451 .534 r
.3453 .4628 m .34397 .46662 L p .335 .46477 L F P
0 g
s
.708 .451 .534 r
.33884 .46222 m .3453 .4628 L .335 .46477 L F
.782 .805 .319 r
.3453 .4628 m .34397 .46662 L p .34774 .45476 L F P
0 g
s
.708 .572 .7 r
.3489 .45164 m .30156 .44597 L .30354 .43956 L p F P
0 g
s
.708 .572 .7 r
.30354 .43956 m .35088 .44523 L .3489 .45164 L p F P
0 g
s
.708 .572 .7 r
.30156 .44597 m .3489 .45164 L .35088 .44523 L p F P
0 g
s
.708 .572 .7 r
.35088 .44523 m .30354 .43956 L .30156 .44597 L p F P
0 g
s
.703 .597 .735 r
.35088 .44523 m .30354 .43956 L .30541 .43329 L p F P
0 g
s
.703 .597 .735 r
.30541 .43329 m .35275 .43896 L .35088 .44523 L p F P
0 g
s
.703 .597 .735 r
.30354 .43956 m .35088 .44523 L .35275 .43896 L p F P
0 g
s
.711 .545 .663 r
.3489 .45164 m .30156 .44597 L .29963 .452 L p F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .34767 .4552 L .34774 .45476 L F
.34767 .4552 m .3453 .4628 L .34774 .45476 L F
.708 .451 .534 r
.34397 .46662 m .29654 .46094 L .29791 .45713 L p F P
0 g
s
.79 .605 .65 r
.33401 .46543 m .32974 .46623 L .33042 .46781 L F
.57 .865 .996 r
.32932 .46803 m .34066 .46888 L .3436 .46885 L F
.38865 .46829 m .34371 .46809 L p .3436 .46885 L F P
0 g
s
.57 .865 .996 r
.34371 .46809 m .32932 .46803 L p .3436 .46885 L F P
0 g
s
.676 .31 .344 r
.34312 .46879 m .34397 .46662 L p .32498 .46524 L F P
0 g
s
.676 .31 .344 r
.33401 .46543 m .34397 .46662 L p .32917 .46634 L F P
0 g
s
.676 .31 .344 r
.34397 .46662 m .34312 .46879 L p .32889 .4664 L F P
0 g
s
.676 .31 .344 r
.32917 .46634 m .34397 .46662 L .32889 .4664 L F
.643 .525 .704 r
.32932 .46803 m .32879 .46642 L p .3212 .46407 L F P
0 g
s
.643 .525 .704 r
.32932 .46803 m .3212 .46407 L .32026 .46378 L F
.676 .31 .344 r
.29654 .46094 m .29564 .46311 L p .32498 .46524 L F P
0 g
s
.676 .31 .344 r
.34397 .46662 m .32026 .46378 L p .32498 .46524 L F P
0 g
s
.676 .31 .344 r
.32026 .46378 m .29654 .46094 L p .32498 .46524 L F P
0 g
s
.708 .451 .534 r
.29664 .46066 m .29654 .46094 L p .31492 .45917 L F P
0 g
s
.643 .525 .704 r
.3212 .46407 m .31169 .45943 L .32026 .46378 L F
.782 .805 .319 r
.34397 .46662 m .34388 .46685 L p .34781 .45429 L F P
0 g
s
.782 .805 .319 r
.34388 .46685 m .34312 .46879 L p .34399 .46612 L F P
0 g
s
.782 .805 .319 r
.34781 .45429 m .34388 .46685 L .34399 .46612 L F
.676 .31 .344 r
.29564 .46311 m .33229 .4675 L p .32498 .46524 L F P
0 g
s
.676 .31 .344 r
.33229 .4675 m .34312 .46879 L p .32498 .46524 L F P
0 g
s
.708 .451 .534 r
.29791 .45713 m .31492 .45917 L p .30982 .45958 L F P
0 g
s
.573 .865 .996 r
.32193 .45716 m .31169 .45943 L p .31176 .45943 L F P
0 g
s
.643 .525 .704 r
.3255 .45637 m .31169 .45943 L p .3212 .46407 L F P
0 g
s
.676 .31 .344 r
.34312 .46879 m .33229 .4675 L p .32851 .46633 L F P
0 g
s
.643 .525 .704 r
.32879 .46642 m .3255 .45637 L p .3212 .46407 L F P
0 g
s
.79 .605 .65 r
.33768 .46299 m .3255 .45637 L .32974 .46623 L F
.33768 .46299 m .32974 .46623 L .33401 .46543 L F
.782 .805 .319 r
.35275 .43896 m .34774 .45476 L .34781 .45429 L F
.34774 .45476 m .34397 .46662 L .34781 .45429 L F
.57 .865 .996 r
.34066 .46888 m .3632 .47057 L .38018 .46905 L F
.34066 .46888 m .38018 .46905 L .38865 .46829 L F
.32932 .46803 m .31502 .47118 L .34325 .47129 L p F P
0 g
s
.57 .865 .996 r
.34325 .47129 m .3744 .47141 L p .34356 .4691 L F P
0 g
s
.57 .865 .996 r
.32932 .46803 m .34325 .47129 L .34356 .4691 L F
.306 0 0 r
.29564 .46311 m .34312 .46879 L .34283 .46914 L p F P
0 g
s
.306 0 0 r
.34312 .46879 m .29564 .46311 L .29529 .46345 L p F P
0 g
s
.306 0 0 r
.29529 .46345 m .34283 .46914 L .34312 .46879 L p F P
0 g
s
.782 .805 .319 r
.34312 .46879 m .34283 .46914 L p .34412 .46521 L F P
0 g
s
.782 .805 .319 r
.34788 .45377 m .344 .46603 L .34412 .46521 L F
.344 .46603 m .34312 .46879 L .34412 .46521 L F
.35275 .43896 m .34781 .45429 L .34788 .45377 L F
.34781 .45429 m .34312 .46879 L .34788 .45377 L F
.708 .451 .534 r
.31614 .46169 m .31177 .45947 L .29654 .46094 L F
.782 .805 .319 r
.34283 .46914 m .3431 .46762 L p .34797 .45316 L F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .34788 .45377 L .34797 .45316 L F
.34788 .45377 m .34283 .46914 L .34797 .45316 L F
.79 .605 .65 r
.3255 .45637 m .32879 .46642 L p .32974 .46623 L F P
0 g
s
.676 .31 .344 r
.29654 .46094 m .32026 .46378 L p .32851 .46633 L F P
0 g
s
.676 .31 .344 r
.29564 .46311 m .29654 .46094 L p .32851 .46633 L F P
0 g
s
.676 .31 .344 r
.33229 .4675 m .29564 .46311 L p .32851 .46633 L F P
0 g
s
.708 .451 .534 r
.30982 .45958 m .31247 .45982 L .31348 .46034 L F
.782 .805 .319 r
.3489 .45164 m .34759 .45576 L p .35275 .43896 L F P
0 g
s
.782 .805 .319 r
.34759 .45576 m .34699 .45767 L p .34761 .45565 L F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .34759 .45576 L .34761 .45565 L F
.57 .865 .996 r
.3632 .47057 m .3749 .47062 L .38054 .46938 L F
.643 .525 .704 r
.38964 .49222 m .37727 .4701 L .37917 .46968 L F
.79 .605 .65 r
.39575 .49222 m .38964 .49222 L p .38447 .46907 L F P
0 g
s
.79 .605 .65 r
.38814 .46908 m .39575 .49222 L p .38447 .46907 L F P
0 g
s
.79 .605 .65 r
.38964 .49222 m .38202 .46905 L p .38447 .46907 L F P
0 g
s
.79 .605 .65 r
.37062 .43437 m .37368 .4344 L p .38001 .45365 L F P
0 g
s
.79 .605 .65 r
.37368 .4344 m .37674 .43443 L p .38001 .45365 L F P
0 g
s
.712 .51 .614 r
.29791 .45713 m .31161 .45877 L p .31231 .45729 L F P
0 g
s
.57 .865 .996 r
.3632 .47057 m .37207 .47124 L .3749 .47062 L F
.37207 .47124 m .3744 .47141 L .3749 .47062 L F
.79 .605 .65 r
.3825 .49377 m .3749 .47062 L p .37734 .47063 L F P
0 g
s
.643 .525 .704 r
.38964 .49222 m .3825 .49377 L .3749 .47062 L p F P
0 g
s
.643 .525 .704 r
.38964 .49222 m .3749 .47062 L .37727 .4701 L F
.782 .805 .319 r
.3431 .46762 m .34393 .46436 L p .34808 .45242 L F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .34797 .45316 L .34808 .45242 L F
.34797 .45316 m .3431 .46762 L .34808 .45242 L F
.34393 .46436 m .34525 .45963 L .34822 .45145 L p F P
0 g
s
.782 .805 .319 r
.34822 .45145 m .35275 .43896 L p .34808 .45242 L F P
0 g
s
.782 .805 .319 r
.34808 .45242 m .34393 .46436 L .34822 .45145 L F
.577 .864 .996 r
.398 .43912 m .40511 .43754 L .37769 .43731 L p F P
0 g
s
.79 .605 .65 r
.37463 .43729 m .40511 .43754 L .40321 .43179 L p F P
0 g
s
.79 .605 .65 r
.40321 .43179 m .37273 .43151 L .37463 .43729 L p F P
0 g
s
.41106 .46402 m
.41485 .46319 L
s
.41098 .46404 m
.41106 .46402 L
s
.40547 .46524 m
.40607 .46511 L
s
.59453 .43082 m
.58515 .43279 L
s
.35422 .43873 m
.36372 .43662 L
s
.35272 .43907 m
.35422 .43873 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.644 .526 .705 r
.41507 .49091 m .41697 .49668 L .4241 .49514 L p F P
0 g
s
.644 .526 .705 r
.4241 .49514 m .4222 .48937 L .41507 .49091 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.564 .866 .996 r
.41697 .49668 m .4241 .49514 L .39365 .49512 L p F P
0 g
s
.564 .866 .996 r
.39365 .49512 m .38651 .49666 L .41697 .49668 L p F P
0 g
s
.3441 .47187 m
.34669 .4713 L
s
.79 .605 .65 r
.39365 .49512 m .4241 .49514 L .4222 .48937 L p F P
0 g
s
.79 .605 .65 r
.4222 .48937 m .39175 .48932 L .39365 .49512 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.38556 .49377 m
.38913 .49299 L
s
.35355 .50071 m
.38556 .49377 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.39008 .49589 m
.39865 .52197 L
s
.38913 .49299 m
.39008 .49589 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.28465 .47165 m
.31245 .4655 L
s
.29399 .46695 m
.30903 .4651 L
s
.70601 .4281 m
.68888 .43001 L
s
.809 .826 .35 r
.30541 .43329 m .30354 .43956 L .30156 .44597 L p F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .35088 .44523 L .3489 .45164 L p F P
0 g
s
.703 .597 .735 r
.35275 .43896 m .30541 .43329 L .30354 .43956 L p F P
0 g
s
.809 .826 .35 r
.30156 .44597 m .29963 .452 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29629 .45866 m .29757 .45392 L .30541 .43329 L p F P
0 g
s
.809 .826 .35 r
.29551 .46193 m .29629 .45866 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29529 .46345 m .29551 .46193 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29564 .46311 m .29529 .46345 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29654 .46094 m .29564 .46311 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29791 .45713 m .29654 .46094 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.29963 .452 m .29791 .45713 L p .30541 .43329 L F P
0 g
s
.833 .844 .38 r
.32383 .18759 m .32637 .18125 L .29755 .27877 L p F P
0 g
s
.833 .844 .38 r
.32039 .19724 m .32383 .18759 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.31632 .20944 m .32039 .19724 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.31196 .22322 m .31632 .20944 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.30766 .23744 m .31196 .22322 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.30376 .25096 m .30766 .23744 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.30059 .26266 m .30376 .25096 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.29841 .27162 m .30059 .26266 L p .29755 .27877 L F P
0 g
s
.833 .844 .38 r
.29755 .27877 m .29736 .27713 L .29841 .27162 L p F P
0 g
s
.312 .737 .973 r
.34593 .28294 m .29736 .27713 L .29755 .27877 L p F P
0 g
s
.312 .737 .973 r
.29755 .27877 m .34599 .28457 L .34593 .28294 L p F P
0 g
s
.312 .737 .973 r
.29736 .27713 m .34593 .28294 L .34599 .28457 L p F P
0 g
s
.312 .737 .973 r
.34599 .28457 m .29755 .27877 L .29736 .27713 L p F P
0 g
s
.619 .728 .924 r
.29736 .27713 m .34593 .28294 L .34709 .27745 L p F P
0 g
s
.619 .728 .924 r
.29841 .27162 m .34709 .27745 L .34593 .28294 L p F P
0 g
s
.619 .728 .924 r
.34593 .28294 m .29736 .27713 L .29841 .27162 L p F P
0 g
s
.619 .728 .924 r
.34709 .27745 m .29841 .27162 L .29736 .27713 L p F P
0 g
s
.672 .673 .842 r
.29841 .27162 m .34709 .27745 L .34938 .2685 L p F P
0 g
s
.672 .673 .842 r
.34709 .27745 m .29841 .27162 L .30059 .26266 L p F P
0 g
s
.672 .673 .842 r
.30059 .26266 m .34938 .2685 L .34709 .27745 L p F P
0 g
s
.691 .637 .79 r
.30059 .26266 m .34938 .2685 L .35191 .25936 L p F P
0 g
s
.691 .637 .79 r
.35191 .25936 m .35262 .25681 L p .34125 .25809 L F P
0 g
s
.691 .637 .79 r
.30059 .26266 m .35191 .25936 L .34125 .25809 L F
.30376 .25096 m .35262 .25681 L .35191 .25936 L p F P
0 g
s
.691 .637 .79 r
.35191 .25936 m .34938 .2685 L p .31373 .25479 L F P
0 g
s
.691 .637 .79 r
.31373 .25479 m .30376 .25096 L .35191 .25936 L F
.809 .826 .35 r
.35527 .26202 m .35129 .26154 L p .30541 .43329 L F P
0 g
s
.809 .826 .35 r
.35532 .26184 m .36795 .21845 L p .35129 .26154 L F P
0 g
s
.7 .61 .752 r
.41602 .22421 m .35275 .43896 L .30541 .43329 L p F P
0 g
s
.809 .826 .35 r
.37257 .19342 m .37501 .18707 L .34599 .28457 L p F P
0 g
s
.809 .826 .35 r
.36922 .20308 m .37257 .19342 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.36521 .2153 m .36922 .20308 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.36087 .22908 m .36521 .2153 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.35656 .2433 m .36087 .22908 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.35262 .25681 m .35656 .2433 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.34938 .2685 m .35262 .25681 L p .34599 .28457 L F P
0 g
s
.698 .616 .762 r
.35129 .26154 m .40012 .26738 L .40075 .26521 L p F P
0 g
s
.698 .616 .762 r
.40075 .26521 m .40468 .25178 L p .35873 .26018 L F P
0 g
s
.698 .616 .762 r
.35129 .26154 m .40075 .26521 L .35873 .26018 L F
.809 .826 .35 r
.37211 .20377 m .36795 .21845 L p .35129 .26154 L F P
0 g
s
.809 .826 .35 r
.37506 .19248 m .37211 .20377 L p .35129 .26154 L F P
0 g
s
.809 .826 .35 r
.37646 .18589 m .37506 .19248 L p .35129 .26154 L F P
0 g
s
.809 .826 .35 r
.37614 .18475 m .37646 .18589 L p .35129 .26154 L F P
0 g
s
.697 .388 .449 r
.37343 .19119 m .37443 .18858 L p .34713 .18804 L F P
0 g
s
.809 .826 .35 r
.37351 .1912 m .37404 .19124 L p .35129 .26154 L F P
0 g
s
.809 .826 .35 r
.37413 .18925 m .37614 .18475 L p .37466 .18932 L F P
0 g
s
.621 .727 .922 r
.42332 .19826 m .37506 .19248 L .37646 .18589 L p F P
0 g
s
.621 .727 .922 r
.37646 .18589 m .42485 .19168 L .42332 .19826 L p F P
0 g
s
.621 .727 .922 r
.37506 .19248 m .42332 .19826 L .42485 .19168 L p F P
0 g
s
.621 .727 .922 r
.42485 .19168 m .37646 .18589 L .37506 .19248 L p F P
0 g
s
.697 .388 .449 r
.32637 .18125 m .37501 .18707 L .37443 .18858 L p F P
0 g
s
.697 .388 .449 r
.37443 .18858 m .37343 .19119 L p .33732 .18414 L F P
0 g
s
.707 .445 .526 r
.37413 .18925 m .42281 .19508 L .42213 .19702 L p F P
0 g
s
.677 .664 .83 r
.37506 .19248 m .42332 .19826 L .42026 .20953 L p F P
0 g
s
.677 .664 .83 r
.37211 .20377 m .42026 .20953 L .42332 .19826 L p F P
0 g
s
.677 .664 .83 r
.42332 .19826 m .37506 .19248 L .37211 .20377 L p F P
0 g
s
.707 .445 .526 r
.42213 .19702 m .41943 .20477 L p .38319 .19236 L F P
0 g
s
.707 .445 .526 r
.38319 .19236 m .37413 .18925 L .42213 .19702 L F
.697 .388 .449 r
.37343 .19119 m .37257 .19342 L p .35634 .18914 L F P
0 g
s
.697 .388 .449 r
.35634 .18914 m .33732 .18414 L .37343 .19119 L F
.33732 .18414 m .32637 .18125 L .37443 .18858 L F
.649 .233 .242 r
.37413 .18925 m .42281 .19508 L .42309 .1944 L p F P
0 g
s
.163 .672 .902 r
.42485 .19168 m .37646 .18589 L .37614 .18475 L p F P
0 g
s
.163 .672 .902 r
.37614 .18475 m .42468 .19056 L .42485 .19168 L p F P
0 g
s
.163 .672 .902 r
.37646 .18589 m .42485 .19168 L .42468 .19056 L p F P
0 g
s
.649 .233 .242 r
.42309 .1944 m .42468 .19056 L p .38172 .18945 L F P
0 g
s
.649 .233 .242 r
.37413 .18925 m .42309 .1944 L .38172 .18945 L F
.711 .481 .574 r
.32383 .18759 m .37257 .19342 L .37135 .19694 L p F P
0 g
s
.711 .481 .574 r
.37135 .19694 m .36997 .2009 L p .34037 .19323 L F P
0 g
s
.809 .826 .35 r
.37002 .20091 m .37043 .20094 L p .35129 .26154 L F P
0 g
s
.711 .481 .574 r
.36997 .2009 m .37135 .19694 L p .33848 .19713 L F P
0 g
s
.677 .664 .83 r
.42026 .20953 m .37211 .20377 L .37506 .19248 L p F P
0 g
s
.712 .516 .622 r
.37063 .19893 m .41943 .20477 L .41878 .20675 L p F P
0 g
s
.695 .625 .774 r
.37211 .20377 m .42026 .20953 L .41602 .22421 L p F P
0 g
s
.695 .625 .774 r
.36795 .21845 m .41602 .22421 L .42026 .20953 L p F P
0 g
s
.695 .625 .774 r
.42026 .20953 m .37211 .20377 L .36795 .21845 L p F P
0 g
s
.712 .516 .622 r
.41878 .20675 m .41492 .21855 L p .37697 .20174 L F P
0 g
s
.712 .516 .622 r
.37697 .20174 m .37063 .19893 L .41878 .20675 L F
.711 .481 .574 r
.32039 .19724 m .36922 .20308 L .36997 .2009 L p F P
0 g
s
.711 .481 .574 r
.32039 .19724 m .36997 .2009 L .33848 .19713 L F
.37135 .19694 m .37257 .19342 L p .35356 .19481 L F P
0 g
s
.711 .481 .574 r
.32039 .19724 m .37135 .19694 L .35356 .19481 L F
.809 .826 .35 r
.37063 .19893 m .37413 .18925 L p .37105 .19898 L F P
0 g
s
.707 .445 .526 r
.37063 .19893 m .41943 .20477 L .42012 .20278 L p F P
0 g
s
.707 .445 .526 r
.42012 .20278 m .42281 .19508 L p .38135 .19814 L F P
0 g
s
.707 .445 .526 r
.37063 .19893 m .42012 .20278 L .38135 .19814 L F
.712 .527 .638 r
.36566 .21393 m .36709 .20958 L p .32845 .20948 L F P
0 g
s
.809 .826 .35 r
.36567 .21393 m .36599 .21396 L p .35129 .26154 L F P
0 g
s
.809 .826 .35 r
.36605 .2127 m .37063 .19893 L p .36636 .21274 L F P
0 g
s
.695 .625 .774 r
.41602 .22421 m .36795 .21845 L .37211 .20377 L p F P
0 g
s
.712 .527 .638 r
.32039 .19724 m .36922 .20308 L .36709 .20958 L p F P
0 g
s
.712 .527 .638 r
.36709 .20958 m .36566 .21393 L p .34422 .20684 L F P
0 g
s
.71 .556 .677 r
.36605 .2127 m .41492 .21855 L .41454 .21978 L p F P
0 g
s
.71 .556 .677 r
.41454 .21978 m .40981 .23485 L p .36935 .21437 L F P
0 g
s
.71 .556 .677 r
.36935 .21437 m .36605 .2127 L .41454 .21978 L F
.712 .527 .638 r
.36566 .21393 m .36521 .2153 L p .36019 .21328 L F P
0 g
s
.712 .527 .638 r
.36019 .21328 m .34422 .20684 L .36566 .21393 L F
.34422 .20684 m .32039 .19724 L .36709 .20958 L F
.712 .516 .622 r
.41492 .21855 m .36605 .2127 L .36709 .20958 L p F P
0 g
s
.712 .516 .622 r
.36709 .20958 m .37063 .19893 L p .40488 .2141 L F P
0 g
s
.712 .516 .622 r
.41492 .21855 m .36709 .20958 L .40488 .2141 L F
.809 .826 .35 r
.3609 .22899 m .36605 .2127 L p .35129 .26154 L F P
0 g
s
.71 .556 .677 r
.41492 .21855 m .36605 .2127 L .36566 .21393 L p F P
0 g
s
.71 .559 .681 r
.31632 .20944 m .36521 .2153 L .36102 .22861 L p F P
0 g
s
.71 .559 .681 r
.36102 .22861 m .36087 .22908 L p .35935 .22841 L F P
0 g
s
.71 .559 .681 r
.35935 .22841 m .31632 .20944 L .36102 .22861 L F
.71 .556 .677 r
.36566 .21393 m .36102 .22861 L p .41084 .21934 L F P
0 g
s
.71 .556 .677 r
.36102 .22861 m .3609 .22899 L p .36218 .22875 L F P
0 g
s
.71 .556 .677 r
.36218 .22875 m .41084 .21934 L .36102 .22861 L F
.41084 .21934 m .41492 .21855 L .36566 .21393 L F
.712 .527 .638 r
.31632 .20944 m .36521 .2153 L .36566 .21393 L p F P
0 g
s
.712 .527 .638 r
.31632 .20944 m .36566 .21393 L .32845 .20948 L F
.36709 .20958 m .36922 .20308 L p .34109 .20647 L F P
0 g
s
.712 .527 .638 r
.31632 .20944 m .36709 .20958 L .34109 .20647 L F
.712 .516 .622 r
.36997 .2009 m .36709 .20958 L p .41178 .20591 L F P
0 g
s
.712 .516 .622 r
.36709 .20958 m .36605 .2127 L p .37815 .2109 L F P
0 g
s
.712 .516 .622 r
.37815 .2109 m .41178 .20591 L .36709 .20958 L F
.41943 .20477 m .37063 .19893 L .36997 .2009 L p F P
0 g
s
.712 .516 .622 r
.41178 .20591 m .41943 .20477 L .36997 .2009 L F
.711 .481 .574 r
.36997 .2009 m .36922 .20308 L p .35897 .19959 L F P
0 g
s
.711 .481 .574 r
.35897 .19959 m .34037 .19323 L .36997 .2009 L F
.34037 .19323 m .32383 .18759 L .37135 .19694 L F
.707 .445 .526 r
.37343 .19119 m .37135 .19694 L p .41237 .19585 L F P
0 g
s
.707 .445 .526 r
.37135 .19694 m .37063 .19893 L p .38135 .19814 L F P
0 g
s
.707 .445 .526 r
.38135 .19814 m .41237 .19585 L .37135 .19694 L F
.42281 .19508 m .37413 .18925 L .37343 .19119 L p F P
0 g
s
.707 .445 .526 r
.41237 .19585 m .42281 .19508 L .37343 .19119 L F
.697 .388 .449 r
.32383 .18759 m .37257 .19342 L .37343 .19119 L p F P
0 g
s
.697 .388 .449 r
.32383 .18759 m .37343 .19119 L .34713 .18804 L F
.37443 .18858 m .37501 .18707 L p .36288 .1872 L F P
0 g
s
.697 .388 .449 r
.32383 .18759 m .37443 .18858 L .36288 .1872 L F
.163 .672 .902 r
.42468 .19056 m .37614 .18475 L .37646 .18589 L p F P
0 g
s
.649 .233 .242 r
.42468 .19056 m .37614 .18475 L .37443 .18858 L p F P
0 g
s
.649 .233 .242 r
.37443 .18858 m .37413 .18925 L p .38172 .18945 L F P
0 g
s
.649 .233 .242 r
.38172 .18945 m .42468 .19056 L .37443 .18858 L F
.809 .826 .35 r
.35129 .26154 m .35578 .24593 L .3609 .22899 L p F P
0 g
s
.7 .609 .751 r
.30376 .25096 m .35262 .25681 L .35477 .24945 L p F P
0 g
s
.71 .559 .681 r
.31196 .22322 m .36087 .22908 L .36089 .22903 L p F P
0 g
s
.71 .556 .677 r
.40981 .23485 m .3609 .22899 L .36102 .22861 L p F P
0 g
s
.71 .556 .677 r
.36102 .22861 m .36605 .2127 L p .40877 .23432 L F P
0 g
s
.71 .556 .677 r
.40981 .23485 m .36102 .22861 L .40877 .23432 L F
.71 .559 .681 r
.36089 .22903 m .36102 .22861 L p .31213 .22319 L F P
0 g
s
.71 .559 .681 r
.36102 .22861 m .36521 .2153 L p .31377 .22295 L F P
0 g
s
.71 .559 .681 r
.31213 .22319 m .36102 .22861 L .31377 .22295 L F
.31196 .22322 m .36089 .22903 L .31213 .22319 L F
.705 .587 .72 r
.40981 .23485 m .3609 .22899 L .36089 .22903 L p F P
0 g
s
.705 .587 .72 r
.36089 .22903 m .35614 .24472 L p .40968 .23487 L F P
0 g
s
.705 .587 .72 r
.40968 .23487 m .40981 .23485 L .36089 .22903 L F
.7 .609 .751 r
.35477 .24945 m .35614 .24472 L p .33253 .24678 L F P
0 g
s
.7 .609 .751 r
.35614 .24472 m .35477 .24945 L p .31855 .24022 L F P
0 g
s
.705 .587 .72 r
.35578 .24593 m .40468 .25178 L .40504 .25057 L p F P
0 g
s
.705 .587 .72 r
.40504 .25057 m .40981 .23485 L p .35963 .24514 L F P
0 g
s
.705 .587 .72 r
.35578 .24593 m .40504 .25057 L .35963 .24514 L F
.7 .609 .751 r
.30766 .23744 m .35656 .2433 L .35614 .24472 L p F P
0 g
s
.7 .609 .751 r
.31855 .24022 m .30766 .23744 L .35614 .24472 L F
.35477 .24945 m .35262 .25681 L p .32812 .24626 L F P
0 g
s
.7 .609 .751 r
.32812 .24626 m .30766 .23744 L .35477 .24945 L F
.698 .616 .762 r
.40012 .26738 m .35129 .26154 L .35477 .24945 L p F P
0 g
s
.698 .616 .762 r
.35477 .24945 m .35578 .24593 L p .36578 .25076 L F P
0 g
s
.698 .616 .762 r
.40012 .26738 m .35477 .24945 L .36578 .25076 L F
.705 .587 .72 r
.35614 .24472 m .35578 .24593 L p .35963 .24514 L F P
0 g
s
.705 .587 .72 r
.35963 .24514 m .40981 .23485 L .35614 .24472 L F
.7 .609 .751 r
.35614 .24472 m .35656 .2433 L p .351 .2441 L F P
0 g
s
.7 .609 .751 r
.33253 .24678 m .35614 .24472 L .351 .2441 L F
.30376 .25096 m .35477 .24945 L .33253 .24678 L F
.698 .616 .762 r
.40468 .25178 m .35578 .24593 L .35477 .24945 L p F P
0 g
s
.698 .616 .762 r
.35477 .24945 m .35191 .25936 L p .39085 .25377 L F P
0 g
s
.698 .616 .762 r
.39085 .25377 m .40468 .25178 L .35477 .24945 L F
.35191 .25936 m .35129 .26154 L p .35873 .26018 L F P
0 g
s
.698 .616 .762 r
.35873 .26018 m .40468 .25178 L .35191 .25936 L F
.672 .673 .842 r
.34938 .2685 m .30059 .26266 L .29841 .27162 L p F P
0 g
s
.691 .637 .79 r
.34938 .2685 m .30059 .26266 L .30376 .25096 L p F P
0 g
s
.809 .826 .35 r
.29757 .45392 m .30541 .43329 L p .35129 .26154 L F P
0 g
s
.782 .805 .319 r
.34699 .45767 m .3453 .4628 L p .35275 .43896 L F P
0 g
s
.782 .805 .319 r
.35275 .43896 m .41602 .22421 L .40012 .26738 L p F P
0 g
s
.782 .805 .319 r
.34525 .45963 m .35275 .43896 L p .40012 .26738 L F P
0 g
s
.32782 .46294 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.32216 .46961 m
.32979 .49294 L
s
.32116 .46655 m
.32216 .46961 L
s
.67028 .43195 m
.65037 .4339 L
s
.34534 .46107 m
.34963 .46061 L
s
.32972 .46273 m
.34483 .46112 L
s
.306 0 0 r
.34283 .46914 m .29529 .46345 L .29564 .46311 L p F P
0 g
s
.527 .763 .983 r
.3431 .46762 m .29551 .46193 L .29529 .46345 L p F P
0 g
s
.527 .763 .983 r
.29529 .46345 m .34283 .46914 L .3431 .46762 L p F P
0 g
s
.527 .763 .983 r
.34283 .46914 m .29529 .46345 L .29551 .46193 L p F P
0 g
s
.527 .763 .983 r
.29551 .46193 m .3431 .46762 L .34283 .46914 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.655 .696 .876 r
.34393 .46436 m .29629 .45866 L .29551 .46193 L p F P
0 g
s
.655 .696 .876 r
.29551 .46193 m .3431 .46762 L .34393 .46436 L p F P
0 g
s
.655 .696 .876 r
.29629 .45866 m .34393 .46436 L .3431 .46762 L p F P
0 g
s
.655 .696 .876 r
.3431 .46762 m .29551 .46193 L .29629 .45866 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.685 .65 .809 r
.34525 .45963 m .29757 .45392 L .29629 .45866 L p F P
0 g
s
.685 .65 .809 r
.29629 .45866 m .34393 .46436 L .34525 .45963 L p F P
0 g
s
.685 .65 .809 r
.29757 .45392 m .34525 .45963 L .34393 .46436 L p F P
0 g
s
.685 .65 .809 r
.34393 .46436 m .29629 .45866 L .29757 .45392 L p F P
0 g
s
.6072 .43786 m
.58426 .43987 L
s
.809 .826 .35 r
.34709 .27745 m .34938 .2685 L p .34599 .28457 L F P
0 g
s
.809 .826 .35 r
.34599 .28457 m .34593 .28294 L .34709 .27745 L p F P
0 g
s
.692 .633 .785 r
.29757 .45392 m .35129 .26154 L .40012 .26738 L p F P
0 g
s
.692 .633 .785 r
.40012 .26738 m .34525 .45963 L .29757 .45392 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.782 .805 .319 r
.42026 .20953 m .41602 .22421 L p .40012 .26738 L F P
0 g
s
.782 .805 .319 r
.42332 .19826 m .42026 .20953 L p .40012 .26738 L F P
0 g
s
.782 .805 .319 r
.42485 .19168 m .42332 .19826 L p .40012 .26738 L F P
0 g
s
.782 .805 .319 r
.42468 .19056 m .42485 .19168 L p .40012 .26738 L F P
0 g
s
.782 .805 .319 r
.42281 .19508 m .42468 .19056 L p .40012 .26738 L F P
0 g
s
.649 .233 .242 r
.37614 .18475 m .42468 .19056 L .42281 .19508 L p F P
0 g
s
.649 .233 .242 r
.42281 .19508 m .37413 .18925 L .37614 .18475 L p F P
0 g
s
.697 .388 .449 r
.37501 .18707 m .32637 .18125 L .32383 .18759 L p F P
0 g
s
.697 .388 .449 r
.37257 .19342 m .32383 .18759 L .32637 .18125 L p F P
0 g
s
.782 .805 .319 r
.41943 .20477 m .42281 .19508 L p .40012 .26738 L F P
0 g
s
.707 .445 .526 r
.41943 .20477 m .37063 .19893 L .37413 .18925 L p F P
0 g
s
.711 .481 .574 r
.37257 .19342 m .32383 .18759 L .32039 .19724 L p F P
0 g
s
.711 .481 .574 r
.36922 .20308 m .32039 .19724 L .32383 .18759 L p F P
0 g
s
.691 .637 .79 r
.35262 .25681 m .30376 .25096 L .30059 .26266 L p F P
0 g
s
.782 .805 .319 r
.41492 .21855 m .41943 .20477 L p .40012 .26738 L F P
0 g
s
.712 .516 .622 r
.36605 .2127 m .41492 .21855 L .41943 .20477 L p F P
0 g
s
.712 .527 .638 r
.36922 .20308 m .32039 .19724 L .31632 .20944 L p F P
0 g
s
.712 .527 .638 r
.36521 .2153 m .31632 .20944 L .32039 .19724 L p F P
0 g
s
.782 .805 .319 r
.40981 .23485 m .41492 .21855 L p .40012 .26738 L F P
0 g
s
.782 .805 .319 r
.40012 .26738 m .40468 .25178 L .40981 .23485 L p F P
0 g
s
.698 .616 .762 r
.35578 .24593 m .40468 .25178 L .40012 .26738 L p F P
0 g
s
.7 .609 .751 r
.35262 .25681 m .30376 .25096 L .30766 .23744 L p F P
0 g
s
.7 .609 .751 r
.35656 .2433 m .30766 .23744 L .30376 .25096 L p F P
0 g
s
.71 .556 .677 r
.3609 .22899 m .40981 .23485 L .41492 .21855 L p F P
0 g
s
.71 .559 .681 r
.36521 .2153 m .31632 .20944 L .31196 .22322 L p F P
0 g
s
.71 .559 .681 r
.36087 .22908 m .31196 .22322 L .31632 .20944 L p F P
0 g
s
.705 .587 .72 r
.3609 .22899 m .40981 .23485 L .40468 .25178 L p F P
0 g
s
.705 .587 .72 r
.40468 .25178 m .35578 .24593 L .3609 .22899 L p F P
0 g
s
.706 .584 .717 r
.36087 .22908 m .31196 .22322 L .30766 .23744 L p F P
0 g
s
.706 .584 .717 r
.30766 .23744 m .35656 .2433 L .36087 .22908 L p F P
0 g
s
.706 .584 .717 r
.31196 .22322 m .36087 .22908 L .35656 .2433 L p F P
0 g
s
.706 .584 .717 r
.35656 .2433 m .30766 .23744 L .31196 .22322 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0H00000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003000000260000
QP0000@0QP002`00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d1P00000<08H0
00H00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002[BU40ZdYA00<0
ZdYA2`00000508H000800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002[BU40ZdYA00l0ZdYA1`00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000:]:D@2[BU40502[BU42000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000ZdYA0:]:D@0D0:]:D@030000003?deT0000002X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000ZdYA0:]:D@0D0:]:D@800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0030000002[BU40ZdYA01@0ZdYA00<000000<oCF@000000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002[BU40ZdYA01@0ZdYA00<000000<oCF@000000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002[BU40ZdYA01@0ZdYA00@0
00000<oCF@3?deT00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002[
BU40ZdYA01@0ZdYA00<000000<oCF@000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002[BU40ZdYA01D0ZdYA00<000000<oCF@000000;02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002[BU40ZdYA01@0ZdYA00@000000<oCF@3?deT00000;02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002[BU40ZdYA01D0ZdYA00@000000<oC
F@3?deT00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002[BU40ZdYA
01@0ZdYA00@000000<oCF@3?deT00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002[BU40ZdYA01@0ZdYA00@000000<oCF@3?deT00000;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002[BU40ZdYA01D0ZdYA00@000000<oCF@3?deT00000;@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002[BU40ZdYA01@0ZdYA00D000000<oC
F@3?deT0cm=I0000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:]:
D@2[BU405@2[BU4010000000cm=I0<oCF@00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000:]:D@2[BU40502[BU401@000000cm=I0<oCF@3?deT0000002h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000ZdYA0:]:D@0E0:]:D@050000003?deT0cm=I
0<oCF@000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002[BU40ZdYA
01@0ZdYA00<000000<oCF@3?deT00P3?deT00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000:]:D@2[BU405@2[BU400`000000cm=I0<oCF@05000002`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000ZdYA0:]:D@0E0:]:D@030000
003?deT0cm=I00D0YCTj2000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000:]:D@2[BU405@2[BU4010000000cm=I0<oCF@3?deT=0:Di>PP00000702dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002[BU40ZdYA01D0ZdYA00<000000<oCF@3?deT05P2U
>CX8000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000ZdYA0:]:D@0D
0:]:D@030000003?deT0cm=I00D000006P2U>CX8000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000ZdYA0:]:D@0E0:]:D@030000003?deT0cm=I00D0]X:M2@00000I0:Di
>PP00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002[BU40ZdYA01@0
ZdYA00@000000<oCF@3?deT0cm=I3P2fPYd9000001P0YCTj2000003?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002[BU40ZdYA01D0ZdYA00<000000<oCF@3?deT0602fPYd9000001L0YCTj200000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002[BU40ZdYA01D0ZdYA00<000000<oCF@3?deT08@2fPYd9000001H0YCTj
2000002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002[BU40ZdYA01D0ZdYA00@000000<oCF@3?deT0cm=I
:P2fPYd9000001D0YCTj2000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002[BU40ZdYA01D0ZdYA00<0
00000<oCF@3?deT0=02fPYd9000001@0YCTj2000002_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002[BU40
ZdYA01D0ZdYA00<000000<oCF@3?deT0?P2fPYd9000001<0YCTj1@00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002[BU40ZdYA01D0ZdYA00<000000<oCF@3?deT0A`2fPYd9000000h0YCTj00<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000ZdYA0:]:D@0F0:]:D@030000003?deT0cm=I0500
]X:M2@0000040:Di>P030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:]:D@2[BU40
5@2[BU400`000000cm=I0<oCF@06000005@0]X:M1@00002[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002[
BU40ZdYA01H0ZdYA00@000000<oCF@3?deT0cm=I1@2dTk@9000004h0]X:M0P00002[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0@00000502[BU400`000000cm=I0<oCF@020<oCF@h0]9>d2@0000150;J2W@030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00@000000;9SLP2bHg80/V=b2000000<0:]:D@030000003?
deT0cm=I0080cm=I5`2dTk@9000003`0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000/V=b0;9SLP0:0;9SLPP000000`2[BU4500000240]9>d2@00000b0;J2W@800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@400000140/V=b100000050:Hk?@L000008P2dTk@9000002T0]X:M00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@010000000]W^B0;IkTP2fNi88000000`0/V=b100000090:Hk
?@P000008`2dTk@900000200]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]W^B0;IkTP0:0;IkTPP000000`2bHg82000000<0]766200000090:Hk?@@00000:02dTk@9000001H0
]X:M0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002fNi80]W^B0180]W^B1000000<0;AaQPP00000
0`2V>cd200000340]9>d2@00000=0;J2W@800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]W^B0;Ik
TP0E0;IkTP800000502dLHH4000003/0]9>d2@0000040;J2W@030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d1000000D0;IkTP030000002dLHH0]76601H0]76600<000000;BC]02dTk@0@P2dTk@5
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00@000000;J6X`2fQZ<0]XJS2000000<0;IkTP@00000502dLHH2
000004L0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fQZ<0]XJS00X0]XJS200000040;Ik
TP040000002fQ9l0]XBO0;J4W`P00000302dLHH2000004L0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]XJS0;J6X`0B0;J6X`@00000302fQ9l8000000<0]76600<000000<S>
D@2dTk@0A`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fQZ<0]XJS01D0
]XJS00<000000;J4W`2fQ9l04P2fQ9l5000004L0]9>d0P00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002fQZ<0]XJS01D0]XJS00<000000;J4W`2fQ9l05P2fQ9l:000003l0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@4000001@0]XJS602fQ9l00`000000b<iA000000080;6Qb0P00000=`2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0040000002eSjh0]Hn^0;F?[PP00000302f
QZ<4000001@0]XBO00<000000<S>D@000000402aXLP8000002h0]9>d0P00002`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002eSjh0]Hn^00X0]Hn^200000040;J6X`040000002eSZd0]Hj]0;F>[@P00000302f
Q9l00`000000b<iA0;6Qb00H0;6Qb0T000009@2dTk@00`2`^cP000000;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002eSjh0]Hn^0180]Hn^1000000<0;F>[@P000000`2fQ9l00`000000b<iA0000000R
0;6Qb0P000007@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjh0]Hn^
01D0]Hn^00<000000;F>[@2eSZd04P2eSZd4000000030<S>D@000000/J7802T0/J782000000E0;BC
]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000
]Hj]0;F>[@0F0;F>[@0300000038cU4000000380/J782000000<0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@4000001@0]Hn^00<000000;F>[@2eSZd05@2eSZd00`000000b<iA0000000k0;6Qb0P00000
102dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0040000002dUKL0]9Fg0;BE]`P00000
302eSjh00`000000]Hj]0;F>[@0E0;F>[@0300000038cU40000004<0/J781@00002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002dUKL0]9Fg00X0]9Fg200000030;F?[P030000002eSZd0]Hj]01H0]Hj]00<0
00000<S>D@000000AP2aXLP200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BE]`2dUKL04P2dUKL7
000001D0]Hj]00<000000<S>D@2aXLP0AP2aXLP00`000000]9>d0;BC]02a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002dUKL0]9Fg01D0]9Fg00@000000;BF^02dU[P0]9Jh2000000<0;F>[@0300000038cU40
000000P00000?`2aXLP00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dUKL0]9Fg
01@0]9Fg00<000000;BF^02dU[P02P2dU[P8000000@0]Hj]00<000000<S>D@000000202L^nh80000
03H0/J780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002dUKL0]9Fg01D0]9Fg00<000000;BF^02d
U[P04P2dU[P5000000030<S>D@2L^nh0W;_^00l0W;_^2000000^0;6Qb0030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d1000000D0;BE]`030000002dU[P0]9Jh01H0]9Jh0P00000209bkkP<0YSe1
502L^nh8000002H0/J7800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000/i_00;>K
`02cVl08000000`0]9Fg00<000000;BF^02dU[P05@2dU[P00`000000b<iA0000000=09bkkPD0YSe1
3`2L^nh8000001d0/J7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000/i_00;>K
`00:0;>K`0P000000`2dUKL00`000000]9Jh0;BF^00F0;BF^0/00000402L^nh2000000D0]9>d2P2L
^nh8000001D0/J7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000/i_00;>K`00B
0;>K`0@000005`2dU[P00`000000b<iA000000090;BC]0P000005`2L^nh50;BC]0D0W;_^2000000=
0;6Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;>K`02cVl005@2cVl040000
01@0]9Jh00<000000<S>D@0000003`2dTk@:000001h0W;_^2`0000040;6Qb0800000]@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@00`000000/i_00;>K`0090;>K`0030;J2W@2cVl00/i_000P0/i_000<000000;:M``2b
WL<00P2bWL<8000000`0]9Jh0`00000?0;BC]08000002000JLT800000240W;_^1@00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0030000002cVl00/i_001D0/i_000<000000;:M``2bWL<02P2bWL<8000000<0]9Jh
00<000000<S>D@0000004@2dTk@2000000h006W92@00000M09bkkP030000002dTk@0]9>d0;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d1000000D0;>K`0030000002bWL<0/Yg30180/Yg3100000000`38cU4000000;BC
]00B0;BC]08000003000JLT00`000000;[CM02jdg@0602jdg@P00000102L^nh00`2V?D40W;_^09bk
kP0>09bkkP030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@000000;2SbP2`XlX0/:?:2000
000;0;>K`08000005`2bWL<3000001D0]9>d0P00000:001Yb@030000000^]=d0;[CM00h0;[CM2000
00000`2L^nh0000009bkkP0909bkkP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000
0;2SbP2`XlX02P2`XlX8000000<0/i_000<000000;:M``2bWL<05@2bWL<00`000000b<iA0000000H
0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^390080L^392@000003
09bkkP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;2SbP2`XlX04P2`XlX40000
01L0/Yg30`00000J0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^39
00<0L^390`0000040;BC]0D00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000/:?:0;2SbP0F0;2SbQP0
/Yg30`00000M0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@4000001D0/:?:1000000D0;:M``0300000038cU40000001l0
]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d00@000000:b/e`2/[=L0[:cG2000000<0;2SbP8000000`2aX/P8000000/0/Yg30`00000R0;BC
]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000[:cG0:b/e`090:b/e`P00000102`XlX00`000000
/J;80;6Rb00:0;6Rb0P000000`2bWL<00`000000b<iA0000000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d00<000000:b/e`2/[=L04P2/[=L5000001@0/J;8100000000`38cU400000
0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:b/e`2/[=L05P2/
[=L00`000000/J;80;6Rb00E0;6Rb0800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0H000004P2/[=L2000001H0/J;800<000000<S>D@000000;P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01_0;BC]0030000002N^^`0W[[/00<0W[[/300000060:b/e`030000002aX/P0/J;8
01D0/J;800<000000<S>D@000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]003
0000002N^^`0W[[/00l0W[[/1`00000G0;6Rb0800000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0`00000302N^^`00`000000/J;80;6Rb00E0;6Rb0800000;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]10000000`2N^^`00`000000/J;80;6Rb00E0;6Rb00300000038
cU40000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@<000001L0/J;800<00000
0<S>D@000000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0@000005`2aX/P20000
0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/J;80;6Rb00D0;6Rb003
00000038cU4000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/J;8
0;6Rb00E0;6Rb00300000038cU4000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`000000/J;80;6Rb00E0;6Rb0800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002aX/P0/J;801D0/J;80P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000b<iA0000000a0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000;6Rb02aX/P05@2aX/P200000380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@00`000000/J;80;6Rb00E0;6Rb0800000<P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000002aX/P0/J;801@0/J;800<000000<S>D@000000<P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002aX/P0/J;801D0/J;800<00000
0<S>D@000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002aX/P0/J;8
01D0/J;80P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;6Rb02a
X/P05@2aX/P2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/J;8
0;6Rb00E0;6Rb00300000038cU40000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000/J;80;6Rb00E0;6Rb0800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002aX/P0/J;801D0/J;80P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;6Rb02aX/P0502aX/P00`000000b<iA0000000d0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;6Rb02aX/P05@2aX/P2000003D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000/J;80;6Rb00E0;6Rb0800000=@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002aX/P0/J;801D0/J;80P00000e0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;6Rb02aX/P0502aX/P00`000000b<iA0000000e
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;6Rb02aX/P05@2aX/P20000
03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/J;80;6Rb00E0;6Rb080
0000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002aX/P0/J;801D0/J;8
0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;6Rb02aX/P05@2a
X/P2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/J;80;6Rb00E
0;6Rb0800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aX/P0/J;8
01D0/J;80P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;6Rb02a
X/P0502aX/P2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/J;8
0;6Rb00E0;6Rb0800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002a
X/P0/J;801D0/J;80P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;6Rb02aX/P05@2aX/P2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/J;80;6Rb00E0;6Rb0800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002aX/P0/J;801D0/J;80P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;6Rb02aX/P05@2aX/P2000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2d
Tk@00`000000/J;80;6Rb00D0;6Rb0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002aX/P0/J;801D0/J;80P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000;6Rb02aX/P05@2aX/P2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000/J;80;6Rb00E0;6Rb0030000002dTk@0]9>d03T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000/J;80;6Rb00E0;6Rb0800000>`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002aX/P0/J;801D0/J;80P00000k0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;6Rb02aX/P05@2aX/P2000003/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/J;80;6Rb00D0;6Rb0800000?02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aX/P0/J;801D0/J;80P00000l0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;6Rb02aX/P05@2aX/P2000003`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/J;80;6Rb00E0;6Rb0030000002d
Tk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/J;80;6Rb00E
0;6Rb0800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002aX/P0/J;8
01D0/J;80P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;6Rb02a
X/P05@2aX/P00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;6Rb02aX/P0502aX/P2000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000/J;80;6Rb00E0;6Rb0800000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002aX/P0/J;801D0/J;80P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07L0]9>d00<000000;6Rb02aX/P05@2aX/P2000003l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000/J;80;6Rb00E0;6Rb0800000?`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002aX/P0/J;801D0/J;800<000000;BC]02dTk@0?P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002aX/P0/J;801@0/J;80P000010
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;6Rb02aX/P05@2aX/P20000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/J;80;6Rb00E0;6Rb003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/J;8
0;6Rb00E0;6Rb0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000/J;80;6Rb00E0;6Rb0800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002aX/P0/J;801D0/J;80P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d00<000000;6Rb02aX/P0502aX/P200000480]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000;6Rb02aX/P05@2aX/P200000480]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002aX/P0/J;801D0/J;800<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002aX/P0/J;801D0/J;800<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;6R
b02aX/P0502aX/P2000004<0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC
]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000
]9>d0;BC]0120;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]0120;BC]0030000
002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;6Rb02aX/P05@2aX/P00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002aX/P0
/J;801D0/J;80P0000140;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@0
0`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002aX/P0/J;801D0/J;800<000000;BC
]02dTk@01@2dTk@A000002d0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;6Rb02aX/P05@2aX/P00`000000
]9>d0;BC]0030;BC]080000000<0Y8Jd0000003:VZH03@3:VZH00`000000]9>d0;BC]00[0;BC]003
0000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;6Rb02aX/P0502aX/P2000000@0]9>d1P00000>0<ZJYP030000002dTk@0]9>d02X0]9>d
00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0740]9>d00<000000;6Rb02aX/P05@2aX/P010000000]9>d0;BC]02dTk@300000080Y8Jd
00<000000<ZJYP0000003`00000/0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000
?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002aX/P0/J;801D0/J;81000
00030;BC]0<0Y8Jd00<000000<ZJYP3:VZH03000000^0;BC]0030000002dTk@0]9>d01D0]9>d1@00
00060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002aX/P0
/J;801D0/J;800<000000;BC]02dTk@0102dTk@010000000Y8Jd0:B6]00000020<ZJYP030000002d
Tk@0]9>d03L0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002aX/P0/J;801D0/J;80P0000060;BC]0070000002TQ[@0Y8Jd0000002dTk@0bYZV
0000000i0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000000;6Rb02aX/P05@2aX/P2000000H0]9>d00D000000:B6]02TQ[@0Y8Jd
000000020<ZJYP030000002dTk@0]9>d03H0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000000;6Rb02aX/P05@2aX/P2000000L0]9>d00L000000:B6]02TQ[@00000
0:B6]03:VZH0000002d0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;6Rb02aX/P0502aX/P2000000P0]9>d00D000000:B6]02TQ[@0Y8Jd000000020<ZJYP03
0000002dTk@0]9>d01h0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02d
Tk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@00`000000/J;80;6Rb00E0;6Rb0800000202dTk@020000000Y8Jd
0:B6]02TQ[@000000:B6]02dTk@000005@2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@4000001@0/J;800<000000;BC
]02dTk@01`2dTk@020000000Y8Jd0:B6]02TQ[@000000<ZJYP2TQ[@000002P2dTk@;000000`0]9>d
1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002_
Y/l0[jK?0080[jK?2000000<0;6Rb1`000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@000002@2_Y/l8000000<0/J;80P000006
0<ZJYPX0000000<0bYZV0000002dTk@0502dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0040000002W/^00Yk;P0:Nbh0P000002@2_Y/l;
00000080bYZV00<000000<ZJYP3:VZH01`3:VZH00`000000]9>d0;BC]00=0;BC]0D000008@2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1P0000060:Nb
h0P000000`2_Y/l2000001<0bYZV30000000102dTk@0000000000000000V0;BC]0030000002dTk@0
]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0h000000P2W/^04000001@0bYZV3@00000Y0;BC
]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@:000000<0
]9>d00<000000:B6]02TQ[@01000000208K3n`H000005@3:VZH00`000000]9>d0;BC]004000002h0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000
0P2dTk@4000000L0]9>d00@000000:B6]02TQ[@0Y8Jd2`00000A097MoP050000002AgOh0TMgn0000
002AgOh00P00000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@6000000H0]9>d0`00000;0;BC]1L000001P2AgOh010000000Y8Jd0:B6]00000020<ZJ
YP800000=02dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000N0;BC]0030000002dTk@0]9>d00L0]9>d0P00000=0;BC]0050000002TQ[@0Y8Jd0:B6
]00000000P3:VZH00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000902dTk@00`000000]9>d0;BC]00C0;BC]080000000D0]9>d0000002T
Q[@0Y8Jd000000020<ZJYP800000<`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@4000002P0]9>d00<000000;BC]02dTk@04@2dTk@2000000<0]9>d00@000000:B6]02T
Q[@000000P3:VZH2000003<0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000;02dTk@00`000000]9>d0;BC]00?0;BC]08000001@2dTk@01@000000
Y8Jd0:B6]02TQ[@000000080bYZV00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000_0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@01P2dTk@010000000Y8Jd0:B6]00000020<ZJYP030000002dTk@0]9>d
0340]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0<02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00L0]9>d00D000000:B6]02T
Q[@0Y8Jd000000020<ZJYP030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]0080;BC]0040000002TQ[@0Y8Jd00000080bYZV00<000000;BC
]02dTk@0<02dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00L0
]9>d00@000000:B6]02TQ[@000000P3:VZH00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d
05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000002h0]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0070;BC]0040000002TQ[@0Y8Jd0:B6]1400000902dTk@00`00
0000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002`0]9>d00<000000;BC]02d
Tk@03@2dTk@2000000P0]9>d00<000000:B6]00000000P00000>0<ZJYP030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
:02dTk@00`000000]9>d0;BC]00?0;BC]08000001@2dTk@5000000030:B6]0000000bYZV00d0bYZV
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d1@00000g0;BC]0D000000`2dTk@C000002<0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000;@2dTk@500000080]9>d0`000004
0;BC]0030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
0:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@8000002H0]9>d00<000000;BC]00000000`00000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000001l0]9>d00<000000;BC]02dTk@00P2d
Tk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0T000005P2dTk@00`000000]9>d0;BC]0060;BC]0D000009@2dTk@00`000000]9>d0;BC]019
0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d500000020;BC]0030000002dTk@0]9>d
00/0]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X0
00002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02N0;BC]0030000002dTk@0]9>d00@0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d
0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BC]02dTk@03`2d
Tk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@00`000000]9>d0;BC]00J0;BC]10000001@2dTk@00`000000]9>d0;BC]013
0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BC]02dTk@08`2dTk@<0000
04@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]9>d0;BC]00^0;BC]0/0
0000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2d
Tk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>
0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@80000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@20000
03X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`00
0000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d
0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d
00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
0;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@20000
04P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]080
0000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d
0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02d
Tk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]013
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d
0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2d
Tk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m
0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]080
0000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d
0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02d
Tk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g
0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@30000
08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d
0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@50000
09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0
000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC
]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC
]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0
]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00
002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@2
00000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC
]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P000007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@30000
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00
002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool00003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0
oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo
00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@000001
0?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?oo
o`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3o
ool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040
oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?oo
o`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
om00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000
003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool00004
0000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?oo
o`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040
oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv194.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57317 .20275 m .57114 .20899 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56752 .20203 m .57265 .20268 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57265 .20268 m .57317 .20275 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20747 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57021 .20747 m .57025 .20729 L p .56752 .20203 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57021 .20747 L .56752 .20203 L F
.692 .631 .782 r
.57317 .20275 m .56752 .20203 L p .56715 .20128 L F P
0 g
s
.692 .631 .782 r
.5804 .18033 m .57317 .20275 L p .56715 .20128 L F P
0 g
s
.692 .631 .782 r
.5552 .17713 m .5804 .18033 L p .57486 .18909 L F P
0 g
s
.692 .631 .782 r
.55697 .18071 m .57486 .18909 L .56715 .20128 L F
.5552 .17713 m .57486 .18909 L .55697 .18071 L F
0 .455 .835 r
.55356 .19981 m .5569 .18113 L p .52365 .1651 L F P
0 g
s
0 .455 .835 r
.5569 .18113 m .55697 .18071 L p .54714 .1761 L F P
0 g
s
0 .455 .835 r
.52365 .1651 m .5569 .18113 L .54714 .1761 L F
.614 .728 .927 r
.5804 .18033 m .54714 .1761 L p .54227 .1736 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56752 .20203 L .56085 .18855 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52195 .16314 L F P
0 g
s
.614 .728 .927 r
.52187 .16309 m .58347 .17058 L .54227 .1736 L F
.52098 .16264 m .52415 .16304 L p .52187 .16309 L F P
0 g
s
.614 .728 .927 r
.52415 .16304 m .58347 .17058 L p .52187 .16309 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48009 .16404 m .48088 .16445 L .52187 .16309 L F
.52046 .18477 m .52179 .16423 L p .48088 .16445 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16309 L p .48088 .16445 L F P
0 g
s
0 .455 .835 r
.52187 .16309 m .52046 .18477 L p .52195 .16314 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .582 .714 r
.34705 .16946 m .39259 .17525 L .38309 .20465 L p F P
0 g
s
.706 .582 .714 r
.39259 .17525 m .34705 .16946 L .33756 .19886 L p F P
0 g
s
.699 .61 .753 r
.39259 .17525 m .34705 .16946 L .35553 .14174 L p F P
0 g
s
.699 .61 .753 r
.35553 .14174 m .40117 .14755 L .39259 .17525 L p F P
0 g
s
.699 .61 .753 r
.34705 .16946 m .39259 .17525 L .40117 .14755 L p F P
0 g
s
.692 .631 .782 r
.36665 .17648 m .37003 .16505 L p .39264 .1692 L F P
0 g
s
.711 .553 .673 r
.33756 .19886 m .38309 .20465 L .37373 .23243 L p F P
0 g
s
.711 .553 .673 r
.32813 .22663 m .37373 .23243 L .38309 .20465 L p F P
0 g
s
.711 .553 .673 r
.38309 .20465 m .33756 .19886 L .32813 .22663 L p F P
0 g
s
.706 .582 .714 r
.38309 .20465 m .33756 .19886 L .34705 .16946 L p F P
0 g
s
.706 .582 .714 r
.33756 .19886 m .38309 .20465 L .39259 .17525 L p F P
0 g
s
.808 .834 .365 r
.38309 .20465 m .37404 .23151 L p .38547 .19323 L F P
0 g
s
.808 .834 .365 r
.3896 .1794 m .38753 .18741 L .38547 .19323 L F
.38753 .18741 m .38309 .20465 L .38547 .19323 L F
.711 .553 .673 r
.37373 .23243 m .32813 .22663 L .33756 .19886 L p F P
0 g
s
.713 .512 .616 r
.35056 .2238 m .35799 .20307 L p .38012 .20829 L F P
0 g
s
.707 .577 .707 r
.36665 .17648 m .3896 .1794 L p .38863 .18235 L F P
0 g
s
.699 .61 .753 r
.40117 .14755 m .35553 .14174 L .34705 .16946 L p F P
0 g
s
.687 .643 .8 r
.40117 .14755 m .35553 .14174 L .36202 .11888 L p F P
0 g
s
.687 .643 .8 r
.35553 .14174 m .40117 .14755 L .40783 .1247 L p F P
0 g
s
.614 .728 .927 r
.3733 .15399 m .37541 .14412 L p .39828 .14816 L F P
0 g
s
.614 .728 .927 r
.39828 .14816 m .39651 .156 L .3733 .15399 L F
.692 .631 .782 r
.39264 .1692 m .39022 .17729 L .36665 .17648 L F
.808 .834 .365 r
.39631 .15692 m .39285 .16941 L .3896 .1794 L F
.39285 .16941 m .38309 .20465 L .3896 .1794 L F
.39611 .15781 m .39309 .16867 L .39631 .15692 L F
.39309 .16867 m .38309 .20465 L .39285 .16941 L F
.39309 .16867 m .39285 .16941 L .39631 .15692 L F
.707 .577 .707 r
.35799 .20307 m .36665 .17648 L p .38863 .18235 L F P
0 g
s
.808 .834 .365 r
.39259 .17525 m .39124 .17944 L p .39699 .15463 L F P
0 g
s
.808 .834 .365 r
.39699 .15463 m .39124 .17944 L .39611 .15781 L F
.687 .643 .8 r
.36202 .11888 m .40783 .1247 L .40117 .14755 L p F P
0 g
s
.808 .834 .365 r
.40382 .13176 m .39259 .17525 L .39699 .15463 L F
.614 .728 .927 r
.39651 .156 m .39636 .15667 L .3733 .15399 L F
.692 .631 .782 r
.37003 .16505 m .3733 .15399 L p .39556 .15942 L F P
0 g
s
.692 .631 .782 r
.39556 .15942 m .39392 .16492 L .37003 .16505 L F
.39022 .17729 m .38962 .17932 L .36665 .17648 L F
.808 .834 .365 r
.39124 .17944 m .38309 .20465 L p .39611 .15781 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16447 L p .47349 .16673 L F P
0 g
s
.502 .908 .835 r
.44648 .17968 m .4496 .18016 L .47349 .16673 L F
.4496 .18016 m .47954 .18477 L .47349 .16673 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48088 .16445 L F P
0 g
s
.238 .738 .904 r
.48008 .16446 m .47954 .18477 L .48088 .16445 L F
.4782 .16409 m .47954 .18477 L p .48009 .16404 L F P
0 g
s
.614 .728 .927 r
.58347 .17058 m .5804 .18033 L p .54227 .1736 L F P
0 g
s
.692 .631 .782 r
.54714 .1761 m .5552 .17713 L p .55697 .18071 L F P
0 g
s
0 .455 .835 r
.55697 .18071 m .55726 .17911 L p .52365 .1651 L F P
0 g
s
.614 .728 .927 r
.54714 .1761 m .47349 .16673 L p .54227 .1736 L F P
0 g
s
.687 .643 .8 r
.40783 .1247 m .36202 .11888 L .35553 .14174 L p F P
0 g
s
.656 .692 .872 r
.40783 .1247 m .36202 .11888 L .36577 .10354 L p F P
0 g
s
.656 .692 .872 r
.36577 .10354 m .41179 .1094 L .40783 .1247 L p F P
0 g
s
.656 .692 .872 r
.36202 .11888 m .40783 .1247 L .41179 .1094 L p F P
0 g
s
.656 .692 .872 r
.41179 .1094 m .36577 .10354 L .36202 .11888 L p F P
0 g
s
.482 .764 .993 r
.41179 .1094 m .36577 .10354 L .36628 .09764 L p F P
0 g
s
.482 .764 .993 r
.36628 .09764 m .41255 .10352 L .41179 .1094 L p F P
0 g
s
.482 .764 .993 r
.36577 .10354 m .41179 .1094 L .41255 .10352 L p F P
0 g
s
.82 .843 .379 r
.37541 .14412 m .3733 .15399 L p .34918 .22125 L F P
0 g
s
.82 .843 .379 r
.37212 .15079 m .37541 .14412 L p .34918 .22125 L F P
0 g
s
.648 .227 .231 r
.37541 .14412 m .37212 .15079 L p .3957 .153 L F P
0 g
s
.808 .834 .365 r
.39981 .14436 m .39699 .15463 L .39631 .1569 L F
.3999 .14418 m .39699 .15463 L .39981 .14436 L F
.614 .728 .927 r
.39631 .15692 m .3733 .15399 L p .39636 .15667 L F P
0 g
s
.808 .834 .365 r
.38553 .19189 m .38946 .17982 L .38536 .19354 L F
.38364 .19837 m .38536 .19354 L .37373 .23243 L F
.38553 .19189 m .38536 .19354 L .38364 .19837 L F
.692 .631 .782 r
.39392 .16492 m .39264 .1692 L .37003 .16505 L F
.808 .834 .365 r
.39699 .15463 m .39611 .15781 L .39631 .15692 L F
.40117 .14755 m .39259 .17525 L p .40382 .13176 L F P
0 g
s
.692 .631 .782 r
.39556 .15942 m .45657 .16458 L .41758 .16479 L F
.3733 .15399 m .39631 .15692 L p .39556 .15942 L F P
0 g
s
.692 .631 .782 r
.39631 .15692 m .45657 .16458 L p .39556 .15942 L F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .40717 .12055 L .40382 .13176 L F
.40717 .12055 m .40117 .14755 L .40382 .13176 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44648 .17997 m .44644 .19981 L .44696 .17976 L F
.44313 .18129 m .44317 .18148 L p .44648 .17968 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44648 .17997 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44648 .17997 L .44648 .17968 L F
.707 .577 .707 r
.42176 .1912 m .4375 .19237 L .43612 .19504 L F
.43098 .18701 m .43979 .18798 L .42176 .1912 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43183 .20431 L F P
0 g
s
.76 .881 .465 r
.43183 .20431 m .44317 .18148 L .44086 .18592 L F
.707 .577 .707 r
.43979 .18798 m .4375 .19237 L .42176 .1912 L F
.692 .631 .782 r
.56752 .20203 m .44086 .18592 L p .56715 .20128 L F P
0 g
s
.692 .631 .782 r
.44086 .18592 m .36665 .17648 L p .44098 .18567 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44313 .18129 L p .44086 .18592 L F P
0 g
s
.692 .631 .782 r
.56715 .20128 m .44086 .18592 L .44098 .18567 L F
.707 .577 .707 r
.42176 .1912 m .43612 .19504 L .38738 .20681 L F
.76 .881 .465 r
.43183 .20431 m .44086 .18592 L .43446 .19822 L F
.4312 .2045 m .43183 .20431 L .43446 .19822 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55914 .22866 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56817 .21166 L .55914 .22866 L F
.56817 .21166 m .55356 .24845 L .55914 .22866 L F
.808 .834 .365 r
.37404 .23151 m .37373 .23243 L p .38536 .19354 L F P
0 g
s
.808 .834 .365 r
.39699 .15463 m .38547 .19323 L .38536 .19354 L F
.38547 .19323 m .37404 .23151 L .38536 .19354 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43147 .20441 L F P
0 g
s
.707 .577 .707 r
.42735 .21189 m .38738 .20681 L p .4248 .19777 L F P
0 g
s
.707 .577 .707 r
.43612 .19504 m .42975 .20729 L .4248 .19777 L F
.42975 .20729 m .42735 .21189 L .4248 .19777 L F
.76 .881 .465 r
.42923 .20511 m .42979 .20747 L p .43147 .20441 L F P
0 g
s
.76 .881 .465 r
.42979 .20747 m .43379 .22413 L p .43147 .20441 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42979 .20747 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42979 .20747 m .42975 .20729 L p .43248 .21255 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42979 .20747 L .43248 .21255 L F
.713 .512 .616 r
.55914 .22866 m .55911 .22872 L .43345 .21438 L F
.55914 .22866 m .43345 .21438 L .43344 .21435 L F
.43248 .21255 m .55914 .22866 L p .43344 .21435 L F P
0 g
s
.707 .577 .707 r
.43612 .19504 m .55949 .228 L .42735 .21189 L F
.55914 .22866 m .42735 .21189 L p .55949 .228 L F P
0 g
s
.713 .512 .616 r
.43738 .22179 m .55911 .22872 L .55687 .23294 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24825 L p .52651 .24618 L F P
0 g
s
.446 .876 .788 r
.55352 .2344 m .5504 .23714 L .52651 .24618 L F
.5504 .23714 m .52046 .26349 L .52651 .24618 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43248 .21255 L .43915 .22512 L F
.713 .512 .617 r
.32813 .22663 m .37373 .23243 L .36557 .25542 L p F P
0 g
s
.713 .512 .617 r
.31984 .2496 m .36557 .25542 L .37373 .23243 L p F P
0 g
s
.713 .512 .617 r
.37373 .23243 m .32813 .22663 L .31984 .2496 L p F P
0 g
s
.808 .834 .365 r
.37373 .23243 m .36557 .25542 L p .37536 .22292 L F P
0 g
s
.713 .512 .616 r
.35799 .20307 m .38094 .20599 L p .38012 .20829 L F P
0 g
s
.614 .728 .927 r
.37541 .14412 m .39853 .14706 L .39828 .14816 L F
.648 .227 .231 r
.39853 .14706 m .37541 .14412 L p .3957 .153 L F P
0 g
s
.707 .577 .707 r
.38094 .20599 m .35799 .20307 L p .38863 .18235 L F P
0 g
s
.713 .512 .616 r
.37358 .22673 m .35056 .2238 L p .38012 .20829 L F P
0 g
s
.808 .834 .365 r
.39761 .14899 m .37839 .21643 L .37536 .22292 L F
.39784 .1485 m .37839 .21643 L .39761 .14899 L F
.39835 .14785 m .37839 .21643 L .39952 .14263 L F
.40319 .13168 m .39631 .1569 L .39749 .15169 L F
.40997 .10791 m .4039 .12969 L .40319 .13168 L F
.4039 .12969 m .39631 .1569 L .40319 .13168 L F
.82 .843 .379 r
.3733 .15399 m .36665 .17648 L p .34918 .22125 L F P
0 g
s
.82 .843 .379 r
.36465 .17162 m .37212 .15079 L p .34918 .22125 L F P
0 g
s
.713 .51 .614 r
.37212 .15079 m .36465 .17162 L p .38876 .17226 L F P
0 g
s
.614 .728 .927 r
.51872 .16944 m .53927 .17205 L .54227 .1736 L F
.808 .834 .365 r
.40997 .10791 m .40382 .13176 L .39699 .15463 L F
.40243 .13382 m .38946 .17982 L .38553 .19189 L F
.40997 .10791 m .40319 .13168 L .40243 .13382 L F
.40319 .13168 m .38946 .17982 L .40243 .13382 L F
.692 .631 .782 r
.44413 .17927 m .44291 .18006 L .44277 .17927 L F
.44291 .18006 m .43542 .18499 L .44277 .17927 L F
.44277 .17927 m .43542 .18499 L .38962 .17932 L F
.44313 .18129 m .43542 .18499 L .44413 .17927 L F
.44736 .17926 m .38962 .17932 L .39022 .17729 L F
.707 .577 .707 r
.3896 .1794 m .56752 .20203 L p .38863 .18235 L F P
0 g
s
.502 .908 .835 r
.44648 .17968 m .44648 .17997 L .44696 .17976 L F
.692 .631 .782 r
.44736 .17926 m .56715 .20128 L .43542 .18499 L F
.76 .881 .465 r
.44313 .18129 m .44274 .17911 L p .43446 .19822 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43446 .19822 L .44274 .17911 L F
.692 .631 .782 r
.44736 .17926 m .44313 .18129 L .44413 .17927 L F
.502 .908 .835 r
.44274 .17911 m .44313 .18129 L p .44648 .17968 L F P
0 g
s
.692 .631 .782 r
.41758 .16479 m .45732 .17449 L .39264 .1692 L F
.45732 .17449 m .56715 .20128 L .44736 .17926 L F
.45732 .17449 m .44736 .17926 L .39264 .1692 L F
.808 .834 .365 r
.39749 .15169 m .39631 .1569 L .38946 .17982 L F
.692 .631 .782 r
.39264 .1692 m .44736 .17926 L .39022 .17729 L F
.614 .728 .927 r
.47349 .16673 m .39631 .15692 L p .47514 .16581 L F P
0 g
s
.614 .728 .927 r
.47514 .16581 m .39631 .15692 L .39636 .15667 L F
.47964 .16328 m .46326 .16443 L .39636 .15667 L F
.48727 .16388 m .4782 .16409 L .47964 .16328 L F
.4782 .16409 m .46326 .16443 L .47964 .16328 L F
.48727 .16388 m .39636 .15667 L .39651 .156 L F
.39828 .14816 m .48727 .16388 L .39651 .156 L F
.502 .908 .835 r
.47822 .16447 m .4782 .16409 L p .47349 .16673 L F P
0 g
s
.238 .738 .904 r
.48009 .16404 m .48008 .16446 L .48088 .16445 L F
.614 .728 .927 r
.48727 .16388 m .54227 .1736 L .46326 .16443 L F
.692 .631 .782 r
.41758 .16479 m .54714 .1761 L .56715 .20128 L F
.45657 .16458 m .54714 .1761 L p .41758 .16479 L F P
0 g
s
.502 .908 .835 r
.44648 .17968 m .47349 .16673 L .47813 .16304 L F
.4782 .16409 m .47813 .16304 L p .47349 .16673 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44648 .17968 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.692 .631 .782 r
.54714 .1761 m .55697 .18071 L .56715 .20128 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52365 .1651 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56085 .18855 L F P
0 g
s
0 0 .465 r
.56752 .20203 m .57025 .20729 L .56085 .18855 L F
.655 .245 .255 r
.34718 .23081 m .35056 .2238 L p .37321 .22751 L F P
0 g
s
.655 .245 .255 r
.37321 .22751 m .37071 .23287 L .34718 .23081 L F
.713 .512 .617 r
.36557 .25542 m .31984 .2496 L .32813 .22663 L p F P
0 g
s
.707 .435 .511 r
.31984 .2496 m .36557 .25542 L .35957 .27094 L p F P
0 g
s
.707 .435 .511 r
.31363 .2651 m .35957 .27094 L .36557 .25542 L p F P
0 g
s
.707 .435 .511 r
.36557 .25542 m .31984 .2496 L .31363 .2651 L p F P
0 g
s
.808 .834 .365 r
.36557 .25542 m .35957 .27094 L p .37258 .22887 L F P
0 g
s
.808 .834 .365 r
.37536 .22292 m .36557 .25542 L .37258 .22887 L F
.37839 .21643 m .37373 .23243 L .37536 .22292 L F
0 0 .38 r
.4431 .2328 m .44644 .24845 L p .44167 .23027 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51991 .24793 L F P
0 g
s
.655 .245 .255 r
.45812 .23898 m .52651 .24618 L .5218 .24796 L F
0 .411 .788 r
.44644 .24845 m .4431 .2328 L p .45286 .23681 L F P
0 g
s
0 .411 .788 r
.47805 .24718 m .47635 .24725 L .45286 .23681 L F
.47635 .24725 m .44644 .24845 L .45286 .23681 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55352 .2344 L F P
0 g
s
.713 .512 .616 r
.43738 .22179 m .55687 .23294 L .53154 .24399 L F
.446 .876 .788 r
.55726 .23111 m .55687 .23294 L p .55352 .2344 L F P
0 g
s
.446 .876 .788 r
.55687 .23294 m .55356 .24845 L p .55352 .2344 L F P
0 g
s
.713 .512 .616 r
.43738 .22179 m .53154 .24399 L .45286 .23681 L F
.55767 .25015 m .52651 .24618 L p .53154 .24399 L F P
0 g
s
.713 .512 .616 r
.52651 .24618 m .45286 .23681 L p .53154 .24399 L F P
0 g
s
.713 .512 .616 r
.43738 .22179 m .45286 .23681 L .44303 .23245 L F
.655 .245 .255 r
.45286 .23681 m .52651 .24618 L p .45812 .23898 L F P
0 g
s
.655 .245 .255 r
.37321 .22751 m .5218 .24796 L .49556 .24751 L F
.35056 .2238 m .37344 .22703 L .37321 .22751 L F
.37344 .22703 m .5218 .24796 L .37321 .22751 L F
.707 .435 .511 r
.35957 .27094 m .31363 .2651 L .31984 .2496 L p F P
0 g
s
.619 .162 .144 r
.31363 .2651 m .35957 .27094 L .35644 .27711 L p F P
0 g
s
.619 .162 .144 r
.31026 .27123 m .35644 .27711 L .35957 .27094 L p F P
0 g
s
.619 .162 .144 r
.35957 .27094 m .31363 .2651 L .31026 .27123 L p F P
0 g
s
.808 .834 .365 r
.35957 .27094 m .35644 .27711 L p .36987 .23468 L F P
0 g
s
.655 .245 .255 r
.35056 .2238 m .45286 .23681 L p .45812 .23898 L F P
0 g
s
.655 .245 .255 r
.37071 .23287 m .37039 .23356 L .34718 .23081 L F
.808 .834 .365 r
.3703 .23375 m .35957 .27094 L .36987 .23468 L F
.37258 .22887 m .36837 .24246 L .3703 .23375 L F
.36837 .24246 m .35957 .27094 L .3703 .23375 L F
.82 .843 .379 r
.35799 .20307 m .35056 .2238 L p .34918 .22125 L F P
0 g
s
.82 .843 .379 r
.35056 .2238 m .34718 .23081 L .34918 .22125 L p F P
0 g
s
.609 .731 .932 r
.34918 .22125 m .34718 .23081 L p .37053 .23269 L F P
0 g
s
.609 .731 .932 r
.37241 .2242 m .34918 .22125 L p .37053 .23269 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47805 .24718 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24722 L p .51991 .24793 L F P
0 g
s
.655 .245 .255 r
.51471 .25065 m .47902 .24758 L .47813 .24722 L F
.48663 .24736 m .47813 .24722 L .47525 .24603 L F
.51471 .25065 m .47813 .24722 L .48663 .24736 L F
.51471 .25065 m .3703 .23375 L .37039 .23356 L F
.44694 .23956 m .51471 .25065 L .4488 .24284 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51991 .24793 L F P
0 g
s
.183 .707 .866 r
.47813 .24722 m .47813 .24718 L p .51991 .24793 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24722 L p .47805 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24722 m .47954 .26349 L p .47805 .24718 L F P
0 g
s
.655 .245 .255 r
.5118 .25175 m .47902 .24758 L p .51471 .25065 L F P
0 g
s
.655 .245 .255 r
.47902 .24758 m .3703 .23375 L p .47525 .24603 L F P
0 g
s
.655 .245 .255 r
.3703 .23375 m .34718 .23081 L p .37039 .23356 L F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .37258 .22887 L .3703 .23375 L F
.40997 .10791 m .3703 .23375 L .37062 .23229 L F
.713 .512 .616 r
.4448 .23579 m .37358 .22673 L p .42175 .223 L F P
0 g
s
0 0 .38 r
.44202 .23054 m .4431 .2328 L .44167 .23027 L F
.44303 .23245 m .4431 .2328 L p .44202 .23054 L F P
0 g
s
0 0 .38 r
.44202 .23054 m .44172 .23031 L .43915 .22512 L F
.713 .512 .616 r
.43738 .22179 m .44303 .23245 L .42175 .223 L F
0 .411 .788 r
.4431 .2328 m .44303 .23245 L p .45286 .23681 L F P
0 g
s
.713 .512 .616 r
.44303 .23245 m .4448 .23579 L .42175 .223 L F
0 .411 .788 r
.47805 .24718 m .45286 .23681 L .44274 .23111 L F
.44303 .23245 m .44274 .23111 L p .45286 .23681 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .5218 .24796 L p .51991 .24793 L F P
0 g
s
.183 .707 .866 r
.5218 .24796 m .52046 .26349 L p .51991 .24793 L F P
0 g
s
.655 .245 .255 r
.49556 .24751 m .5218 .24796 L .51471 .25065 L F
.55767 .25015 m .55524 .25727 L p .51471 .25065 L F P
0 g
s
.446 .876 .788 r
.52178 .24825 m .5218 .24796 L p .52651 .24618 L F P
0 g
s
.655 .245 .255 r
.52651 .24618 m .55767 .25015 L p .51471 .25065 L F P
0 g
s
.446 .876 .788 r
.55352 .2344 m .52651 .24618 L .52187 .24718 L F
.5218 .24796 m .52187 .24718 L p .52651 .24618 L F P
0 g
s
.713 .512 .616 r
.53154 .24399 m .55687 .23294 L .54883 .24806 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55352 .2344 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56817 .21166 L F P
0 g
s
.713 .512 .616 r
.56451 .22934 m .55767 .25015 L p .54883 .24806 L F P
0 g
s
.713 .512 .616 r
.43345 .21438 m .55911 .22872 L .43738 .22179 L F
.707 .577 .707 r
.43612 .19504 m .56752 .20203 L .56451 .22934 L F
.68 .821 .38 r
.5688 .21007 m .56869 .21069 L .56817 .21166 L F
.56869 .21069 m .56621 .22413 L .56817 .21166 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57114 .20899 m .56451 .22934 L p .56752 .20203 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.713 .512 .616 r
.55911 .22872 m .56451 .22934 L .54883 .24806 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.609 .731 .932 r
.55524 .25727 m .5582 .24783 L p .46426 .24026 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47805 .24718 L F P
0 g
s
.655 .245 .255 r
.44694 .23956 m .4488 .24284 L .37039 .23356 L F
.44694 .23956 m .37039 .23356 L .37071 .23287 L F
.37321 .22751 m .44694 .23956 L .37071 .23287 L F
.609 .731 .932 r
.37053 .23269 m .47778 .24697 L .46426 .24026 L F
.655 .245 .255 r
.55524 .25727 m .5118 .25175 L p .51471 .25065 L F P
0 g
s
.609 .731 .932 r
.47778 .24697 m .55524 .25727 L .46426 .24026 L F
.34718 .23081 m .3703 .23375 L p .37053 .23269 L F P
0 g
s
.609 .731 .932 r
.3703 .23375 m .55524 .25727 L p .37053 .23269 L F P
0 g
s
.808 .834 .365 r
.37062 .23229 m .3703 .23375 L .36987 .23468 L F
.713 .512 .616 r
.45286 .23681 m .4448 .23579 L p .44303 .23245 L F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .37536 .22292 L .37258 .22887 L F
.713 .512 .616 r
.38012 .20829 m .43738 .22179 L .37358 .22673 L F
.713 .51 .614 r
.36465 .17162 m .38794 .17459 L p .38876 .17226 L F P
0 g
s
.713 .51 .614 r
.39535 .15374 m .37212 .15079 L p .38876 .17226 L F P
0 g
s
.648 .227 .231 r
.37212 .15079 m .39535 .15374 L p .3957 .153 L F P
0 g
s
.619 .162 .144 r
.35644 .27711 m .31026 .27123 L .31363 .2651 L p F P
0 g
s
.26 0 0 r
.31026 .27123 m .35644 .27711 L p .31185 .27952 L F P
0 g
s
.26 0 0 r
.295 .28044 m .29919 .27791 L p .31185 .27952 L F P
0 g
s
.26 0 0 r
.29919 .27791 m .31026 .27123 L p .31185 .27952 L F P
0 g
s
.82 .843 .379 r
.36665 .17648 m .35799 .20307 L p .34918 .22125 L F P
0 g
s
.82 .843 .379 r
.34918 .22125 m .35586 .19861 L .36465 .17162 L p F P
0 g
s
.692 .631 .784 r
.35586 .19861 m .34918 .22125 L p .37315 .22169 L F P
0 g
s
.808 .834 .365 r
.35982 .26642 m .40997 .10791 L p .40742 .11476 L F P
0 g
s
.707 .577 .707 r
.36465 .17162 m .35586 .19861 L p .38013 .19858 L F P
0 g
s
.707 .577 .707 r
.38794 .17459 m .36465 .17162 L p .38013 .19858 L F P
0 g
s
.808 .834 .365 r
.40742 .11476 m .37915 .20158 L .35982 .26642 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43915 .22512 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44202 .23054 L F P
0 g
s
0 0 .38 r
.44202 .23054 m .43915 .22512 L .42923 .20511 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43979 .18798 m .56752 .20203 L .4375 .19237 L F
.4375 .19237 m .56752 .20203 L .43612 .19504 L F
.38863 .18235 m .42176 .1912 L .38094 .20599 L F
.38738 .20681 m .38094 .20599 L p .42176 .1912 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.614 .728 .927 r
.39828 .14816 m .53927 .17205 L .51872 .16944 L F
.39828 .14816 m .52098 .16264 L .53927 .17205 L F
.54227 .1736 m .47349 .16673 L .47514 .16581 L F
0 .455 .835 r
.52187 .16304 m .52187 .16309 L p .52195 .16314 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4782 .16409 L p .48009 .16404 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48009 .16404 L F P
0 g
s
.238 .738 .904 r
.52187 .16309 m .52187 .16304 L p .48009 .16404 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44086 .18592 m .44313 .18129 L .43446 .19822 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56548 .22528 m .57427 .19829 L p .38013 .19858 L F P
0 g
s
.707 .577 .707 r
.35586 .19861 m .37915 .20158 L p .38013 .19858 L F P
0 g
s
0 0 .38 r
.43248 .21255 m .42975 .20729 L .43915 .22512 L F
.707 .577 .707 r
.37915 .20158 m .56548 .22528 L p .38013 .19858 L F P
0 g
s
.692 .631 .784 r
.37915 .20158 m .35586 .19861 L p .37315 .22169 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44303 .23245 L p .44202 .23054 L F P
0 g
s
.713 .512 .616 r
.55914 .22866 m .56451 .22934 L p .55911 .22872 L F P
0 g
s
.707 .577 .707 r
.56451 .22934 m .55914 .22866 L p .55949 .228 L F P
0 g
s
.692 .631 .784 r
.5582 .24783 m .56548 .22528 L p .37315 .22169 L F P
0 g
s
.692 .631 .784 r
.34918 .22125 m .37241 .2242 L p .37315 .22169 L F P
0 g
s
.692 .631 .784 r
.37241 .2242 m .5582 .24783 L p .37315 .22169 L F P
0 g
s
.26 0 0 r
.35644 .27711 m .34332 .28658 L .295 .28044 L p F P
0 g
s
.808 .834 .365 r
.37399 .18955 m .34332 .28658 L p .39552 .14666 L F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .40101 .12825 L .39552 .14666 L F
.40101 .12825 m .37399 .18955 L .39552 .14666 L F
.39552 .14666 m .3597 .2427 L .35979 .26102 L F
.37915 .20158 m .35979 .26102 L .35982 .26642 L F
.39552 .14666 m .35979 .26102 L .37915 .20158 L F
.40742 .11476 m .39552 .14666 L .37915 .20158 L F
.707 .577 .707 r
.38863 .18235 m .43098 .18701 L .42176 .1912 L F
.57427 .19829 m .38794 .17459 L p .38013 .19858 L F P
0 g
s
.713 .512 .616 r
.38012 .20829 m .43345 .21438 L .43738 .22179 L F
.43344 .21435 m .43345 .21438 L .38012 .20829 L F
.42735 .21189 m .43248 .21255 L p .42644 .21356 L F P
0 g
s
.713 .512 .616 r
.43248 .21255 m .43344 .21435 L .42644 .21356 L F
.38094 .20599 m .42735 .21189 L p .38012 .20829 L F P
0 g
s
.713 .512 .616 r
.42735 .21189 m .42644 .21356 L .38012 .20829 L F
.692 .631 .784 r
.56548 .22528 m .37915 .20158 L p .37315 .22169 L F P
0 g
s
.808 .834 .365 r
.35644 .27711 m .35982 .26642 L p .3597 .2427 L F P
0 g
s
.808 .834 .365 r
.34332 .28658 m .34692 .28399 L p .3597 .2427 L F P
0 g
s
.808 .834 .365 r
.34692 .28399 m .35644 .27711 L p .3597 .2427 L F P
0 g
s
.609 .731 .932 r
.5582 .24783 m .37241 .2242 L p .37053 .23269 L F P
0 g
s
.699 .61 .754 r
.36666 .22019 m .41462 .22629 L p .38055 .28826 L F P
0 g
s
.699 .61 .754 r
.3006 .43372 m .34692 .28399 L p .38055 .28826 L F P
0 g
s
.699 .61 .754 r
.34692 .28399 m .36666 .22019 L p .38055 .28826 L F P
0 g
s
.713 .51 .614 r
.57427 .19829 m .58114 .17738 L p .38876 .17226 L F P
0 g
s
.713 .51 .614 r
.38794 .17459 m .57427 .19829 L p .38876 .17226 L F P
0 g
s
.692 .631 .782 r
.41758 .16479 m .39264 .1692 L .39392 .16492 L F
.39556 .15942 m .41758 .16479 L .39392 .16492 L F
.713 .51 .614 r
.58114 .17738 m .39535 .15374 L p .38876 .17226 L F P
0 g
s
.648 .227 .231 r
.58114 .17738 m .58347 .17058 L p .3957 .153 L F P
0 g
s
.648 .227 .231 r
.39535 .15374 m .58114 .17738 L p .3957 .153 L F P
0 g
s
.808 .834 .365 r
.39952 .14263 m .39784 .1485 L .39761 .14899 L F
.40997 .10791 m .39835 .14785 L .39952 .14263 L F
.40783 .1247 m .40117 .14755 L p .40997 .10791 L F P
0 g
s
.614 .728 .927 r
.39853 .14706 m .52098 .16264 L .39828 .14816 L F
.648 .227 .231 r
.58347 .17058 m .39853 .14706 L p .3957 .153 L F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .3999 .14418 L .39981 .14436 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.832 .852 .394 r
.33756 .19886 m .32813 .22663 L p .36346 .102 L F P
0 g
s
.832 .852 .394 r
.34705 .16946 m .33756 .19886 L p .36346 .102 L F P
0 g
s
.832 .852 .394 r
.35553 .14174 m .34705 .16946 L p .36346 .102 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.832 .852 .394 r
.32813 .22663 m .31984 .2496 L p .36346 .102 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.832 .852 .394 r
.36202 .11888 m .35553 .14174 L p .36346 .102 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.832 .852 .394 r
.31984 .2496 m .31363 .2651 L p .36346 .102 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.832 .852 .394 r
.36577 .10354 m .36202 .11888 L p .36346 .102 L F P
0 g
s
.808 .834 .365 r
.41179 .1094 m .40783 .1247 L p .40997 .10791 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .741 .236 r
.56451 .22934 m .55767 .25015 L p .5582 .24783 L F P
0 g
s
.689 .741 .236 r
.57317 .20275 m .56451 .22934 L p .5582 .24783 L F P
0 g
s
.689 .741 .236 r
.5804 .18033 m .57317 .20275 L p .5582 .24783 L F P
0 g
s
.832 .852 .394 r
.31363 .2651 m .31026 .27123 L p .36346 .102 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.832 .852 .394 r
.36346 .102 m .36628 .09764 L .36577 .10354 L p F P
0 g
s
.808 .834 .365 r
.40997 .10791 m .41255 .10352 L .41179 .1094 L p F P
0 g
s
.482 .764 .993 r
.41255 .10352 m .36628 .09764 L .36577 .10354 L p F P
0 g
s
.689 .741 .236 r
.55767 .25015 m .55524 .25727 L .5582 .24783 L p F P
0 g
s
.689 .741 .236 r
.58347 .17058 m .5804 .18033 L p .5582 .24783 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.832 .852 .394 r
.295 .28044 m .31026 .27123 L .36346 .102 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .741 .236 r
.58114 .17738 m .58347 .17058 L p .5582 .24783 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.549 .03 0 r
.41255 .10352 m .36628 .09764 L .36346 .102 L p F P
0 g
s
.549 .03 0 r
.36346 .102 m .40997 .10791 L .41255 .10352 L p F P
0 g
s
.549 .03 0 r
.36628 .09764 m .41255 .10352 L .40997 .10791 L p F P
0 g
s
.549 .03 0 r
.40997 .10791 m .36346 .102 L .36628 .09764 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .741 .236 r
.57427 .19829 m .58114 .17738 L p .5582 .24783 L F P
0 g
s
.689 .741 .236 r
.5582 .24783 m .56548 .22528 L .57427 .19829 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.832 .852 .394 r
.32546 .18338 m .295 .28044 L p .36346 .102 L F P
0 g
s
.676 .304 .334 r
.32546 .18338 m .36346 .102 L .40997 .10791 L p F P
0 g
s
.676 .304 .334 r
.40997 .10791 m .37399 .18955 L .32546 .18338 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.786 .603 .652 r
.39553 .43973 m .39367 .43399 L .36228 .43372 L p F P
0 g
s
.583 .861 .995 r
.36228 .43372 m .39367 .43399 L .40062 .43241 L p F P
0 g
s
.641 .523 .704 r
.39367 .43399 m .39553 .43973 L .40248 .43816 L p F P
0 g
s
.641 .523 .704 r
.40248 .43816 m .40062 .43241 L .39367 .43399 L p F P
0 g
s
.786 .603 .652 r
.36228 .43372 m .36413 .43949 L .39553 .43973 L p F P
0 g
s
.64 .523 .704 r
.36636 .43663 m .37331 .43505 L p .37389 .43801 L F P
0 g
s
.582 .862 .995 r
.37355 .43809 m .39553 .43973 L .37424 .43793 L F
.64 .523 .704 r
.36728 .43951 m .36636 .43663 L p .37389 .43801 L F P
0 g
s
.786 .603 .652 r
.36636 .43663 m .37378 .4597 L p .36692 .44814 L F P
0 g
s
.64 .523 .704 r
.37063 .45969 m .36715 .46047 L p .37156 .46257 L F P
0 g
s
.577 .863 .996 r
.36715 .46047 m .37063 .45969 L p .3673 .45971 L F P
0 g
s
.577 .863 .996 r
.306 .46016 m .34172 .46034 L p .34179 .4599 L F P
0 g
s
.786 .603 .652 r
.36005 .43658 m .36321 .4366 L p .36692 .44814 L F P
0 g
s
.786 .603 .652 r
.36321 .4366 m .36636 .43663 L p .36692 .44814 L F P
0 g
s
.582 .862 .995 r
.36728 .43951 m .39553 .43973 L p .37355 .43809 L F P
0 g
s
.786 .603 .652 r
.40671 .46574 m .40625 .4643 L .37802 .46417 L p F P
0 g
s
.577 .863 .996 r
.32486 .45945 m .306 .46016 L .34179 .4599 L F
.32486 .45945 m .34179 .4599 L .34185 .45955 L F
.32486 .45945 m .3673 .45971 L .36748 .45967 L F
.786 .603 .652 r
.36005 .43658 m .37378 .4597 L .37 .45968 L F
.577 .863 .996 r
.36748 .45967 m .3673 .45971 L .37063 .45969 L F
.64 .523 .704 r
.36715 .46047 m .37086 .47202 L .37434 .47124 L p F P
0 g
s
.64 .523 .704 r
.37156 .46257 m .36715 .46047 L .37434 .47124 L F
.786 .603 .652 r
.36005 .43658 m .37249 .46546 L .37371 .47124 L F
.37119 .47123 m .36005 .43658 L p .37371 .47124 L F P
0 g
s
.786 .603 .652 r
.38493 .49437 m .38178 .49437 L p .37249 .46546 L F P
0 g
s
.575 .863 .996 r
.37086 .47202 m .37434 .47124 L p .37119 .47123 L F P
0 g
s
.786 .603 .652 r
.37086 .47202 m .36715 .46047 L .306 .46016 L p F P
0 g
s
.786 .603 .652 r
.306 .46016 m .30972 .4718 L .37086 .47202 L p F P
0 g
s
.575 .863 .996 r
.35915 .47118 m .36843 .47185 L .37119 .47123 L F
.36843 .47185 m .37086 .47202 L .37119 .47123 L F
.786 .603 .652 r
.37726 .48032 m .37489 .47676 L p .37249 .46546 L F P
0 g
s
.786 .603 .652 r
.38157 .49372 m .38178 .49437 L .37863 .49437 L F
.37863 .49437 m .37119 .47123 L p .37371 .47124 L F P
0 g
s
.786 .603 .652 r
.37378 .4597 m .38493 .49437 L p .37 .45968 L F P
0 g
s
.786 .603 .652 r
.41409 .49727 m .41223 .49151 L .38085 .49148 L p F P
0 g
s
.57 .864 .996 r
.384 .49148 m .41223 .49151 L p .3847 .49132 L F P
0 g
s
.786 .603 .652 r
.38085 .49148 m .38271 .49726 L .41409 .49727 L p F P
0 g
s
.64 .523 .704 r
.38755 .49379 m .38493 .49437 L p .38435 .4914 L F P
0 g
s
.64 .523 .704 r
.38057 .47211 m .38662 .4909 L .38435 .4914 L F
.57 .864 .996 r
.41223 .49151 m .4192 .48997 L p .3847 .49132 L F P
0 g
s
.786 .603 .652 r
.40671 .46574 m .37802 .46417 L .37806 .46431 L F
.576 .863 .996 r
.40625 .4643 m .40799 .46391 L p .37819 .46413 L F P
0 g
s
.576 .863 .996 r
.37802 .46417 m .40625 .4643 L p .37819 .46413 L F P
0 g
s
.64 .523 .704 r
.36989 .43892 m .37681 .46444 L .36728 .43951 L F
.37681 .46444 m .37667 .46447 L .36728 .43951 L F
.37587 .4662 m .36728 .43951 L p .37721 .4659 L F P
0 g
s
.576 .863 .996 r
.40799 .46391 m .37976 .46378 L p .37819 .46413 L F P
0 g
s
.786 .603 .652 r
.37848 .46561 m .40671 .46574 L p .37806 .46431 L F P
0 g
s
.576 .863 .996 r
.37848 .46561 m .40671 .46574 L p .38005 .46526 L F P
0 g
s
.641 .523 .704 r
.40625 .4643 m .40671 .46574 L .40846 .46535 L p F P
0 g
s
.641 .523 .704 r
.40846 .46535 m .40799 .46391 L .40625 .4643 L p F P
0 g
s
.786 .603 .652 r
.40846 .46535 m .40799 .46391 L p .38018 .46508 L F P
0 g
s
.64 .523 .704 r
.37163 .43852 m .37927 .46543 L .36989 .43892 L F
.37767 .45728 m .37927 .46543 L .37163 .43852 L F
.37927 .46543 m .37848 .46561 L .36989 .43892 L F
.37681 .46444 m .37721 .4659 L .37667 .46447 L F
.38057 .47211 m .38493 .49437 L .36989 .43892 L F
.786 .603 .652 r
.37487 .46415 m .37533 .4656 L .37848 .46561 L p F P
0 g
s
.786 .603 .652 r
.37806 .46431 m .37487 .46415 L .37848 .46561 L F
.38022 .46522 m .40846 .46535 L p .38018 .46508 L F P
0 g
s
.576 .863 .996 r
.40671 .46574 m .40846 .46535 L .38022 .46522 L p F P
0 g
s
.576 .863 .996 r
.38005 .46526 m .40671 .46574 L .38022 .46522 L F
.57 .864 .996 r
.4192 .48997 m .39098 .48993 L p .3847 .49132 L F P
0 g
s
.64 .523 .704 r
.37767 .45728 m .38755 .49379 L .38057 .47211 L F
.786 .603 .652 r
.40799 .46391 m .37976 .46378 L p .38018 .46508 L F P
0 g
s
.64 .523 .704 r
.37389 .43801 m .38161 .46952 L .37767 .45728 L F
.38161 .46952 m .38755 .49379 L .37767 .45728 L F
.576 .863 .996 r
.37661 .46376 m .37487 .46415 L p .37819 .46413 L F P
0 g
s
.576 .863 .996 r
.37487 .46415 m .37802 .46417 L p .37819 .46413 L F P
0 g
s
.786 .603 .652 r
.37806 .46431 m .37521 .46415 L .37522 .46417 L F
.37802 .46417 m .37521 .46415 L p .37806 .46431 L F P
0 g
s
.786 .603 .652 r
.37661 .46376 m .37707 .46521 L p .38018 .46508 L F P
0 g
s
.576 .863 .996 r
.37976 .46378 m .37661 .46376 L p .37819 .46413 L F P
0 g
s
.786 .603 .652 r
.37976 .46378 m .37661 .46376 L p .38018 .46508 L F P
0 g
s
.786 .603 .652 r
.37707 .46521 m .38022 .46522 L p .38018 .46508 L F P
0 g
s
.64 .523 .704 r
.37389 .43801 m .37767 .45728 L .37163 .43852 L F
.37927 .46543 m .38057 .47211 L .37848 .46561 L F
.576 .863 .996 r
.38022 .46522 m .37707 .46521 L p .38005 .46526 L F P
0 g
s
.64 .523 .704 r
.38493 .49437 m .37587 .4662 L p .37721 .4659 L F P
0 g
s
.576 .863 .996 r
.37707 .46521 m .37533 .4656 L .37848 .46561 L p F P
0 g
s
.576 .863 .996 r
.37707 .46521 m .37848 .46561 L .38005 .46526 L F
.64 .523 .704 r
.38018 .46368 m .39097 .48993 L .38683 .49085 L F
.37389 .43801 m .38219 .46323 L .38018 .46368 L F
.38219 .46323 m .39097 .48993 L .38018 .46368 L F
.57 .864 .996 r
.38784 .48993 m .38085 .49148 L p .3847 .49132 L F P
0 g
s
.64 .523 .704 r
.37424 .43793 m .39192 .49282 L p .37389 .43801 L F P
0 g
s
.57 .864 .996 r
.39098 .48993 m .38784 .48993 L p .3847 .49132 L F P
0 g
s
.64 .523 .704 r
.39192 .49282 m .38755 .49379 L p .38683 .49085 L F P
0 g
s
.64 .523 .704 r
.39097 .48993 m .39192 .49282 L .38683 .49085 L F
.38662 .4909 m .38755 .49379 L .38435 .4914 L F
.57 .864 .996 r
.38085 .49148 m .384 .49148 L p .3847 .49132 L F P
0 g
s
.57 .864 .996 r
.38493 .49437 m .38178 .49437 L p .38527 .4936 L F P
0 g
s
.57 .864 .996 r
.39192 .49282 m .38493 .49437 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38784 .48993 m .38085 .49148 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38877 .49282 m .38784 .48993 L p .38527 .4936 L F P
0 g
s
.57 .864 .996 r
.38562 .49282 m .38877 .49282 L p .38527 .4936 L F P
0 g
s
.57 .864 .996 r
.38877 .49282 m .39192 .49282 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.3897 .49572 m .38877 .49282 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38271 .49726 m .3897 .49572 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38085 .49148 m .38178 .49437 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38178 .49437 m .38271 .49726 L p .38527 .4936 L F P
0 g
s
.57 .864 .996 r
.37863 .49437 m .38562 .49282 L p .38527 .4936 L F P
0 g
s
.57 .864 .996 r
.38178 .49437 m .37863 .49437 L p .38527 .4936 L F P
0 g
s
.64 .523 .704 r
.38562 .49282 m .37863 .49437 L .37119 .47123 L p F P
0 g
s
.64 .523 .704 r
.37119 .47123 m .36748 .45967 L p .37352 .47071 L F P
0 g
s
.64 .523 .704 r
.37434 .47124 m .38132 .46968 L p .37156 .46257 L F P
0 g
s
.64 .523 .704 r
.38039 .46679 m .37156 .46257 L .38132 .46968 L F
.36748 .45967 m .36005 .43658 L p .37026 .45904 L F P
0 g
s
.577 .863 .996 r
.37063 .45969 m .3776 .45812 L p .37407 .45818 L F P
0 g
s
.64 .523 .704 r
.37026 .45904 m .36005 .43658 L .37445 .4581 L F
.577 .863 .996 r
.37407 .45818 m .34197 .45881 L .36779 .4596 L F
.37407 .45818 m .36779 .4596 L .37063 .45969 L F
.64 .523 .704 r
.37331 .43505 m .37424 .43793 L p .37389 .43801 L F P
0 g
s
.582 .862 .995 r
.37424 .43793 m .37109 .43791 L p .37355 .43809 L F P
0 g
s
.786 .603 .652 r
.37331 .43505 m .38075 .45813 L p .37823 .45812 L F P
0 g
s
.577 .863 .996 r
.36241 .45804 m .34197 .45881 L .3776 .45812 L F
.575 .863 .996 r
.37434 .47124 m .38132 .46968 L p .37672 .46999 L F P
0 g
s
.577 .863 .996 r
.34197 .45881 m .34185 .45954 L .37063 .45969 L F
.786 .603 .652 r
.37521 .46415 m .37487 .46415 L p .37522 .46417 L F P
0 g
s
.64 .523 .704 r
.38039 .46679 m .37063 .45969 L .37156 .46257 L F
.786 .603 .652 r
.37823 .45812 m .38447 .46969 L .38132 .46968 L F
.37823 .45812 m .38132 .46968 L .37946 .4639 L F
.38075 .45813 m .38447 .46969 L p .37823 .45812 L F P
0 g
s
.64 .523 .704 r
.38481 .46889 m .38008 .46582 L .38039 .46679 L F
.38008 .46582 m .37063 .45969 L .38039 .46679 L F
.582 .862 .995 r
.37109 .43791 m .36728 .43951 L .37355 .43809 L F
.37331 .43505 m .36636 .43663 L p .36668 .43581 L F P
0 g
s
.582 .862 .995 r
.37016 .43502 m .37331 .43505 L p .36668 .43581 L F P
0 g
s
.583 .861 .995 r
.40062 .43241 m .36924 .43214 L .36228 .43372 L p F P
0 g
s
.64 .523 .704 r
.36924 .43214 m .36228 .43372 L p .36668 .43581 L F P
0 g
s
.64 .523 .704 r
.37109 .43791 m .37016 .43502 L p .36668 .43581 L F P
0 g
s
.64 .523 .704 r
.37016 .43502 m .36924 .43214 L p .36668 .43581 L F P
0 g
s
.64 .523 .704 r
.36228 .43372 m .36321 .4366 L p .36668 .43581 L F P
0 g
s
.582 .862 .995 r
.36005 .43658 m .36701 .43499 L p .36668 .43581 L F P
0 g
s
.582 .862 .995 r
.36636 .43663 m .36321 .4366 L p .36668 .43581 L F P
0 g
s
.582 .862 .995 r
.36321 .4366 m .36005 .43658 L p .36668 .43581 L F P
0 g
s
.582 .862 .995 r
.36701 .43499 m .37016 .43502 L p .36668 .43581 L F P
0 g
s
.64 .523 .704 r
.36413 .43949 m .37109 .43791 L p .36668 .43581 L F P
0 g
s
.64 .523 .704 r
.36321 .4366 m .36413 .43949 L p .36668 .43581 L F P
0 g
s
.786 .603 .652 r
.37016 .43502 m .37331 .43505 L p .37946 .4639 L F P
0 g
s
.64 .523 .704 r
.38481 .46889 m .38109 .45733 L .37063 .45969 L p F P
0 g
s
.786 .603 .652 r
.37946 .4639 m .38132 .46968 L .38069 .46967 L F
.64 .523 .704 r
.37538 .47029 m .36748 .45967 L .37026 .45904 L F
.37352 .47071 m .36748 .45967 L .37538 .47029 L F
.37538 .47029 m .37026 .45904 L .37817 .46966 L F
.575 .863 .996 r
.35915 .47118 m .37672 .46999 L .37626 .46966 L F
.37672 .46999 m .38132 .46968 L .37817 .46966 L F
.37672 .46999 m .37817 .46966 L .37626 .46966 L F
.64 .523 .704 r
.37487 .46415 m .37533 .4656 L .37707 .46521 L p F P
0 g
s
.64 .523 .704 r
.37707 .46521 m .37661 .46376 L .37487 .46415 L p F P
0 g
s
.64 .523 .704 r
.37445 .4581 m .37817 .46966 L p .37026 .45904 L F P
0 g
s
.575 .863 .996 r
.37119 .47123 m .37434 .47124 L .37672 .46999 L F
.64 .523 .704 r
.37817 .46966 m .38562 .49282 L p .37538 .47029 L F P
0 g
s
.582 .862 .995 r
.37109 .43791 m .36413 .43949 L .36728 .43951 L p F P
0 g
s
.786 .603 .652 r
.36701 .43499 m .37016 .43502 L p .37634 .45811 L F P
0 g
s
.786 .603 .652 r
.37634 .45811 m .37529 .4581 L .36701 .43499 L F
.37817 .46966 m .36701 .43499 L p .37943 .46967 L F P
0 g
s
.786 .603 .652 r
.37946 .4639 m .38562 .49282 L .37016 .43502 L F
.64 .523 .704 r
.36794 .43788 m .37445 .4581 L p .36185 .43927 L F P
0 g
s
.711 .547 .664 r
.29448 .45239 m .29653 .44636 L p .33678 .45708 L F P
0 g
s
.713 .512 .616 r
.29448 .45239 m .33391 .45741 L p .32029 .45873 L F P
0 g
s
.713 .512 .616 r
.29265 .45754 m .29448 .45239 L p .32029 .45873 L F P
0 g
s
.577 .863 .996 r
.31093 .45997 m .31191 .45959 L .306 .46016 L F
.31191 .45959 m .31204 .45954 L .31043 .4597 L F
.31191 .45959 m .31043 .4597 L .306 .46016 L F
.786 .603 .652 r
.37634 .45811 m .37943 .46967 L .37529 .4581 L F
.577 .863 .996 r
.3776 .45812 m .38109 .45733 L p .36241 .45804 L F P
0 g
s
.64 .523 .704 r
.38132 .46968 m .38481 .46889 L p .38039 .46679 L F P
0 g
s
.577 .863 .996 r
.36399 .46045 m .36715 .46047 L p .3673 .45971 L F P
0 g
s
.786 .603 .652 r
.38481 .46889 m .38109 .45733 L p .32567 .46826 L F P
0 g
s
.786 .603 .652 r
.3237 .46865 m .32504 .46866 L p .32567 .46826 L F P
0 g
s
.786 .603 .652 r
.32504 .46866 m .38481 .46889 L p .32567 .46826 L F P
0 g
s
.71 .455 .538 r
.30854 .46096 m .33407 .46299 L .32995 .46557 L F
.639 .522 .704 r
.30972 .4718 m .32294 .46882 L p .31328 .46388 L F P
0 g
s
.639 .522 .704 r
.306 .46016 m .30647 .46161 L p .31328 .46388 L F P
0 g
s
.639 .522 .704 r
.30647 .46161 m .30972 .4718 L p .31328 .46388 L F P
0 g
s
.639 .522 .704 r
.32294 .46882 m .3237 .46865 L p .31484 .4644 L F P
0 g
s
.639 .522 .704 r
.31484 .4644 m .306 .46016 L .31328 .46388 L F
.31484 .4644 m .31328 .46388 L .32294 .46882 L F
.577 .863 .996 r
.38109 .45733 m .34225 .45712 L p .34217 .45761 L F P
0 g
s
.577 .863 .996 r
.34217 .45761 m .33143 .45768 L .34213 .4578 L F
.33143 .45768 m .32984 .45786 L .34211 .45793 L F
.34213 .4578 m .34211 .45793 L .36241 .45804 L F
.33143 .45768 m .34211 .45793 L .34213 .4578 L F
.38109 .45733 m .34217 .45761 L .36241 .45804 L F
.34217 .45761 m .34213 .4578 L .36241 .45804 L F
.34197 .45881 m .32984 .45786 L .31093 .45997 L F
.36241 .45804 m .34211 .45793 L .34197 .45881 L F
.34211 .45793 m .32984 .45786 L .34197 .45881 L F
.34217 .45761 m .33696 .45711 L .33143 .45768 L F
.34225 .45712 m .33675 .45709 L p .34217 .45761 L F P
0 g
s
.577 .863 .996 r
.34197 .45881 m .32486 .45945 L .34185 .45954 L F
.34185 .45955 m .34179 .4599 L .3673 .45971 L F
.3673 .45971 m .34179 .4599 L .36399 .46045 L F
.34172 .46034 m .36399 .46045 L p .34179 .4599 L F P
0 g
s
.786 .603 .652 r
.37968 .45732 m .33714 .45709 L p .3374 .46472 L F P
0 g
s
.786 .603 .652 r
.33714 .45709 m .3368 .45777 L .3374 .46472 L F
.577 .863 .996 r
.30628 .4601 m .306 .46016 L p .31043 .4597 L F P
0 g
s
.577 .863 .996 r
.31204 .45954 m .30993 .45974 L .31043 .4597 L F
.30993 .45974 m .30628 .4601 L .31043 .4597 L F
.713 .512 .616 r
.30993 .45974 m .29265 .45754 L p .32029 .45873 L F P
0 g
s
.577 .863 .996 r
.32984 .45786 m .32927 .45786 L .31093 .45997 L F
.713 .512 .616 r
.29448 .45239 m .29265 .45754 L p .32646 .45813 L F P
0 g
s
.713 .512 .616 r
.33391 .45741 m .29448 .45239 L p .32646 .45813 L F P
0 g
s
.577 .863 .996 r
.32927 .45786 m .31204 .45954 L .31093 .45997 L F
.713 .512 .616 r
.29265 .45754 m .3343 .46284 L p .33654 .45831 L F P
0 g
s
.577 .863 .996 r
.33143 .45768 m .31647 .45779 L .32984 .45786 L F
.31997 .457 m .31647 .45779 L p .33143 .45768 L F P
0 g
s
.711 .547 .664 r
.29448 .45239 m .33391 .45741 L p .34373 .45237 L F P
0 g
s
.711 .547 .664 r
.34235 .45646 m .34373 .45237 L p .33391 .45741 L F P
0 g
s
.711 .547 .664 r
.33391 .45741 m .29448 .45239 L p .33678 .45708 L F P
0 g
s
.577 .863 .996 r
.33675 .45709 m .31997 .457 L p .33143 .45768 L F P
0 g
s
.713 .512 .616 r
.33654 .45831 m .33391 .45741 L .32646 .45813 L F
.3368 .45777 m .33391 .45741 L p .33654 .45831 L F P
0 g
s
.71 .455 .538 r
.3343 .46284 m .30993 .45974 L .33361 .46328 L F
.713 .512 .616 r
.33456 .46224 m .3346 .46225 L .33456 .46225 L F
.33456 .46224 m .33456 .46225 L .30993 .45974 L F
.32029 .45873 m .33456 .46224 L .30993 .45974 L F
.3343 .46284 m .30993 .45974 L p .3346 .46225 L F P
0 g
s
.577 .863 .996 r
.33696 .45711 m .33675 .45709 L .33391 .45741 L F
.33696 .45711 m .33391 .45741 L .33143 .45768 L F
.711 .547 .664 r
.33391 .45741 m .3368 .45777 L p .33675 .45709 L F P
0 g
s
.71 .455 .538 r
.30754 .46042 m .33407 .46299 L .30854 .46096 L F
.786 .603 .652 r
.33709 .46109 m .3343 .46284 L .3374 .46472 L F
.3343 .46284 m .33383 .46314 L .3341 .46326 L F
.3343 .46284 m .3341 .46326 L .3374 .46472 L F
.71 .455 .538 r
.29265 .45754 m .29127 .4612 L p .30675 .45999 L F P
0 g
s
.71 .455 .538 r
.30993 .45974 m .30519 .45914 L p .30675 .45999 L F P
0 g
s
.71 .455 .538 r
.30519 .45914 m .29265 .45754 L p .30675 .45999 L F P
0 g
s
.71 .455 .538 r
.29265 .45754 m .30993 .45974 L p .30475 .46015 L F P
0 g
s
.577 .863 .996 r
.31204 .45954 m .31647 .45779 L .30685 .46004 L F
.31647 .45779 m .30628 .4601 L p .30685 .46004 L F P
0 g
s
.639 .522 .704 r
.30675 .45999 m .306 .46016 L p .31484 .4644 L F P
0 g
s
.71 .455 .538 r
.30993 .45974 m .3343 .46284 L p .30475 .46015 L F P
0 g
s
.71 .455 .538 r
.3343 .46284 m .33407 .46299 L .30475 .46015 L F
.577 .863 .996 r
.32927 .45786 m .31647 .45779 L .31204 .45954 L F
.71 .455 .538 r
.33361 .46328 m .30993 .45974 L .29119 .46139 L F
.29127 .4612 m .29119 .46139 L p .30993 .45974 L F P
0 g
s
.681 .32 .356 r
.32252 .46696 m .3243 .46701 L .32355 .46714 L F
.786 .603 .652 r
.38109 .45733 m .37968 .45732 L p .32569 .46825 L F P
0 g
s
.786 .603 .652 r
.32567 .46826 m .32569 .46825 L .3237 .46865 L F
.38109 .45733 m .32569 .46825 L .32567 .46826 L F
.71 .455 .538 r
.29119 .46139 m .29265 .45754 L p .32995 .46557 L F P
0 g
s
.786 .603 .652 r
.3374 .46472 m .33383 .46314 L .32896 .4662 L F
.32323 .4672 m .3237 .46865 L p .32569 .46825 L F P
0 g
s
.786 .603 .652 r
.37968 .45732 m .32896 .4662 L .32569 .46825 L F
.32896 .4662 m .32323 .4672 L .32569 .46825 L F
.71 .455 .538 r
.33849 .46741 m .33991 .46355 L p .33361 .46328 L F P
0 g
s
.71 .455 .538 r
.29119 .46139 m .32896 .4662 L p .33361 .46328 L F P
0 g
s
.71 .455 .538 r
.32896 .4662 m .33849 .46741 L p .33361 .46328 L F P
0 g
s
.71 .455 .538 r
.33849 .46741 m .32896 .4662 L p .32995 .46557 L F P
0 g
s
.71 .455 .538 r
.32896 .4662 m .29119 .46139 L p .32995 .46557 L F P
0 g
s
.681 .32 .356 r
.31484 .4644 m .33849 .46741 L p .32252 .46696 L F P
0 g
s
.575 .863 .996 r
.3237 .46865 m .33557 .4695 L .33812 .46947 L F
.38481 .46889 m .33824 .46871 L p .33812 .46947 L F P
0 g
s
.575 .863 .996 r
.33824 .46871 m .3237 .46865 L p .33812 .46947 L F P
0 g
s
.71 .455 .538 r
.3343 .46284 m .33991 .46355 L p .33407 .46299 L F P
0 g
s
.786 .603 .652 r
.3368 .45777 m .3343 .46284 L .33709 .46109 L F
.713 .512 .616 r
.3417 .4584 m .3368 .45777 L p .33654 .45831 L F P
0 g
s
.713 .512 .616 r
.33991 .46355 m .3417 .4584 L p .33654 .45831 L F P
0 g
s
.713 .512 .616 r
.3343 .46284 m .33991 .46355 L p .33654 .45831 L F P
0 g
s
.71 .455 .538 r
.33991 .46355 m .3343 .46284 L p .33361 .46328 L F P
0 g
s
.713 .512 .616 r
.33991 .46355 m .33977 .46354 L p .33977 .46352 L F P
0 g
s
.713 .512 .616 r
.33977 .46354 m .3343 .46284 L p .33977 .46352 L F P
0 g
s
.713 .512 .616 r
.3346 .46225 m .33977 .46352 L .3343 .46284 L F
.711 .547 .664 r
.3417 .4584 m .34235 .45646 L p .33675 .45709 L F P
0 g
s
.786 .603 .652 r
.33714 .45709 m .33675 .45709 L p .3368 .45777 L F P
0 g
s
.711 .547 .664 r
.3368 .45777 m .3417 .4584 L p .33675 .45709 L F P
0 g
s
.575 .863 .996 r
.33557 .4695 m .35915 .47118 L .37626 .46966 L F
.33557 .4695 m .37626 .46966 L .38481 .46889 L F
.681 .32 .356 r
.33849 .46741 m .33758 .46964 L p .32355 .46714 L F P
0 g
s
.681 .32 .356 r
.3243 .46701 m .33849 .46741 L .32355 .46714 L F
.71 .455 .538 r
.33991 .46355 m .33849 .46741 L p .32995 .46557 L F P
0 g
s
.71 .455 .538 r
.33407 .46299 m .33991 .46355 L .32995 .46557 L F
.711 .547 .664 r
.29653 .44636 m .34373 .45237 L .34235 .45646 L p F P
0 g
s
.711 .547 .664 r
.34235 .45646 m .3417 .4584 L p .33678 .45708 L F P
0 g
s
.711 .547 .664 r
.29653 .44636 m .34235 .45646 L .33678 .45708 L F
.713 .512 .616 r
.3417 .4584 m .33991 .46355 L p .32029 .45873 L F P
0 g
s
.713 .512 .616 r
.33391 .45741 m .3417 .4584 L p .32029 .45873 L F P
0 g
s
.711 .547 .664 r
.3417 .4584 m .33391 .45741 L p .33678 .45708 L F P
0 g
s
.681 .32 .356 r
.33758 .46964 m .33849 .46741 L p .31935 .4659 L F P
0 g
s
.639 .522 .704 r
.3237 .46865 m .32323 .4672 L p .3164 .46492 L F P
0 g
s
.639 .522 .704 r
.3237 .46865 m .3164 .46492 L .31484 .4644 L F
.681 .32 .356 r
.33849 .46741 m .31484 .4644 L p .31935 .4659 L F P
0 g
s
.639 .522 .704 r
.3164 .46492 m .30675 .45999 L .31484 .4644 L F
.681 .32 .356 r
.29119 .46139 m .29023 .46361 L p .31935 .4659 L F P
0 g
s
.681 .32 .356 r
.31484 .4644 m .29119 .46139 L p .31935 .4659 L F P
0 g
s
.681 .32 .356 r
.29023 .46361 m .32621 .46819 L p .31935 .4659 L F P
0 g
s
.681 .32 .356 r
.32621 .46819 m .33758 .46964 L p .31935 .4659 L F P
0 g
s
.639 .522 .704 r
.31997 .457 m .30675 .45999 L p .3164 .46492 L F P
0 g
s
.681 .32 .356 r
.32252 .46696 m .33758 .46964 L .32323 .4672 L F
.33758 .46964 m .32621 .46819 L p .32323 .4672 L F P
0 g
s
.639 .522 .704 r
.32323 .4672 m .31997 .457 L p .3164 .46492 L F P
0 g
s
.781 .814 .334 r
.33849 .46741 m .33843 .46757 L p .3426 .45496 L F P
0 g
s
.781 .814 .334 r
.33843 .46757 m .33758 .46964 L p .33855 .4668 L F P
0 g
s
.781 .814 .334 r
.3426 .45496 m .33843 .46757 L .33855 .4668 L F
.786 .603 .652 r
.31997 .457 m .32323 .4672 L p .32896 .4662 L F P
0 g
s
.786 .603 .652 r
.33383 .46314 m .31997 .457 L .32896 .4662 L F
.33675 .45709 m .33383 .46314 L .3343 .46284 L F
.33675 .45709 m .3343 .46284 L .3368 .45777 L F
.33675 .45709 m .31997 .457 L p .33383 .46314 L F P
0 g
s
.708 .573 .701 r
.34373 .45237 m .29653 .44636 L .29862 .43996 L p F P
0 g
s
.708 .573 .701 r
.29862 .43996 m .34583 .44597 L .34373 .45237 L p F P
0 g
s
.708 .573 .701 r
.34583 .44597 m .29862 .43996 L .29653 .44636 L p F P
0 g
s
.703 .598 .736 r
.34583 .44597 m .29862 .43996 L .3006 .43372 L p F P
0 g
s
.703 .598 .736 r
.29862 .43996 m .34583 .44597 L .34781 .43973 L p F P
0 g
s
.708 .573 .701 r
.29653 .44636 m .34373 .45237 L .34583 .44597 L p F P
0 g
s
.703 .598 .736 r
.3006 .43372 m .34781 .43973 L .34583 .44597 L p F P
0 g
s
.711 .547 .664 r
.34373 .45237 m .29653 .44636 L .29448 .45239 L p F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .34252 .45544 L .3426 .45496 L F
.34252 .45544 m .33849 .46741 L .3426 .45496 L F
.575 .863 .996 r
.3237 .46865 m .30972 .4718 L .33773 .4719 L p F P
0 g
s
.575 .863 .996 r
.33773 .4719 m .37086 .47202 L p .33809 .46968 L F P
0 g
s
.575 .863 .996 r
.3237 .46865 m .33773 .4719 L .33809 .46968 L F
.344 0 0 r
.29023 .46361 m .33758 .46964 L .33725 .47004 L p F P
0 g
s
.344 0 0 r
.33758 .46964 m .29023 .46361 L .28984 .46401 L p F P
0 g
s
.344 0 0 r
.28984 .46401 m .33725 .47004 L .33758 .46964 L p F P
0 g
s
.781 .814 .334 r
.33758 .46964 m .33725 .47004 L p .3387 .46587 L F P
0 g
s
.781 .814 .334 r
.34269 .45443 m .33857 .4667 L .3387 .46587 L F
.33857 .4667 m .33758 .46964 L .3387 .46587 L F
.34781 .43973 m .3426 .45496 L .34269 .45443 L F
.3426 .45496 m .33758 .46964 L .34269 .45443 L F
.33725 .47004 m .33752 .46859 L p .34279 .45383 L F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .34269 .45443 L .34279 .45383 L F
.34269 .45443 m .33725 .47004 L .34279 .45383 L F
.681 .32 .356 r
.29119 .46139 m .31484 .4644 L p .32252 .46696 L F P
0 g
s
.681 .32 .356 r
.29023 .46361 m .29119 .46139 L p .32252 .46696 L F P
0 g
s
.681 .32 .356 r
.32621 .46819 m .29023 .46361 L p .32252 .46696 L F P
0 g
s
.71 .455 .538 r
.30475 .46015 m .30754 .46042 L .30854 .46096 L F
.781 .814 .334 r
.34373 .45237 m .34235 .45646 L p .34781 .43973 L F P
0 g
s
.781 .814 .334 r
.34235 .45646 m .3417 .4584 L p .34237 .45635 L F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .34235 .45646 L .34237 .45635 L F
.786 .603 .652 r
.38562 .49282 m .37817 .46966 L p .37943 .46967 L F P
0 g
s
.64 .523 .704 r
.38562 .49282 m .37352 .47071 L .37538 .47029 L F
.575 .863 .996 r
.35915 .47118 m .37119 .47123 L .37672 .46999 L F
.38132 .46968 m .38481 .46889 L p .37626 .46966 L F P
0 g
s
.786 .603 .652 r
.39192 .49282 m .38562 .49282 L p .38069 .46967 L F P
0 g
s
.786 .603 .652 r
.38447 .46969 m .39192 .49282 L p .38069 .46967 L F P
0 g
s
.64 .523 .704 r
.38562 .49282 m .37119 .47123 L .37352 .47071 L F
.781 .814 .334 r
.33752 .46859 m .33839 .46539 L p .34291 .45309 L F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .34279 .45383 L .34291 .45309 L F
.34279 .45383 m .33752 .46859 L .34291 .45309 L F
.64 .523 .704 r
.36005 .43658 m .36701 .43499 L .36794 .43788 L p F P
0 g
s
.64 .523 .704 r
.36185 .43927 m .36005 .43658 L .36794 .43788 L F
.781 .814 .334 r
.33839 .46539 m .33977 .46072 L .34306 .45212 L p F P
0 g
s
.781 .814 .334 r
.34306 .45212 m .34781 .43973 L p .34291 .45309 L F P
0 g
s
.781 .814 .334 r
.34291 .45309 m .33839 .46539 L .34306 .45212 L F
.582 .862 .995 r
.39553 .43973 m .40248 .43816 L .37424 .43793 L p F P
0 g
s
.3968 .4673 m
.40347 .46572 L
s
.6032 .42887 m
.59453 .43082 L
s
.786 .603 .652 r
.37109 .43791 m .40248 .43816 L .40062 .43241 L p F P
0 g
s
.786 .603 .652 r
.40062 .43241 m .36924 .43214 L .37109 .43791 L p F P
0 g
s
.4083 .46463 m
.41485 .46319 L
s
.40823 .46464 m
.4083 .46463 L
s
.59453 .43082 m
.58515 .43279 L
s
.34926 .43978 m
.36027 .43727 L
s
.34768 .44014 m
.34926 .43978 L
s
.641 .523 .704 r
.41223 .49151 m .41409 .49727 L .42107 .49573 L p F P
0 g
s
.641 .523 .704 r
.42107 .49573 m .4192 .48997 L .41223 .49151 L p F P
0 g
s
.569 .864 .996 r
.41409 .49727 m .42107 .49573 L .3897 .49572 L p F P
0 g
s
.569 .864 .996 r
.3897 .49572 m .38271 .49726 L .41409 .49727 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.34123 .47248 m
.34372 .47192 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.786 .603 .652 r
.3897 .49572 m .42107 .49573 L .4192 .48997 L p F P
0 g
s
.786 .603 .652 r
.4192 .48997 m .38784 .48993 L .3897 .49572 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.38178 .49437 m
.38527 .4936 L
s
.35047 .50131 m
.38178 .49437 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.38621 .49649 m
.39459 .52256 L
s
.38527 .4936 m
.38621 .49649 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.28003 .47227 m
.30693 .46619 L
s
.29399 .46695 m
.3036 .46576 L
s
.70601 .4281 m
.68888 .43001 L
s
.808 .834 .365 r
.3006 .43372 m .29862 .43996 L .29653 .44636 L p F P
0 g
s
.703 .598 .736 r
.34781 .43973 m .3006 .43372 L .29862 .43996 L p F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .34583 .44597 L .34373 .45237 L p F P
0 g
s
.808 .834 .365 r
.29653 .44636 m .29448 .45239 L p .3006 .43372 L F P
0 g
s
.781 .814 .334 r
.33991 .46355 m .33849 .46741 L p .34781 .43973 L F P
0 g
s
.781 .814 .334 r
.3417 .4584 m .33991 .46355 L p .34781 .43973 L F P
0 g
s
.699 .61 .754 r
.41462 .22629 m .34781 .43973 L .3006 .43372 L p F P
0 g
s
.781 .814 .334 r
.34781 .43973 m .41462 .22629 L .39755 .27024 L p F P
0 g
s
.781 .814 .334 r
.33977 .46072 m .34781 .43973 L p .39755 .27024 L F P
0 g
s
.808 .834 .365 r
.29088 .45935 m .29223 .45467 L .3006 .43372 L p F P
0 g
s
.808 .834 .365 r
.29006 .46255 m .29088 .45935 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.28984 .46401 m .29006 .46255 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.29023 .46361 m .28984 .46401 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.29119 .46139 m .29023 .46361 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.29265 .45754 m .29119 .46139 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.29448 .45239 m .29265 .45754 L p .3006 .43372 L F P
0 g
s
.272 .72 .959 r
.295 .28044 m .34332 .28658 L .34322 .28514 L p F P
0 g
s
.832 .852 .394 r
.32274 .18985 m .32546 .18338 L .295 .28044 L p F P
0 g
s
.832 .852 .394 r
.31908 .19961 m .32274 .18985 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.31476 .21188 m .31908 .19961 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.31013 .22567 m .31476 .21188 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.30558 .23985 m .31013 .22567 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.30147 .25327 m .30558 .23985 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.29814 .26485 m .30147 .25327 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.29585 .27364 m .29814 .26485 L p .295 .28044 L F P
0 g
s
.832 .852 .394 r
.295 .28044 m .29478 .27898 L .29585 .27364 L p F P
0 g
s
.272 .72 .959 r
.29478 .27898 m .34322 .28514 L .34332 .28658 L p F P
0 g
s
.272 .72 .959 r
.34332 .28658 m .295 .28044 L .29478 .27898 L p F P
0 g
s
.272 .72 .959 r
.34322 .28514 m .29478 .27898 L .295 .28044 L p F P
0 g
s
.612 .729 .929 r
.34441 .27982 m .29585 .27364 L .29478 .27898 L p F P
0 g
s
.612 .729 .929 r
.29478 .27898 m .34322 .28514 L .34441 .27982 L p F P
0 g
s
.612 .729 .929 r
.29585 .27364 m .34441 .27982 L .34322 .28514 L p F P
0 g
s
.612 .729 .929 r
.34322 .28514 m .29478 .27898 L .29585 .27364 L p F P
0 g
s
.67 .674 .845 r
.29585 .27364 m .34441 .27982 L .3468 .27104 L p F P
0 g
s
.67 .674 .845 r
.34441 .27982 m .29585 .27364 L .29814 .26485 L p F P
0 g
s
.67 .674 .845 r
.29814 .26485 m .3468 .27104 L .34441 .27982 L p F P
0 g
s
.69 .637 .792 r
.29814 .26485 m .3468 .27104 L .34948 .26193 L p F P
0 g
s
.69 .637 .792 r
.34948 .26193 m .35021 .25947 L p .33914 .26061 L F P
0 g
s
.69 .637 .792 r
.29814 .26485 m .34948 .26193 L .33914 .26061 L F
.30147 .25327 m .35021 .25947 L .34948 .26193 L p F P
0 g
s
.69 .637 .792 r
.34948 .26193 m .3468 .27104 L p .31111 .25705 L F P
0 g
s
.69 .637 .792 r
.31111 .25705 m .30147 .25327 L .34948 .26193 L F
.808 .834 .365 r
.35293 .26456 m .34884 .26404 L p .3006 .43372 L F P
0 g
s
.808 .834 .365 r
.35299 .26438 m .36666 .22019 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.37137 .19604 m .37399 .18955 L .34332 .28658 L p F P
0 g
s
.808 .834 .365 r
.36779 .20581 m .37137 .19604 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.36353 .21808 m .36779 .20581 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.35893 .23187 m .36353 .21808 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.35436 .24605 m .35893 .23187 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.35021 .25947 m .35436 .24605 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.3468 .27104 m .35021 .25947 L p .34332 .28658 L F P
0 g
s
.697 .617 .763 r
.34884 .26404 m .39755 .27024 L .39821 .26813 L p F P
0 g
s
.697 .617 .763 r
.39821 .26813 m .40236 .25474 L p .35612 .26277 L F P
0 g
s
.697 .617 .763 r
.34884 .26404 m .39821 .26813 L .35612 .26277 L F
.808 .834 .365 r
.37105 .20561 m .36666 .22019 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.37415 .19448 m .37105 .20561 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.3756 .18805 m .37415 .19448 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.37523 .18708 m .3756 .18805 L p .34884 .26404 L F P
0 g
s
.7 .396 .458 r
.37231 .19371 m .37338 .19105 L p .34634 .19041 L F P
0 g
s
.808 .834 .365 r
.3724 .19372 m .37294 .19377 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.37306 .19173 m .37523 .18708 L p .37361 .1918 L F P
0 g
s
.615 .727 .926 r
.42229 .2006 m .37415 .19448 L .3756 .18805 L p F P
0 g
s
.615 .727 .926 r
.3756 .18805 m .42388 .19419 L .42229 .2006 L p F P
0 g
s
.615 .727 .926 r
.37415 .19448 m .42229 .2006 L .42388 .19419 L p F P
0 g
s
.615 .727 .926 r
.42388 .19419 m .3756 .18805 L .37415 .19448 L p F P
0 g
s
.7 .396 .458 r
.32546 .18338 m .37399 .18955 L .37338 .19105 L p F P
0 g
s
.7 .396 .458 r
.37338 .19105 m .37231 .19371 L p .33606 .1863 L F P
0 g
s
.709 .45 .53 r
.37306 .19173 m .42163 .19791 L .4209 .19989 L p F P
0 g
s
.676 .665 .832 r
.37415 .19448 m .42229 .2006 L .41908 .21172 L p F P
0 g
s
.676 .665 .832 r
.37105 .20561 m .41908 .21172 L .42229 .2006 L p F P
0 g
s
.676 .665 .832 r
.42229 .2006 m .37415 .19448 L .37105 .20561 L p F P
0 g
s
.709 .45 .53 r
.4209 .19989 m .41802 .20771 L p .38217 .19497 L F P
0 g
s
.709 .45 .53 r
.38217 .19497 m .37306 .19173 L .4209 .19989 L F
.7 .396 .458 r
.37231 .19371 m .37137 .19604 L p .35492 .1915 L F P
0 g
s
.7 .396 .458 r
.35492 .1915 m .33606 .1863 L .37231 .19371 L F
.33606 .1863 m .32546 .18338 L .37338 .19105 L F
.656 .248 .26 r
.37306 .19173 m .42163 .19791 L .42193 .19722 L p F P
0 g
s
.122 .647 .878 r
.42388 .19419 m .3756 .18805 L .37523 .18708 L p F P
0 g
s
.122 .647 .878 r
.37523 .18708 m .42366 .19324 L .42388 .19419 L p F P
0 g
s
.122 .647 .878 r
.3756 .18805 m .42388 .19419 L .42366 .19324 L p F P
0 g
s
.656 .248 .26 r
.42193 .19722 m .42366 .19324 L p .3805 .19195 L F P
0 g
s
.656 .248 .26 r
.37306 .19173 m .42193 .19722 L .3805 .19195 L F
.712 .484 .578 r
.36862 .20354 m .37009 .19953 L p .33747 .19958 L F P
0 g
s
.808 .834 .365 r
.36867 .20355 m .36909 .20358 L p .34884 .26404 L F P
0 g
s
.712 .484 .578 r
.32274 .18985 m .37137 .19604 L .37009 .19953 L p F P
0 g
s
.712 .484 .578 r
.37009 .19953 m .36862 .20354 L p .33884 .19555 L F P
0 g
s
.676 .665 .832 r
.41908 .21172 m .37105 .20561 L .37415 .19448 L p F P
0 g
s
.713 .518 .624 r
.36934 .20152 m .41802 .20771 L .41732 .20974 L p F P
0 g
s
.694 .626 .776 r
.37105 .20561 m .41908 .21172 L .41462 .22629 L p F P
0 g
s
.694 .626 .776 r
.36666 .22019 m .41462 .22629 L .41908 .21172 L p F P
0 g
s
.694 .626 .776 r
.41908 .21172 m .37105 .20561 L .36666 .22019 L p F P
0 g
s
.713 .518 .624 r
.41732 .20974 m .41322 .22155 L p .37576 .20445 L F P
0 g
s
.713 .518 .624 r
.37576 .20445 m .36934 .20152 L .41732 .20974 L F
.712 .484 .578 r
.36862 .20354 m .36779 .20581 L p .35735 .20211 L F P
0 g
s
.712 .484 .578 r
.35735 .20211 m .33884 .19555 L .36862 .20354 L F
.33884 .19555 m .32274 .18985 L .37009 .19953 L F
.808 .834 .365 r
.36934 .20152 m .37306 .19173 L p .36977 .20157 L F P
0 g
s
.709 .45 .53 r
.36934 .20152 m .41802 .20771 L .41875 .20572 L p F P
0 g
s
.709 .45 .53 r
.41875 .20572 m .42163 .19791 L p .37996 .20078 L F P
0 g
s
.709 .45 .53 r
.36934 .20152 m .41875 .20572 L .37996 .20078 L F
.712 .53 .64 r
.31908 .19961 m .36779 .20581 L .36557 .2122 L p F P
0 g
s
.712 .53 .64 r
.36557 .2122 m .36403 .21664 L p .34224 .20924 L F P
0 g
s
.808 .834 .365 r
.36405 .21664 m .36437 .21668 L p .34884 .26404 L F P
0 g
s
.808 .834 .365 r
.36446 .21535 m .36934 .20152 L p .36479 .21539 L F P
0 g
s
.694 .626 .776 r
.41462 .22629 m .36666 .22019 L .37105 .20561 L p F P
0 g
s
.712 .53 .64 r
.36403 .21664 m .36557 .2122 L p .32722 .21196 L F P
0 g
s
.71 .557 .679 r
.36446 .21535 m .41322 .22155 L .41279 .22284 L p F P
0 g
s
.71 .557 .679 r
.41279 .22284 m .4078 .23786 L p .36789 .21713 L F P
0 g
s
.71 .557 .679 r
.36789 .21713 m .36446 .21535 L .41279 .22284 L F
.712 .53 .64 r
.31476 .21188 m .36353 .21808 L .36403 .21664 L p F P
0 g
s
.712 .53 .64 r
.31476 .21188 m .36403 .21664 L .32722 .21196 L F
.36557 .2122 m .36779 .20581 L p .34016 .20897 L F P
0 g
s
.712 .53 .64 r
.31476 .21188 m .36557 .2122 L .34016 .20897 L F
.713 .518 .624 r
.41322 .22155 m .36446 .21535 L .36557 .2122 L p F P
0 g
s
.713 .518 .624 r
.36557 .2122 m .36934 .20152 L p .40324 .217 L F P
0 g
s
.713 .518 .624 r
.41322 .22155 m .36557 .2122 L .40324 .217 L F
.808 .834 .365 r
.359 .23165 m .36446 .21535 L p .34884 .26404 L F P
0 g
s
.71 .557 .679 r
.41322 .22155 m .36446 .21535 L .36403 .21664 L p F P
0 g
s
.71 .56 .683 r
.31476 .21188 m .36353 .21808 L .35931 .23071 L p F P
0 g
s
.71 .56 .683 r
.35931 .23071 m .35893 .23187 L p .35521 .23019 L F P
0 g
s
.71 .56 .683 r
.35521 .23019 m .31476 .21188 L .35931 .23071 L F
.71 .557 .679 r
.36403 .21664 m .35931 .23071 L p .40893 .22235 L F P
0 g
s
.71 .557 .679 r
.35931 .23071 m .359 .23165 L p .36212 .23107 L F P
0 g
s
.71 .557 .679 r
.36212 .23107 m .40893 .22235 L .35931 .23071 L F
.40893 .22235 m .41322 .22155 L .36403 .21664 L F
.712 .53 .64 r
.36403 .21664 m .36353 .21808 L p .35831 .21591 L F P
0 g
s
.712 .53 .64 r
.35831 .21591 m .34224 .20924 L .36403 .21664 L F
.34224 .20924 m .31908 .19961 L .36557 .2122 L F
.713 .518 .624 r
.36862 .20354 m .36557 .2122 L p .41017 .20883 L F P
0 g
s
.713 .518 .624 r
.36557 .2122 m .36446 .21535 L p .37665 .21361 L F P
0 g
s
.713 .518 .624 r
.37665 .21361 m .41017 .20883 L .36557 .2122 L F
.41802 .20771 m .36934 .20152 L .36862 .20354 L p F P
0 g
s
.713 .518 .624 r
.41017 .20883 m .41802 .20771 L .36862 .20354 L F
.712 .484 .578 r
.31908 .19961 m .36779 .20581 L .36862 .20354 L p F P
0 g
s
.712 .484 .578 r
.31908 .19961 m .36862 .20354 L .33747 .19958 L F
.37009 .19953 m .37137 .19604 L p .35269 .19731 L F P
0 g
s
.712 .484 .578 r
.31908 .19961 m .37009 .19953 L .35269 .19731 L F
.709 .45 .53 r
.37231 .19371 m .37009 .19953 L p .41104 .19864 L F P
0 g
s
.709 .45 .53 r
.37009 .19953 m .36934 .20152 L p .37996 .20078 L F P
0 g
s
.709 .45 .53 r
.37996 .20078 m .41104 .19864 L .37009 .19953 L F
.42163 .19791 m .37306 .19173 L .37231 .19371 L p F P
0 g
s
.709 .45 .53 r
.41104 .19864 m .42163 .19791 L .37231 .19371 L F
.7 .396 .458 r
.32274 .18985 m .37137 .19604 L .37231 .19371 L p F P
0 g
s
.7 .396 .458 r
.32274 .18985 m .37231 .19371 L .34634 .19041 L F
.37338 .19105 m .37399 .18955 L p .36215 .18962 L F P
0 g
s
.7 .396 .458 r
.32274 .18985 m .37338 .19105 L .36215 .18962 L F
.122 .647 .878 r
.42366 .19324 m .37523 .18708 L .3756 .18805 L p F P
0 g
s
.656 .248 .26 r
.42366 .19324 m .37523 .18708 L .37338 .19105 L p F P
0 g
s
.656 .248 .26 r
.37338 .19105 m .37306 .19173 L p .3805 .19195 L F P
0 g
s
.656 .248 .26 r
.3805 .19195 m .42366 .19324 L .37338 .19105 L F
.808 .834 .365 r
.34884 .26404 m .35358 .24853 L .359 .23165 L p F P
0 g
s
.699 .61 .753 r
.30147 .25327 m .35021 .25947 L .35252 .25201 L p F P
0 g
s
.71 .56 .683 r
.31013 .22567 m .35893 .23187 L .35897 .23175 L p F P
0 g
s
.71 .557 .679 r
.359 .23165 m .4078 .23786 L .40811 .23692 L p F P
0 g
s
.71 .557 .679 r
.40811 .23692 m .41322 .22155 L p .36212 .23107 L F P
0 g
s
.71 .557 .679 r
.359 .23165 m .40811 .23692 L .36212 .23107 L F
.71 .56 .683 r
.35897 .23175 m .35931 .23071 L p .3106 .2256 L F P
0 g
s
.71 .56 .683 r
.35931 .23071 m .36353 .21808 L p .31463 .22503 L F P
0 g
s
.71 .56 .683 r
.3106 .2256 m .35931 .23071 L .31463 .22503 L F
.31013 .22567 m .35897 .23175 L .3106 .2256 L F
.705 .587 .721 r
.4078 .23786 m .359 .23165 L .35897 .23175 L p F P
0 g
s
.705 .587 .721 r
.35897 .23175 m .35395 .24739 L p .40744 .23792 L F P
0 g
s
.705 .587 .721 r
.40744 .23792 m .4078 .23786 L .35897 .23175 L F
.699 .61 .753 r
.35395 .24739 m .35252 .25201 L p .31612 .24258 L F P
0 g
s
.699 .61 .753 r
.35252 .25201 m .35395 .24739 L p .3309 .24926 L F P
0 g
s
.705 .587 .721 r
.35358 .24853 m .40236 .25474 L .40273 .25359 L p F P
0 g
s
.705 .587 .721 r
.40273 .25359 m .4078 .23786 L p .35725 .24781 L F P
0 g
s
.705 .587 .721 r
.35358 .24853 m .40273 .25359 L .35725 .24781 L F
.699 .61 .753 r
.30558 .23985 m .35436 .24605 L .35395 .24739 L p F P
0 g
s
.699 .61 .753 r
.31612 .24258 m .30558 .23985 L .35395 .24739 L F
.35252 .25201 m .35021 .25947 L p .32538 .24855 L F P
0 g
s
.699 .61 .753 r
.32538 .24855 m .30558 .23985 L .35252 .25201 L F
.697 .617 .763 r
.35358 .24853 m .40236 .25474 L .40128 .25821 L p F P
0 g
s
.697 .617 .763 r
.40128 .25821 m .39755 .27024 L p .36343 .25339 L F P
0 g
s
.697 .617 .763 r
.36343 .25339 m .35358 .24853 L .40128 .25821 L F
.705 .587 .721 r
.35395 .24739 m .35358 .24853 L p .35725 .24781 L F P
0 g
s
.705 .587 .721 r
.35725 .24781 m .4078 .23786 L .35395 .24739 L F
.699 .61 .753 r
.35395 .24739 m .35436 .24605 L p .3491 .24677 L F P
0 g
s
.699 .61 .753 r
.3309 .24926 m .35395 .24739 L .3491 .24677 L F
.30147 .25327 m .35252 .25201 L .3309 .24926 L F
.697 .617 .763 r
.40236 .25474 m .35358 .24853 L .35252 .25201 L p F P
0 g
s
.697 .617 .763 r
.35252 .25201 m .34948 .26193 L p .38865 .2566 L F P
0 g
s
.697 .617 .763 r
.38865 .2566 m .40236 .25474 L .35252 .25201 L F
.34948 .26193 m .34884 .26404 L p .35612 .26277 L F P
0 g
s
.697 .617 .763 r
.35612 .26277 m .40236 .25474 L .34948 .26193 L F
.67 .674 .845 r
.3468 .27104 m .29814 .26485 L .29585 .27364 L p F P
0 g
s
.69 .637 .792 r
.3468 .27104 m .29814 .26485 L .30147 .25327 L p F P
0 g
s
.808 .834 .365 r
.29223 .45467 m .3006 .43372 L p .34884 .26404 L F P
0 g
s
.32234 .46356 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.31671 .47023 m
.32416 .49355 L
s
.31577 .46731 m
.31671 .47023 L
s
.344 0 0 r
.33725 .47004 m .28984 .46401 L .29023 .46361 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34001 .46163 m
.34963 .46061 L
s
.32972 .46273 m
.33948 .46169 L
s
.514 .762 .986 r
.28984 .46401 m .33725 .47004 L .33752 .46859 L p F P
0 g
s
.514 .762 .986 r
.29006 .46255 m .33752 .46859 L .33725 .47004 L p F P
0 g
s
.514 .762 .986 r
.33725 .47004 m .28984 .46401 L .29006 .46255 L p F P
0 g
s
.514 .762 .986 r
.33752 .46859 m .29006 .46255 L .28984 .46401 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.652 .697 .879 r
.29006 .46255 m .33752 .46859 L .33839 .46539 L p F P
0 g
s
.652 .697 .879 r
.29088 .45935 m .33839 .46539 L .33752 .46859 L p F P
0 g
s
.652 .697 .879 r
.33752 .46859 m .29006 .46255 L .29088 .45935 L p F P
0 g
s
.652 .697 .879 r
.33839 .46539 m .29088 .45935 L .29006 .46255 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.684 .65 .811 r
.33977 .46072 m .29223 .45467 L .29088 .45935 L p F P
0 g
s
.684 .65 .811 r
.29088 .45935 m .33839 .46539 L .33977 .46072 L p F P
0 g
s
.684 .65 .811 r
.29223 .45467 m .33977 .46072 L .33839 .46539 L p F P
0 g
s
.684 .65 .811 r
.33839 .46539 m .29088 .45935 L .29223 .45467 L p F P
0 g
s
.808 .834 .365 r
.34441 .27982 m .3468 .27104 L p .34332 .28658 L F P
0 g
s
.808 .834 .365 r
.34332 .28658 m .34322 .28514 L .34441 .27982 L p F P
0 g
s
.691 .633 .786 r
.29223 .45467 m .34884 .26404 L .39755 .27024 L p F P
0 g
s
.691 .633 .786 r
.39755 .27024 m .33977 .46072 L .29223 .45467 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.781 .814 .334 r
.41908 .21172 m .41462 .22629 L p .39755 .27024 L F P
0 g
s
.781 .814 .334 r
.42229 .2006 m .41908 .21172 L p .39755 .27024 L F P
0 g
s
.781 .814 .334 r
.42388 .19419 m .42229 .2006 L p .39755 .27024 L F P
0 g
s
.781 .814 .334 r
.42366 .19324 m .42388 .19419 L p .39755 .27024 L F P
0 g
s
.781 .814 .334 r
.42163 .19791 m .42366 .19324 L p .39755 .27024 L F P
0 g
s
.656 .248 .26 r
.37523 .18708 m .42366 .19324 L .42163 .19791 L p F P
0 g
s
.656 .248 .26 r
.42163 .19791 m .37306 .19173 L .37523 .18708 L p F P
0 g
s
.7 .396 .458 r
.37399 .18955 m .32546 .18338 L .32274 .18985 L p F P
0 g
s
.7 .396 .458 r
.37137 .19604 m .32274 .18985 L .32546 .18338 L p F P
0 g
s
.781 .814 .334 r
.41802 .20771 m .42163 .19791 L p .39755 .27024 L F P
0 g
s
.709 .45 .53 r
.41802 .20771 m .36934 .20152 L .37306 .19173 L p F P
0 g
s
.712 .484 .578 r
.37137 .19604 m .32274 .18985 L .31908 .19961 L p F P
0 g
s
.712 .484 .578 r
.36779 .20581 m .31908 .19961 L .32274 .18985 L p F P
0 g
s
.69 .637 .792 r
.35021 .25947 m .30147 .25327 L .29814 .26485 L p F P
0 g
s
.781 .814 .334 r
.41322 .22155 m .41802 .20771 L p .39755 .27024 L F P
0 g
s
.713 .518 .624 r
.36446 .21535 m .41322 .22155 L .41802 .20771 L p F P
0 g
s
.781 .814 .334 r
.4078 .23786 m .41322 .22155 L p .39755 .27024 L F P
0 g
s
.781 .814 .334 r
.39755 .27024 m .40236 .25474 L .4078 .23786 L p F P
0 g
s
.697 .617 .763 r
.39755 .27024 m .34884 .26404 L .35358 .24853 L p F P
0 g
s
.712 .53 .64 r
.36779 .20581 m .31908 .19961 L .31476 .21188 L p F P
0 g
s
.712 .53 .64 r
.36353 .21808 m .31476 .21188 L .31908 .19961 L p F P
0 g
s
.699 .61 .753 r
.35436 .24605 m .30558 .23985 L .30147 .25327 L p F P
0 g
s
.699 .61 .753 r
.35021 .25947 m .30147 .25327 L .30558 .23985 L p F P
0 g
s
.71 .557 .679 r
.4078 .23786 m .359 .23165 L .36446 .21535 L p F P
0 g
s
.71 .56 .683 r
.36353 .21808 m .31476 .21188 L .31013 .22567 L p F P
0 g
s
.71 .56 .683 r
.35893 .23187 m .31013 .22567 L .31476 .21188 L p F P
0 g
s
.705 .587 .721 r
.40236 .25474 m .35358 .24853 L .359 .23165 L p F P
0 g
s
.705 .587 .721 r
.359 .23165 m .4078 .23786 L .40236 .25474 L p F P
0 g
s
.706 .585 .718 r
.30558 .23985 m .35436 .24605 L .35893 .23187 L p F P
0 g
s
.706 .585 .718 r
.31013 .22567 m .35893 .23187 L .35436 .24605 L p F P
0 g
s
.706 .585 .718 r
.35436 .24605 m .30558 .23985 L .31013 .22567 L p F P
0 g
s
.706 .585 .718 r
.35893 .23187 m .31013 .22567 L .30558 .23985 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@4000003`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`000000S0L008`7000308`700H00000=@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0@00000202<1`08000002d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@010000000[DeE0:e=E@2]CED7000000T0S0L01000000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000:e=E@2]CED02@2]CED8000000<0S0L00P00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000:e=E@2]CED04@2]CED5000002T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000[DeE0:e=E@0E0:e=E@800000
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002]CED0[DeE01@0[DeE00<0
00000<kEG@000000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002]CED0
[DeE01D0[DeE0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000:e=
E@2]CED0502]CED3000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
[DeE0:e=E@0E0:e=E@030000003>eEd0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R`2dTk@00`000000[DeE0:e=E@0D0:e=E@040000003>eEd0c]EM000002X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000[DeE0:e=E@0E0:e=E@<00000:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002]CED0[DeE01D0[DeE00<000000<kEG@000000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002]CED0[DeE01D0[DeE00@00000
0<kEG@3>eEd00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002]CED0
[DeE01D0[DeE00<000000<kEG@000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002]CED0[DeE01D0[DeE00@000000<kEG@0000000000;02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002]CED0[DeE01D0[DeE00@000000<kEG@3>eEd00000;02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002]CED0[DeE01D0[DeE00D000000<kE
G@3>eEd0c]EM0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000:e=
E@2]CED05@2]CED010000000c]EM00000000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000:e=E@2]CED05@2]CED01@000000c]EM0<kEG@3>eEd0000002d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000[DeE0:e=E@0E0:e=E@050000003>eEd0c]EM
0<kEG@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002]CED0[DeE
01H0[DeE00D000000<kEG@000000c]EM0000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d00<000000:e=E@2]CED05@2]CED01@000000c]EM0<kEG@3>eEd0000002h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000[DeE0:e=E@0F0:e=E@030000003>eEd00000
00@00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002]CED0[DeE01D0
[DeE00<000000<kEG@3>eEd01@2U>S/8000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@00`000000[DeE0:e=E@0F0:e=E@030000003>eEd0c]EM00d0YCXk2000000L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000:e=E@2]CED05@2]CED00`000000c]EM0<kE
G@0F0:Dj>`P00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002]CED0
[DeE01H0[DeE00<000000<kEG@3>eEd01@2fPYd700000180YCXk2000000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000:e=E@2]CED05P2]CED00`000000c]EM0<kEG@0=0;J2
W@P000004@2U>S/8000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
[DeE0:e=E@0F0:e=E@030000003>eEd0c]EM01H0]X:M2000000A0:Dj>`P00000c`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000[DeE0:e=E@0F0:e=E@030000003>eEd0c]EM01h0]X:M2000000A0:Dj>`P00000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000[DeE0:e=E@0F0:e=E@040000003>eEd0c]EM0<kEGBH0]X:M
2000000A0:Dj>`P00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000[DeE0:e=E@0F0:e=E@030000003>
eEd0c]EM02l0]X:M2000000A0:Dj>`P00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[DeE0:e=E@0F
0:e=E@040000003>eEd0c]EM0<kEGCL0]X:M2000000A0:Dj>`P00000[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000[DeE0:e=E@0F0:e=E@040000003>eEd0c]EM0<kEGCl0]X:M2000000A0:Dj>`D00000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000[DeE0:e=E@0F0:e=E@040000003>eEd0c]EM0<kEGDP0]X:M2000
000=0:Dj>`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:e=E@2]CED05P2]CED0
0`000000c]EM0<kEG@05000004`0]X:M200000040:Dj>`800000ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000[DeE0:e=E@0G0:e=E@030000003>eEd0c]EM00D0]9>d2000001<0;J2W@D00000Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000[DeE0:e=E@0F0:e=E@040000003>eEd0c]EM0<kEG@d0]9>d200000180;J2
W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000:e=E@2]CED05`2]CED010000000
c]EM0<kEG@3>eEdE0;BC]0P00000?`2fPYd200000:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1000000E0:e=E@04
0000003>eEd0c]EM0<kEGAh0]9>d2000000g0;J2W@800000Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@010000000
/fEe0;=UM@2cIGD8000000d0[DeE00@000000<kEG@3>eEd0c]EM9P2dTk@8000002l0]X:M00<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/fEe0;=UM@0:0;=UM@P00000102]CED40000
00030<kEG@2dTk@0]9>d02`0]9>d2@00000U0;J2W@800000[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@400000140
/fEe1@0000040:Lo@PL00000<02dTk@8000001d0]X:M0P00002/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0040000
002fNi<0]W^C0;IkT`P00000302cIGD4000000T0Ycm22000000`0;BC]0P000005@2fPYd00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002fNi<0]W^C00X0]W^C200000040;=UM@040000
002eLhL0]G>70;EcQ`P000002@2W?d84000003@0]9>d2000000=0;J2W@030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;IkT`2fNi<04P2fNi<4000000`0]G>7200000030:Lo@P030000
0037d5D0000003/0]9>d200000040;J2W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000;IkT`2fNi<05P2fNi<00`000000]G>70;EcQ`0B0;EcQ`@0000000<0am1E0000002dTk@0@P2d
Tk@500000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d1000000D0;IkT`030000002eLhL0]G>701H0]G>700<00000
0<O@E@2dTk@0A`2dTk@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0040000002fQj<0]XNS
0;J7X`P00000302fNi<4000001@0]G>70`0000170;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;J7X`2fQj<02P2fQj<8000000@0]W^C00@000000;J4W`2fQ9l0]XBO2000000<
0;EcQ`0300000037d5D0000004L0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000]XNS0;J7X`0B0;J7X`D000002`2fQ9l8000000@0]G>700<000000<O@E@2dTk@0AP2dTk@20000
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;J7X`2fQj<05@2fQj<00`000000]XBO0;J4W`0B0;J4W`h0
0000?`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002fQj<0]XNS01H0]XNS
00<000000;J4W`2fQ9l05P2fQ9l00`000000/J780;6Qb0070;6Qb0P00000=`2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0@000005@2fQj<H0;J4W`0300000037d5D0/J780100/J782000
000^0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@010000000]Hn^0;F?[P2eSjh8000000`0]XNS00<0
00000;J4W`2fQ9l05P2fQ9l2000001T0/J782000000V0;BC]0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;F?[P2eSjh02P2eSjh8000000@0]XNS1000000D0;J4W`0300000037d5D0
/J780240/J782000000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?
[P2eSjh04P2eSjh5000000<0]Hj]2000000<0;J4W`0300000037d5D0/J7802T0/J782000000E0;BC
]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002eSZd0]Hj]00X0
]Hj]200000030;J4W`0300000037d5D000000380/J782000000=0;BC]0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000]Hj]0;F>[@0B0;F>[@@00000
00<0am1E0000002aXLP0>@2aXLP8000000@0]9>d00<000000;2m?02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000]Hn^0;F?[P0E0;F?[P030000002eSZd0]Hj]01H0]Hj]0P0000130;6Qb0H00000/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@4000001@0]Hn^00<000000;F>[@2eSZd05@2eSZd00`000000am1E00000017
0;6Qb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00@000000;BE]`2dUKL0]9Fg2000000;
0;F?[P030000002eSZd0]Hj]01H0]Hj]00<000000<O@E@000000AP2aXLP00`000000/;dl0;BC]02b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002dUKL0]9Fg00X0]9Fg200000030;F?[P@000005@2eSZd00`00
0000am1E09^kkP08000003h0/J780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002dUKL0]9Fg0180
]9Fg100000030;BF^0P000003@2eSZd2000000T0Vk_^2000000f0;6Qb0030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d00<000000;BE]`2dUKL05@2dUKL00`000000]9Jh0;BF^0090;BF^0P00000
102eSZd00`000000am1E0000000A09^kkPP00000;P2aXLP00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0030000002dUKL0]9Fg01D0]9Fg00<000000;BF^02dU[P04P2dU[P5000000040<O@E@2K
^nh0Vk_^09^kkP<0Yci1502K^nh8000002D0/J780P00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0@00000502d
UKL00`000000]9Jh0;BF^00F0;BF^0P00000202K^nh50:Ln@@l0Vk_^2000000M0;6Qb0030000002d
Tk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d00@000000;:L`02bW<00/Yc02000000<0;BE]`030000002d
U[P0]9Jh01D0]9Jh00<000000<O@E@0000001P2dTk@7000000`0Vk_^0P0000050;BC]0X0Vk_^2000
000E0;6Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;:L`02bW<002P2bW<08
000000<0]9Fg0P00000G0;BF^08000003P2dTk@8000001<0Vk_^1@2dTk@509^kkPP000003@2aXLP0
0`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002bW<00/Yc00180/Yc01000000H0;BF
^0800000402dTk@2000000@006W91`00000K09^kkP/00000102aXLP200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d00<000000;:L`02bW<005@2bW<000`000000]9Jh0;BF^00E0;BF^00300000037d5D000000100
]9>d0P00000;001Yb@L000007`2K^nh500000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;:L`02bW<00
502bW<05000001@0]9Jh0`00000A0;BC]08000003P00JLT00`000000;[CM02jdg@08000001/0Vk_^
00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000/Yc00;:L`00E0;:L`08000000`2b
WL<8000000`0]9Jh0P00000D0;BC]08000003000JLT00`000000;[CM02jdg@0802jdg@L000004`2K
^nh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0@00000502bW<000`000000/Yg30;:M``0:
0;:M``P000000`2dU[P00`000000am1E0000000F0;BC]08000002P00JLT00`000000;[CM02jdg@0?
02jdg@L00000302K^nh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0040000002`XlX0/:?:
0;2SbPP000002`2bW<02000001@0/Yg31P00000H0;BC]08000002000JLT00`000000;[CM02jdg@0A
02jdg@030000001bh<T0L^390080L^392000000309^kkP030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d00<000000;2SbP2`XlX02P2`XlX8000000<0/Yc00P00000G0;:M``8000006`2dTk@30000
00D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000102dTk@40000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d00<000000;2SbP2`XlX04P2`XlX5000001H0/Yg30`00000N0;BC]080
00000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000/:?:0;2SbP0F0;2SbP030000002bWL<0/Yg301D0/Yg30`00000P0;BC]080
000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0@0
00005@2`XlX4000001@0/Yg30P00000S0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@010000000ZjcH
0:^/f02[[=P8000000`0/:?:0P0000030;2Rb@P00000302bWL<2000002h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@00`000000ZjcH0:^/f0090:^/f0P00000102`XlX00`000000/:;9
0;2Rb@0:0;2Rb@P000000`2bWL<00`000000am1E0000000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000:^/f02[[=P04P2[[=P5000001@0/:;91@00000_0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:^/f02[[=P05P2[[=P00`000000/:;90;2Rb@0E
0;2Rb@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@00000502[[=P00`00
0000/:;90;2Rb@0E0;2Rb@0300000037d5D0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@010000000W;[]09bjk@2L^^d8000000`0ZjcH00<000000;2Rb@2`X/T05@2`X/T20000
0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@4000000P0W;[]200000030:^/f080
00005`2`X/T200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@010000000AKSe
04Fhm@15^?D8000000P0W;[]1@00000F0;2Rb@0300000037d5D000000300]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@@000000<0W;[]00<000000;2Rb@2`X/T05@2`X/T00`000000am1E
0000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d3000000G0;2Rb@800000<@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0@000005`2`X/T200000340]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/:;90;2Rb@0E0;2Rb@0300000037d5D00000
0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/:;90;2Rb@0E0;2Rb@80
0000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002`X/T0/:;901D0/:;9
0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;2Rb@2`X/T05@2`
X/T00`000000am1E0000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;2Rb@2`X/T05@2`X/T2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000/:;90;2Rb@0E0;2Rb@800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002`X/T0/:;901D0/:;900<000000<O@E@000000<`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000002`X/T0/:;901D0/:;90P00000d0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;2Rb@2`X/T05@2`X/T2000003@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000/:;90;2Rb@0D0;2Rb@0300000037d5D0000003@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000=@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`X/T0/:;901D0/:;90P00000e0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;2Rb@2`X/T05@2`X/T2000003D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/:;90;2Rb@0E0;2Rb@0300000037
d5D0000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/:;90;2Rb@0E
0;2Rb@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002`X/T0/:;9
01D0/:;90P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;2Rb@2`
X/T05@2`X/T00`000000am1E0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;2Rb@2`X/T05@2`X/T2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000/:;90;2Rb@0E0;2Rb@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002`X/T0/:;901D0/:;900<000000<O@E@000000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002`X/T0/:;901D0/:;90P00000h0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;2Rb@2`X/T05@2`X/T2000003P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000/:;90;2Rb@0D0;2Rb@0300000037d5D0000003P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000>@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002`X/T0/:;901D0/:;90P00000i
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;2Rb@2`X/T05@2`X/T20000
03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/:;90;2Rb@0E0;2Rb@80
0000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002`X/T0/:;901D0/:;9
0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;2Rb@2`X/T05@2`
X/T2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/:;90;2Rb@0E
0;2Rb@800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`X/T0/:;9
01D0/:;90P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;2Rb@2`
X/T05@2`X/T2000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/:;9
0;2Rb@0E0;2Rb@0300000037d5D0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000/:;90;2Rb@0E0;2Rb@800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002`X/T0/:;901D0/:;90P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000am1E0000000l0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000000;2Rb@2`X/T05@2`X/T2000003d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000?@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002`X/T0/:;901D0/:;90P00000m0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;2Rb@2`X/T05@2`X/T2000003h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/:;90;2Rb@0E0;2Rb@800000?P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`X/T0/:;901D0/:;90P00000n0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;2Rb@2`X/T05@2`X/T2000003l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000?`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002`X/T0/:;901D0/:;90P00000o
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;2Rb@2`X/T05@2`X/T20000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/:;90;2Rb@0E0;2Rb@80
0000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002`X/T0/:;901D0/:;9
0P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;2Rb@2`X/T0502`
X/T00`000000am1E000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
0;2Rb@2`X/T05@2`X/T200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`00
0000/:;90;2Rb@0E0;2Rb@800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002`X/T0/:;901D0/:;90P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000;2Rb@2`X/T05@2`X/T200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000/:;90;2Rb@0E0;2Rb@800000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002`X/T0/:;901D0/:;90P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00<000000;2Rb@2`X/T05@2`X/T00`000000am1E0;BC]0120;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000;2Rb@2`X/T05@2`X/T2000004<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000@`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002`X/T0/:;901D0/:;900<000000<O@E@2dTk@0@`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002`X/T0/:;901D0/:;90P000014
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000002`X/T0/:;901D0/:;90P0000140;BC]0030000002dTk@0]9>d
0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000/:;90;2Rb@0D0;2Rb@03
00000037d5D0]9>d04@0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<0
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000A@2dTk@00`000000]9>d
0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;2Rb@2`X/T05@2`X/T2000004D0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d1000
00030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;2Rb@2`X/T05@2`X/T2
000004D0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L02dTk@00`000000/:;90;2Rb@0E0;2Rb@0300000037d5D0]9>d04D0]9>d00<000000;BC
]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000
/:;90;2Rb@0E0;2Rb@800000AP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0
]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000/:;90;2Rb@0E0;2Rb@800000
AP2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000/:;90;2Rb@0E0;2Rb@0300000037d5D0]9>d00H0]9>d2@00
000g0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC
]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0030000002`X/T0/:;901D0/:;90P0000050;BC]080000000<0XhFd
00000039VZH01P39VZH8000002l0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000/:;90;2Rb@0E0;2Rb@8000001@2dTk@50000
00d0bIZV00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;0000
03<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000/:;90;2Rb@0E0;2Rb@03
00000037d5D0]9>d0080]9>d100000020:>5]1400000;P2dTk@00`000000]9>d0;BC]00J0;BC]0D0
0000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000/:;9
0;2Rb@0E0;2Rb@D000000P2dTk@01@000000XhFd0:>5]02SQK@000000080bIZV3000000`0;BC]003
0000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0030000002`X/T0/:;901D0/:;90P0000060;BC]0@0XhFd00@000000<VJYP000000
0000>P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
00<000000;2Rb@2`X/T0502`X/T2000000L0]9>d00H000000:>5]02SQK@0XhFd00000039VZH20000
03X0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K@2dTk@00`000000/:;90;2Rb@0E0;2Rb@8000001`2dTk@01@000000XhFd0:>5]02SQK@00000
0080bIZV00<000000;BC]02dTk@0>02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000202dTk@010000000XhFd0:>5]00000020<VJ
YP030000002dTk@0]9>d02d0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<000000;2Rb@2`X/T05@2`X/T00`000000]9>d0;BC]0070;BC]0050000002SQK@0XhFd0:>5
]00000000P39VZH00`000000]9>d0;BC]00P0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC
]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;2Rb@2`X/T05@2`X/T2000000T0
]9>d0P0000020:>5]00400000039VZH0XhFd000001L0]9>d2`0000070;BC]0D000002`2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d1000000D0;2Rb@03
00000037d5D0]9>d00P0]9>d0P0000020:>5]00400000039VZH0XhFd000000`0]9>d2`00000<0;BC
]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@010000000
[jK?0:nVc`2_Y/l8000000`0/:;92P0000020;BC]0050000002SQK@0XhFd0:>5]00000000P39VZH<
00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000[jK?0:nVc`090:nVc`P000000`2`X/T2000000L0bIZV3000000G0;BC
]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d1P00000>0:nVc`D0000000<0bIZV0000000000001P0000090<VJYP030000002dTk@0]9>d0100
]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@00`000000Y[;Q0:Jbh@040:Jbh@`000001@2_Y/l300000180bIZV00<000000;BC]02dTk@0
2`2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00@0
000008?3o023`o`0Pl?l200000070:Jbh@H000005039VZH>000002X0]9>d00<000000;BC]02dTk@0
H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]1D000000`2V/^42000001D0bIZV2`00
000/0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7
000000@0]9>d100000020;BC]0030000002SQK@0XhFd00`00000502Cg?h700000380]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H000001`2dTk@40000
00L0]9>d1`00000309?LoP@000001`2Cg?h30<VJYPT0Tmcn00@000000:>5]039VZH00000=P2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000:0;BC
]0<000003P2dTk@010000000]9>d0;BC]02dTk@G000000<0XhFd00@000000:>5]039VZH00000=P2d
Tk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@400000240]9>d00<00000
0;BC]02dTk@05P2dTk@2000000<0XhFd00@000000<VJYP39VZH00000=@2dTk@00`000000]9>d0;BC
]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000002D0]9>d00<000000;BC]02dTk@0502dTk@2
000000030;BC]0000000XhFd0080XhFd00@000000<VJYP39VZH00000=@2dTk@00`000000]9>d0;BC
]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000Y0;BC]0030000002dTk@0
]9>d0180]9>d0P0000030;BC]0050000002SQK@0XhFd0:>5]00000000P39VZH00`000000]9>d0;BC
]00c0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
000002d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0040;BC]0040000002SQK@0
XhFd00000080bIZV00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@01@2dTk@01@000000XhFd0:>5]02SQK@000000080bIZV00<000000;BC]02dTk@0<P2d
Tk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d00H0]9>d00@00000
0:>5]02SQK@000000P39VZH00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d05H0]9>d00<0
00000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@01@2dTk@010000000XhFd0:>5]00000020<VJYP030000002d
Tk@0]9>d0380]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000;02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d00D0]9>d00D00000
0:>5]02SQK@0XhFd0<VJYP0@000002H0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d0`00000Z0;BC]0030000002dTk@0]9>d00l0]9>d0P0000060;BC]0050000002SQK@0
XhFd0<VJYP0000003P39VZH00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0580]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000002H0]9>d00<000000;BC]02dTk@04@2dTk@2
000000@0]9>d1P00000>0<VJYP030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0D@2dTk@0
0`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@4000000030;BC]0000000XhFd
018000009@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d1@00000^0;BC]0@000000P2dTk@3000000030;BC]0000000000000l000009`2dTk@00`000000
]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001X0]9>d0P00000@0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002D0]9>d00<00000
0;BC]02dTk@01000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@8000001d0]9>d00<000000;BC]02dTk@0102dTk@4000002X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T00000502dTk@00`000000
]9>d0;BC]0080;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d500000000`2dTk@000000;BC]00=0;BC]0D00000802dTk@00`000000]9>d
0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]9>d0;BC]006
0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]028
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02M0;BC]0030000002dTk@0]9>d0100]9>d2`0000040;BC]0H000002`2dTk@00`00
0000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BC]02d
Tk@06`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02N0;BC]0030000002dTk@0]9>d02@0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09h0]9>d00<000000;BC]02dTk@0;`2dTk@;000003P0]9>d0P00002>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]002
0;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@20000
00h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d
100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`00
0000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2d
Tk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@
0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC
]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
0000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
0000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0
oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3o
ool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool0
0`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040
oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<0
00000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3o
ool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo
00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo
000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv195.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57325 .20326 m .57122 .20915 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56777 .20252 m .5724 .20314 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5724 .20314 m .57325 .20326 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20745 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57021 .20745 m .57025 .20729 L p .56777 .20252 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57021 .20745 L .56777 .20252 L F
.692 .63 .782 r
.57325 .20326 m .56777 .20252 L p .56741 .20179 L F P
0 g
s
.692 .63 .782 r
.58086 .18089 m .57325 .20326 L p .56741 .20179 L F P
0 g
s
.692 .63 .782 r
.55538 .17747 m .58086 .18089 L p .57543 .18933 L F P
0 g
s
.692 .63 .782 r
.55697 .18069 m .57543 .18933 L .56741 .20179 L F
.55538 .17747 m .57543 .18933 L .55697 .18069 L F
0 .455 .835 r
.55356 .19981 m .55691 .18107 L p .52364 .16509 L F P
0 g
s
0 .455 .835 r
.55691 .18107 m .55697 .18069 L p .54795 .17647 L F P
0 g
s
0 .455 .835 r
.52364 .16509 m .55691 .18107 L .54795 .17647 L F
.613 .726 .926 r
.58086 .18089 m .54795 .17647 L p .54298 .17392 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56777 .20252 L .56091 .18865 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52194 .16312 L F P
0 g
s
.613 .726 .926 r
.52187 .16308 m .58408 .17117 L .54298 .17392 L F
.52113 .1627 m .52363 .16304 L p .52187 .16308 L F P
0 g
s
.613 .726 .926 r
.52363 .16304 m .58408 .17117 L p .52187 .16308 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48017 .16409 m .4809 .16446 L .52187 .16308 L F
.52046 .18477 m .52179 .16423 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16308 L p .4809 .16446 L F P
0 g
s
0 .455 .835 r
.52187 .16308 m .52046 .18477 L p .52194 .16312 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .554 .674 r
.33813 .19668 m .38355 .20279 L .37366 .23061 L p F P
0 g
s
.711 .554 .674 r
.32818 .22449 m .37366 .23061 L .38355 .20279 L p F P
0 g
s
.806 .842 .378 r
.38355 .20279 m .37366 .23061 L p .37395 .22966 L F P
0 g
s
.706 .583 .715 r
.34813 .16735 m .39356 .17346 L .38355 .20279 L p F P
0 g
s
.706 .583 .715 r
.39356 .17346 m .34813 .16735 L .33813 .19668 L p F P
0 g
s
.699 .611 .755 r
.39356 .17346 m .34813 .16735 L .35703 .13981 L p F P
0 g
s
.699 .611 .755 r
.35703 .13981 m .40256 .14594 L .39356 .17346 L p F P
0 g
s
.699 .611 .755 r
.34813 .16735 m .39356 .17346 L .40256 .14594 L p F P
0 g
s
.692 .63 .782 r
.36721 .17555 m .37049 .16509 L p .39305 .16929 L F P
0 g
s
.706 .583 .715 r
.33813 .19668 m .38355 .20279 L .39356 .17346 L p F P
0 g
s
.692 .63 .782 r
.39305 .16929 m .39076 .17656 L .36721 .17555 L F
.711 .554 .674 r
.38355 .20279 m .33813 .19668 L .32818 .22449 L p F P
0 g
s
.706 .583 .715 r
.38355 .20279 m .33813 .19668 L .34813 .16735 L p F P
0 g
s
.806 .842 .378 r
.38573 .19243 m .38355 .20279 L .37395 .22966 L F
.3901 .17863 m .388 .18638 L .38573 .19243 L F
.388 .18638 m .38355 .20279 L .38573 .19243 L F
.711 .554 .674 r
.37366 .23061 m .32818 .22449 L .33813 .19668 L p F P
0 g
s
.713 .512 .616 r
.35026 .22276 m .35807 .20208 L p .38011 .20745 L F P
0 g
s
.707 .577 .707 r
.36721 .17555 m .3901 .17863 L p .38909 .18158 L F P
0 g
s
.699 .611 .755 r
.40256 .14594 m .35703 .13981 L .34813 .16735 L p F P
0 g
s
.613 .726 .926 r
.37424 .15311 m .3765 .14325 L p .3993 .14745 L F P
0 g
s
.613 .726 .926 r
.3993 .14745 m .39742 .1553 L .37424 .15311 L F
.806 .842 .378 r
.3972 .1562 m .39363 .16836 L .3901 .17863 L F
.39363 .16836 m .38355 .20279 L .3901 .17863 L F
.39698 .15712 m .39388 .16764 L .3972 .1562 L F
.39388 .16764 m .38355 .20279 L .39363 .16836 L F
.39388 .16764 m .39363 .16836 L .3972 .1562 L F
.707 .577 .707 r
.35807 .20208 m .36721 .17555 L p .38909 .18158 L F P
0 g
s
.707 .577 .707 r
.38097 .20516 m .35807 .20208 L p .38909 .18158 L F P
0 g
s
.692 .63 .782 r
.39076 .17656 m .39072 .17668 L .36721 .17555 L F
.806 .842 .378 r
.39356 .17346 m .39179 .17864 L p .39789 .15402 L F P
0 g
s
.806 .842 .378 r
.39179 .17864 m .38355 .20279 L p .39698 .15712 L F P
0 g
s
.806 .842 .378 r
.39789 .15402 m .39179 .17864 L .39698 .15712 L F
.686 .644 .802 r
.40256 .14594 m .35703 .13981 L .36382 .11722 L p F P
0 g
s
.686 .644 .802 r
.36382 .11722 m .40952 .12337 L .40256 .14594 L p F P
0 g
s
.686 .644 .802 r
.35703 .13981 m .40256 .14594 L .40952 .12337 L p F P
0 g
s
.806 .842 .378 r
.405 .13154 m .39356 .17346 L .39789 .15402 L F
.686 .644 .802 r
.40952 .12337 m .36382 .11722 L .35703 .13981 L p F P
0 g
s
.652 .693 .875 r
.40952 .12337 m .36382 .11722 L .36769 .10223 L p F P
0 g
s
.652 .693 .875 r
.36382 .11722 m .40952 .12337 L .41361 .10841 L p F P
0 g
s
.652 .693 .875 r
.41361 .10841 m .36769 .10223 L .36382 .11722 L p F P
0 g
s
.652 .693 .875 r
.36769 .10223 m .41361 .10841 L .40952 .12337 L p F P
0 g
s
.461 .76 .995 r
.41361 .10841 m .36769 .10223 L .36816 .09669 L p F P
0 g
s
.461 .76 .995 r
.36816 .09669 m .41433 .1029 L .41361 .10841 L p F P
0 g
s
.461 .76 .995 r
.36769 .10223 m .41361 .10841 L .41433 .1029 L p F P
0 g
s
.819 .851 .393 r
.3765 .14325 m .37424 .15311 L p .34888 .2202 L F P
0 g
s
.819 .851 .393 r
.37308 .1499 m .3765 .14325 L p .34888 .2202 L F P
0 g
s
.651 .23 .232 r
.3765 .14325 m .37308 .1499 L p .39662 .15227 L F P
0 g
s
.806 .842 .378 r
.40087 .14374 m .39789 .15402 L .3972 .1562 L F
.40096 .14356 m .39789 .15402 L .40087 .14374 L F
.613 .726 .926 r
.39742 .1553 m .39726 .15595 L .37424 .15311 L F
.692 .63 .782 r
.39072 .17668 m .39012 .17856 L .36721 .17555 L F
.37049 .16509 m .37424 .15311 L p .39641 .1587 L F P
0 g
s
.806 .842 .378 r
.40256 .14594 m .39356 .17346 L p .405 .13154 L F P
0 g
s
.692 .63 .782 r
.39641 .1587 m .42064 .1648 L .39443 .16495 L F
.39641 .1587 m .39443 .16495 L .37049 .16509 L F
.806 .842 .378 r
.41152 .10764 m .40857 .12026 L .405 .13154 L F
.40857 .12026 m .40256 .14594 L .405 .13154 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16448 L p .47396 .16652 L F P
0 g
s
.502 .908 .835 r
.44651 .17969 m .44971 .18018 L .47396 .16652 L F
.44971 .18018 m .47954 .18477 L .47396 .16652 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.48016 .16447 m .47954 .18477 L .4809 .16446 L F
.4782 .16413 m .47954 .18477 L p .48017 .16409 L F P
0 g
s
.613 .726 .926 r
.58408 .17117 m .58086 .18089 L p .54298 .17392 L F P
0 g
s
.692 .63 .782 r
.54795 .17647 m .55538 .17747 L p .55697 .18069 L F P
0 g
s
0 .455 .835 r
.55697 .18069 m .55726 .17911 L p .52364 .16509 L F P
0 g
s
.613 .726 .926 r
.54795 .17647 m .47396 .16652 L p .54298 .17392 L F P
0 g
s
.806 .842 .378 r
.39966 .14618 m .3972 .1562 L .39945 .14685 L F
.41152 .10764 m .40087 .14374 L .39966 .14618 L F
.40087 .14374 m .3972 .1562 L .39966 .14618 L F
.4052 .12915 m .405 .13154 L .39789 .15402 L F
.41152 .10764 m .40686 .12471 L .4052 .12915 L F
.40686 .12471 m .405 .13154 L .4052 .12915 L F
.39789 .15402 m .39698 .15712 L .3972 .1562 L F
.613 .726 .926 r
.47396 .16652 m .3972 .1562 L p .47558 .16561 L F P
0 g
s
.613 .726 .926 r
.3972 .1562 m .37424 .15311 L p .39726 .15595 L F P
0 g
s
.613 .726 .926 r
.47558 .16561 m .3972 .1562 L .39726 .15595 L F
.3765 .14325 m .39957 .14636 L p .3993 .14745 L F P
0 g
s
.692 .63 .782 r
.39443 .16495 m .39305 .16929 L .37049 .16509 L F
.651 .23 .232 r
.39957 .14636 m .3765 .14325 L p .39662 .15227 L F P
0 g
s
.713 .512 .616 r
.37322 .22585 m .35026 .22276 L p .38011 .20745 L F P
0 g
s
.692 .63 .782 r
.39641 .1587 m .45955 .16458 L .42064 .1648 L F
.37424 .15311 m .3972 .1562 L p .39641 .1587 L F P
0 g
s
.692 .63 .782 r
.3972 .1562 m .45955 .16458 L p .39641 .1587 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44651 .17996 m .44644 .19981 L .44696 .17976 L F
.44314 .18131 m .44317 .18148 L p .44651 .17969 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44651 .17996 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44651 .17996 L .44651 .17969 L F
.707 .577 .707 r
.42261 .19081 m .43768 .19203 L .43635 .1946 L F
.4319 .1866 m .44001 .18755 L .42261 .19081 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43184 .2043 L F P
0 g
s
.76 .881 .465 r
.43184 .2043 m .44317 .18148 L .44108 .18549 L F
.707 .577 .707 r
.44001 .18755 m .43768 .19203 L .42261 .19081 L F
.692 .63 .782 r
.56777 .20252 m .44108 .18549 L p .56741 .20179 L F P
0 g
s
.692 .63 .782 r
.44108 .18549 m .36721 .17555 L p .4412 .18525 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44314 .18131 L p .44108 .18549 L F P
0 g
s
.692 .63 .782 r
.56741 .20179 m .44108 .18549 L .4412 .18525 L F
.707 .577 .707 r
.42261 .19081 m .43635 .1946 L .38872 .2062 L F
.76 .881 .465 r
.43184 .2043 m .44108 .18549 L .43452 .19811 L F
.4312 .2045 m .43184 .2043 L .43452 .19811 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55892 .22909 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56816 .21169 L .55892 .22909 L F
.56816 .21169 m .55356 .24845 L .55892 .22909 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56091 .18865 L F P
0 g
s
0 0 .465 r
.56777 .20252 m .57025 .20729 L .56091 .18865 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57122 .20915 m .56411 .22979 L p .56777 .20252 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43146 .20442 L F P
0 g
s
.707 .577 .707 r
.4276 .21143 m .38872 .2062 L p .42463 .19745 L F P
0 g
s
.707 .577 .707 r
.43635 .1946 m .42975 .20729 L .42463 .19745 L F
.42975 .20729 m .4276 .21143 L .42463 .19745 L F
.76 .881 .465 r
.42923 .20511 m .42979 .20745 L p .43146 .20442 L F P
0 g
s
.76 .881 .465 r
.42979 .20745 m .43379 .22413 L p .43146 .20442 L F P
0 g
s
.713 .512 .616 r
.43716 .22136 m .55892 .22909 L .55686 .23295 L F
.43716 .22136 m .55686 .23295 L .531 .24423 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24825 L p .52604 .2464 L F P
0 g
s
.446 .876 .788 r
.55349 .23442 m .55029 .23724 L .52604 .2464 L F
.55029 .23724 m .52046 .26349 L .52604 .2464 L F
.806 .842 .378 r
.38395 .1972 m .37836 .21536 L .38349 .19842 L F
.37836 .21536 m .3782 .21567 L .40071 .1416 L F
.37395 .22966 m .37386 .22996 L .3782 .21569 L F
.3782 .21567 m .3782 .21569 L .40071 .1416 L F
.37395 .22966 m .3782 .21569 L .3782 .21567 L F
.37836 .21536 m .37395 .22966 L .3782 .21567 L F
.713 .515 .619 r
.32818 .22449 m .37366 .23061 L .36502 .25376 L p F P
0 g
s
.713 .515 .619 r
.31939 .24763 m .36502 .25376 L .37366 .23061 L p F P
0 g
s
.713 .515 .619 r
.37366 .23061 m .32818 .22449 L .31939 .24763 L p F P
0 g
s
.806 .842 .378 r
.37516 .22189 m .37386 .22996 L .36502 .25376 L F
.713 .512 .616 r
.35807 .20208 m .38097 .20516 L p .38011 .20745 L F P
0 g
s
.806 .842 .378 r
.40071 .1416 m .3782 .21569 L .37516 .22189 L F
.3782 .21569 m .37386 .22996 L .37516 .22189 L F
.39774 .15239 m .3972 .1562 L .37395 .22966 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42979 .20745 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42979 .20745 m .42975 .20729 L p .43223 .21205 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42979 .20745 L .43223 .21205 L F
.713 .512 .616 r
.4276 .21143 m .43223 .21205 L p .4239 .21813 L F P
0 g
s
.713 .512 .616 r
.43223 .21205 m .55892 .22909 L p .43596 .21911 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55349 .23442 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55686 .23295 L p .55349 .23442 L F P
0 g
s
.446 .876 .788 r
.55686 .23295 m .55356 .24845 L p .55349 .23442 L F P
0 g
s
.713 .512 .616 r
.43716 .22136 m .531 .24423 L .45205 .23645 L F
.55689 .25054 m .52604 .2464 L p .531 .24423 L F P
0 g
s
.713 .512 .616 r
.52604 .2464 m .45205 .23645 L p .531 .24423 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44309 .23275 L p .47636 .24725 L F P
0 g
s
0 .411 .788 r
.44309 .23275 m .44303 .23244 L p .45205 .23645 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .44309 .23275 L .45205 .23645 L F
.658 .248 .256 r
.46745 .2428 m .52577 .2465 L .5218 .248 L F
.46745 .2428 m .5218 .248 L .495 .24751 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24721 L p .51983 .24796 L F P
0 g
s
0 .411 .788 r
.47806 .24718 m .47636 .24725 L .46493 .24176 L F
.658 .248 .256 r
.46234 .24069 m .52577 .2465 L .46745 .2428 L F
.713 .512 .616 r
.43716 .22136 m .45205 .23645 L .44303 .23244 L F
.658 .248 .256 r
.45372 .23713 m .52577 .2465 L .46234 .24069 L F
0 .411 .788 r
.47636 .24725 m .45205 .23645 L .46493 .24176 L F
0 0 .38 r
.44309 .23275 m .44644 .24845 L p .4417 .2303 L F P
0 g
s
.446 .876 .788 r
.52178 .24825 m .5218 .248 L p .52604 .2464 L F P
0 g
s
.658 .248 .256 r
.35026 .22276 m .37322 .22585 L p .37284 .22662 L F P
0 g
s
.658 .248 .256 r
.34673 .22974 m .35026 .22276 L p .37284 .22662 L F P
0 g
s
.658 .248 .256 r
.37284 .22662 m .36989 .23266 L .34673 .22974 L F
.713 .515 .619 r
.36502 .25376 m .31939 .24763 L .32818 .22449 L p F P
0 g
s
.709 .441 .517 r
.31939 .24763 m .36502 .25376 L .35862 .26955 L p F P
0 g
s
.709 .441 .517 r
.31279 .26339 m .35862 .26955 L .36502 .25376 L p F P
0 g
s
.709 .441 .517 r
.36502 .25376 m .31939 .24763 L .31279 .26339 L p F P
0 g
s
.806 .842 .378 r
.36502 .25376 m .35862 .26955 L p .37224 .22784 L F P
0 g
s
.806 .842 .378 r
.39972 .14377 m .37516 .22189 L .37224 .22784 L F
.40174 .13836 m .37516 .22189 L .39972 .14377 L F
.39945 .14685 m .38395 .1972 L .40071 .1416 L F
.38395 .1972 m .38349 .19842 L .40071 .1416 L F
.692 .63 .782 r
.44716 .17938 m .43627 .1846 L .39012 .17856 L F
.44716 .17938 m .39012 .17856 L .39072 .17668 L F
.44434 .17885 m .44415 .17923 L .39072 .17668 L F
.707 .577 .707 r
.3901 .17863 m .56777 .20252 L p .38909 .18158 L F P
0 g
s
.502 .908 .835 r
.44651 .17969 m .44651 .17996 L .44696 .17976 L F
.692 .63 .782 r
.44716 .17938 m .56741 .20179 L .43627 .1846 L F
.76 .881 .465 r
.44314 .18131 m .44274 .17911 L p .43452 .19811 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43452 .19811 L .44274 .17911 L F
.502 .908 .835 r
.44274 .17911 m .44314 .18131 L p .44651 .17969 L F P
0 g
s
.692 .63 .782 r
.42064 .1648 m .45795 .1742 L .39305 .16929 L F
.45795 .1742 m .56741 .20179 L .44716 .17938 L F
.45795 .1742 m .44716 .17938 L .39305 .16929 L F
.44434 .17885 m .39072 .17668 L .39076 .17656 L F
.39305 .16929 m .44434 .17885 L .39076 .17656 L F
.44434 .17885 m .44716 .17938 L .44415 .17923 L F
.613 .726 .926 r
.47996 .16314 m .46601 .16443 L .39726 .15595 L F
.48851 .16388 m .4782 .16413 L .47996 .16314 L F
.4782 .16413 m .46601 .16443 L .47996 .16314 L F
.502 .908 .835 r
.47822 .16448 m .4782 .16413 L p .47396 .16652 L F P
0 g
s
.238 .738 .904 r
.48017 .16409 m .48016 .16447 L .4809 .16446 L F
.613 .726 .926 r
.48851 .16388 m .54298 .17392 L .46601 .16443 L F
.692 .63 .782 r
.42064 .1648 m .54795 .17647 L .56741 .20179 L F
.45955 .16458 m .54795 .17647 L p .42064 .1648 L F P
0 g
s
.502 .908 .835 r
.44651 .17969 m .47396 .16652 L .47813 .16304 L F
.4782 .16413 m .47813 .16304 L p .47396 .16652 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44651 .17969 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.692 .63 .782 r
.54795 .17647 m .55697 .18069 L .56741 .20179 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .16509 L F P
0 g
s
.658 .248 .256 r
.3698 .23284 m .34673 .22974 L p .36989 .23266 L F P
0 g
s
.651 .23 .232 r
.37308 .1499 m .39625 .15302 L p .39662 .15227 L F P
0 g
s
.709 .441 .517 r
.35862 .26955 m .31279 .26339 L .31939 .24763 L p F P
0 g
s
.632 .186 .173 r
.31279 .26339 m .35862 .26955 L .35523 .27606 L p F P
0 g
s
.632 .186 .173 r
.30917 .26986 m .35523 .27606 L .35862 .26955 L p F P
0 g
s
.632 .186 .173 r
.35862 .26955 m .31279 .26339 L .30917 .26986 L p F P
0 g
s
.819 .851 .393 r
.35807 .20208 m .35026 .22276 L p .34888 .2202 L F P
0 g
s
.819 .851 .393 r
.35026 .22276 m .34673 .22974 L .34888 .2202 L p F P
0 g
s
.607 .729 .932 r
.34888 .2202 m .34673 .22974 L p .37004 .23179 L F P
0 g
s
.607 .729 .932 r
.37205 .22331 m .34888 .2202 L p .37004 .23179 L F P
0 g
s
.806 .842 .378 r
.41152 .10764 m .36766 .24187 L .37009 .2316 L F
.37516 .22189 m .36502 .25376 L .37224 .22784 L F
.37361 .23075 m .36502 .25376 L p .37386 .22996 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51983 .24796 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .5218 .248 L p .51983 .24796 L F P
0 g
s
.183 .707 .866 r
.5218 .248 m .52046 .26349 L p .51983 .24796 L F P
0 g
s
.658 .248 .256 r
.51433 .25082 m .47887 .24751 L .47813 .24721 L F
.48651 .24736 m .47813 .24721 L .47504 .24593 L F
.51433 .25082 m .47813 .24721 L .48651 .24736 L F
.51148 .2519 m .47887 .24751 L p .51433 .25082 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47806 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24721 m .47954 .26349 L p .47806 .24718 L F P
0 g
s
.658 .248 .256 r
.47887 .24751 m .3698 .23284 L p .47504 .24593 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24721 L p .47806 .24718 L F P
0 g
s
.658 .248 .256 r
.51433 .25082 m .3698 .23284 L .36989 .23266 L F
.55666 .25051 m .55689 .25054 L p .55666 .25052 L F P
0 g
s
.658 .248 .256 r
.55666 .25051 m .55666 .25052 L .37284 .22662 L F
.37322 .22585 m .55666 .25051 L p .37284 .22662 L F P
0 g
s
0 .411 .788 r
.44303 .23244 m .44274 .23111 L p .46493 .24176 L F P
0 g
s
0 .411 .788 r
.45205 .23645 m .44303 .23244 L .46493 .24176 L F
.658 .248 .256 r
.44493 .23599 m .45372 .23713 L .44679 .23927 L F
.45372 .23713 m .46234 .24069 L .44679 .23927 L F
.806 .842 .378 r
.37395 .22966 m .37366 .23061 L .37386 .22996 L F
.37366 .23061 m .37361 .23075 L p .37386 .22996 L F P
0 g
s
.658 .248 .256 r
.37284 .22662 m .46745 .2428 L .36989 .23266 L F
.46745 .2428 m .51433 .25082 L .47485 .24585 L F
.46745 .2428 m .47485 .24585 L .36989 .23266 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47806 .24718 L F P
0 g
s
0 .411 .788 r
.47806 .24718 m .46493 .24176 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51983 .24796 L F P
0 g
s
.183 .707 .866 r
.47813 .24721 m .47813 .24718 L p .51983 .24796 L F P
0 g
s
.658 .248 .256 r
.495 .24751 m .5218 .248 L .51433 .25082 L F
.44679 .23927 m .46234 .24069 L .46745 .2428 L F
.37284 .22662 m .44493 .23599 L .44679 .23927 L F
.446 .876 .788 r
.55349 .23442 m .52604 .2464 L .52187 .24718 L F
.5218 .248 m .52187 .24718 L p .52604 .2464 L F P
0 g
s
.658 .248 .256 r
.55689 .25054 m .5543 .25766 L p .51433 .25082 L F P
0 g
s
.658 .248 .256 r
.52577 .2465 m .55689 .25054 L .51433 .25082 L F
.5543 .25766 m .51148 .2519 L p .51433 .25082 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55349 .23442 L F P
0 g
s
.713 .512 .616 r
.531 .24423 m .55686 .23295 L .54859 .24852 L F
.56411 .22979 m .55689 .25054 L p .54859 .24852 L F P
0 g
s
.713 .512 .616 r
.43596 .21911 m .55892 .22909 L .43716 .22136 L F
.707 .577 .707 r
.43635 .1946 m .55925 .22845 L .4276 .21143 L F
.55892 .22909 m .4276 .21143 L p .55925 .22845 L F P
0 g
s
.707 .577 .707 r
.43635 .1946 m .56777 .20252 L .56411 .22979 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.713 .512 .616 r
.55892 .22909 m .56411 .22979 L p .54859 .24852 L F P
0 g
s
.607 .729 .932 r
.34673 .22974 m .3698 .23284 L p .37004 .23179 L F P
0 g
s
.632 .186 .173 r
.35523 .27606 m .30917 .26986 L .31279 .26339 L p F P
0 g
s
.311 0 0 r
.30917 .26986 m .35523 .27606 L p .30959 .28049 L F P
0 g
s
.311 0 0 r
.29242 .28217 m .297 .2788 L p .30959 .28049 L F P
0 g
s
.311 0 0 r
.297 .2788 m .30917 .26986 L p .30959 .28049 L F P
0 g
s
.311 0 0 r
.35523 .27606 m .34061 .28865 L .29242 .28217 L p F P
0 g
s
.806 .842 .378 r
.34061 .28865 m .35523 .27606 L .37009 .2316 L p F P
0 g
s
.819 .851 .393 r
.37424 .15311 m .36721 .17555 L p .34888 .2202 L F P
0 g
s
.819 .851 .393 r
.36521 .17068 m .37308 .1499 L p .34888 .2202 L F P
0 g
s
.713 .511 .614 r
.36521 .17068 m .38845 .17381 L p .38932 .17149 L F P
0 g
s
.713 .511 .614 r
.37308 .1499 m .36521 .17068 L p .38932 .17149 L F P
0 g
s
.713 .511 .614 r
.39625 .15302 m .37308 .1499 L p .38932 .17149 L F P
0 g
s
.819 .851 .393 r
.36721 .17555 m .35807 .20208 L p .34888 .2202 L F P
0 g
s
.819 .851 .393 r
.34888 .2202 m .35594 .19761 L .36521 .17068 L p F P
0 g
s
.707 .577 .707 r
.36521 .17068 m .35594 .19761 L p .38021 .19774 L F P
0 g
s
.806 .842 .378 r
.37009 .2316 m .41152 .10764 L p .40911 .1138 L F P
0 g
s
.806 .842 .378 r
.40911 .1138 m .38319 .18908 L .37009 .2316 L F
.707 .577 .707 r
.38845 .17381 m .36521 .17068 L p .38021 .19774 L F P
0 g
s
.806 .842 .378 r
.38319 .18908 m .37205 .22331 L .37009 .2316 L F
.707 .577 .707 r
.35594 .19761 m .37918 .20073 L p .38021 .19774 L F P
0 g
s
.806 .842 .378 r
.39638 .14629 m .37918 .20073 L .38319 .18908 L F
.37918 .20073 m .37205 .22331 L .38319 .18908 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.44108 .18549 m .44314 .18131 L .43452 .19811 L F
.707 .577 .707 r
.44001 .18755 m .56777 .20252 L .43768 .19203 L F
.43768 .19203 m .56777 .20252 L .43635 .1946 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.613 .726 .926 r
.3993 .14745 m .52113 .1627 L .54298 .17392 L F
.54298 .17392 m .47396 .16652 L .47558 .16561 L F
0 .455 .835 r
.52187 .16304 m .52187 .16308 L p .52194 .16312 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.613 .726 .926 r
.48851 .16388 m .39726 .15595 L .39742 .1553 L F
.3993 .14745 m .48851 .16388 L .39742 .1553 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16413 L p .48017 .16409 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48017 .16409 L F P
0 g
s
.238 .738 .904 r
.52187 .16308 m .52187 .16304 L p .48017 .16409 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56508 .22573 m .57434 .1988 L p .42615 .19799 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44202 .23055 L F P
0 g
s
0 0 .38 r
.44202 .23055 m .43909 .225 L .42923 .20511 L F
.707 .577 .707 r
.38909 .18158 m .42261 .19081 L .38097 .20516 L F
.38872 .2062 m .38097 .20516 L p .42261 .19081 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.38021 .19774 m .42993 .20527 L .42615 .19799 L F
.42993 .20527 m .56508 .22573 L .42615 .19799 L F
.37918 .20073 m .56508 .22573 L p .38021 .19774 L F P
0 g
s
.707 .577 .707 r
.38909 .18158 m .4319 .1866 L .42261 .19081 L F
.57434 .1988 m .38845 .17381 L p .38021 .19774 L F P
0 g
s
.806 .842 .378 r
.40911 .1138 m .39638 .14629 L .38319 .18908 L F
.691 .631 .783 r
.35594 .19761 m .34888 .2202 L p .37284 .22081 L F P
0 g
s
.691 .631 .783 r
.37918 .20073 m .35594 .19761 L p .37284 .22081 L F P
0 g
s
.713 .512 .616 r
.38011 .20745 m .43716 .22136 L .37322 .22585 L F
0 0 .38 r
.44202 .23055 m .44309 .23275 L .4417 .2303 L F
.44303 .23244 m .44309 .23275 L p .44202 .23055 L F P
0 g
s
0 0 .38 r
.44202 .23055 m .44172 .23031 L .43909 .225 L F
.713 .512 .616 r
.44462 .23545 m .37322 .22585 L p .43716 .22136 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44303 .23244 L p .44202 .23055 L F P
0 g
s
.707 .577 .707 r
.56411 .22979 m .55892 .22909 L p .55925 .22845 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.691 .631 .783 r
.55741 .24824 m .56508 .22573 L p .37284 .22081 L F P
0 g
s
.691 .631 .783 r
.34888 .2202 m .37205 .22331 L p .37284 .22081 L F P
0 g
s
.713 .512 .616 r
.45205 .23645 m .44462 .23545 L p .44303 .23244 L F P
0 g
s
.691 .631 .783 r
.37205 .22331 m .55741 .24824 L p .37284 .22081 L F P
0 g
s
.806 .842 .378 r
.38094 .18569 m .34061 .28865 L .3684 .23488 L F
.37205 .22331 m .3684 .23488 L .37009 .2316 L F
.38094 .18569 m .3684 .23488 L .37205 .22331 L F
.39638 .14629 m .38094 .18569 L .37205 .22331 L F
.713 .512 .616 r
.43223 .21205 m .43596 .21911 L .4239 .21813 L F
.38011 .20745 m .4276 .21143 L .4239 .21813 L F
.38097 .20516 m .4276 .21143 L p .38011 .20745 L F P
0 g
s
.713 .512 .616 r
.4239 .21813 m .43596 .21911 L .43716 .22136 L F
.691 .631 .783 r
.56508 .22573 m .37918 .20073 L p .37284 .22081 L F P
0 g
s
.607 .729 .932 r
.5543 .25766 m .55741 .24824 L p .37004 .23179 L F P
0 g
s
.607 .729 .932 r
.3698 .23284 m .5543 .25766 L p .37004 .23179 L F P
0 g
s
.806 .842 .378 r
.35862 .26955 m .35523 .27606 L p .37009 .2316 L F P
0 g
s
.806 .842 .378 r
.36766 .24187 m .35862 .26955 L .37009 .2316 L F
.607 .729 .932 r
.55741 .24824 m .37205 .22331 L p .37004 .23179 L F P
0 g
s
.806 .842 .378 r
.37284 .19209 m .34061 .28865 L p .41152 .10764 L F P
0 g
s
.699 .611 .755 r
.36529 .22198 m .41313 .22841 L p .3782 .28972 L F P
0 g
s
.699 .611 .755 r
.29589 .43416 m .34461 .2852 L p .3782 .28972 L F P
0 g
s
.699 .611 .755 r
.34461 .2852 m .36529 .22198 L p .3782 .28972 L F P
0 g
s
.713 .511 .614 r
.57434 .1988 m .58161 .17794 L p .38932 .17149 L F P
0 g
s
.713 .511 .614 r
.38845 .17381 m .57434 .1988 L p .38932 .17149 L F P
0 g
s
.806 .842 .378 r
.41152 .10764 m .40174 .13836 L .39972 .14377 L F
.692 .63 .782 r
.42064 .1648 m .39305 .16929 L .39443 .16495 L F
.806 .842 .378 r
.41152 .10764 m .39945 .14685 L .40071 .1416 L F
.39811 .15242 m .3972 .1562 L .39774 .15239 L F
.713 .511 .614 r
.58161 .17794 m .39625 .15302 L p .38932 .17149 L F P
0 g
s
.613 .726 .926 r
.39957 .14636 m .52113 .1627 L p .3993 .14745 L F P
0 g
s
.806 .842 .378 r
.39945 .14685 m .39811 .15242 L .39774 .15239 L F
.651 .23 .232 r
.58161 .17794 m .58408 .17117 L p .39662 .15227 L F P
0 g
s
.651 .23 .232 r
.39625 .15302 m .58161 .17794 L p .39662 .15227 L F P
0 g
s
.651 .23 .232 r
.58408 .17117 m .39957 .14636 L p .39662 .15227 L F P
0 g
s
.806 .842 .378 r
.41152 .10764 m .40096 .14356 L .40087 .14374 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.83 .859 .407 r
.33813 .19668 m .32818 .22449 L p .36511 .1014 L F P
0 g
s
.83 .859 .407 r
.34813 .16735 m .33813 .19668 L p .36511 .1014 L F P
0 g
s
.83 .859 .407 r
.35703 .13981 m .34813 .16735 L p .36511 .1014 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.83 .859 .407 r
.32818 .22449 m .31939 .24763 L p .36511 .1014 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.83 .859 .407 r
.36382 .11722 m .35703 .13981 L p .36511 .1014 L F P
0 g
s
.806 .842 .378 r
.40952 .12337 m .40256 .14594 L p .41152 .10764 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.83 .859 .407 r
.31939 .24763 m .31279 .26339 L p .36511 .1014 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.83 .859 .407 r
.36769 .10223 m .36382 .11722 L p .36511 .1014 L F P
0 g
s
.806 .842 .378 r
.41361 .10841 m .40952 .12337 L p .41152 .10764 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .75 .251 r
.56411 .22979 m .55689 .25054 L p .55741 .24824 L F P
0 g
s
.689 .75 .251 r
.57325 .20326 m .56411 .22979 L p .55741 .24824 L F P
0 g
s
.689 .75 .251 r
.58086 .18089 m .57325 .20326 L p .55741 .24824 L F P
0 g
s
.83 .859 .407 r
.31279 .26339 m .30917 .26986 L p .36511 .1014 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .75 .251 r
.55689 .25054 m .5543 .25766 L .55741 .24824 L p F P
0 g
s
.689 .75 .251 r
.58408 .17117 m .58086 .18089 L p .55741 .24824 L F P
0 g
s
.806 .842 .378 r
.41152 .10764 m .41433 .1029 L .41361 .10841 L p F P
0 g
s
.83 .859 .407 r
.36511 .1014 m .36816 .09669 L .36769 .10223 L p F P
0 g
s
.461 .76 .995 r
.41433 .1029 m .36816 .09669 L .36769 .10223 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.83 .859 .407 r
.29242 .28217 m .30917 .26986 L .36511 .1014 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .75 .251 r
.58161 .17794 m .58408 .17117 L p .55741 .24824 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.571 .065 .014 r
.41433 .1029 m .36816 .09669 L .36511 .1014 L p F P
0 g
s
.571 .065 .014 r
.36511 .1014 m .41152 .10764 L .41433 .1029 L p F P
0 g
s
.571 .065 .014 r
.36816 .09669 m .41433 .1029 L .41152 .10764 L p F P
0 g
s
.571 .065 .014 r
.41152 .10764 m .36511 .1014 L .36816 .09669 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .75 .251 r
.57434 .1988 m .58161 .17794 L p .55741 .24824 L F P
0 g
s
.689 .75 .251 r
.55741 .24824 m .56508 .22573 L .57434 .1988 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.83 .859 .407 r
.32443 .18558 m .29242 .28217 L p .36511 .1014 L F P
0 g
s
.682 .318 .35 r
.32443 .18558 m .36511 .1014 L .41152 .10764 L p F P
0 g
s
.682 .318 .35 r
.41152 .10764 m .37284 .19209 L .32443 .18558 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.783 .601 .654 r
.39312 .44034 m .39131 .4346 L .35902 .43434 L p F P
0 g
s
.587 .859 .995 r
.35902 .43434 m .39131 .4346 L .3981 .43302 L p F P
0 g
s
.637 .52 .704 r
.39131 .4346 m .39312 .44034 L .39992 .43877 L p F P
0 g
s
.637 .52 .704 r
.39992 .43877 m .3981 .43302 L .39131 .4346 L p F P
0 g
s
.783 .601 .654 r
.35902 .43434 m .36084 .44011 L .39312 .44034 L p F P
0 g
s
.636 .52 .704 r
.36317 .43725 m .36997 .43567 L p .37054 .43863 L F P
0 g
s
.586 .86 .995 r
.3702 .43871 m .39312 .44034 L .37088 .43855 L F
.636 .52 .704 r
.36408 .44013 m .36317 .43725 L p .37054 .43863 L F P
0 g
s
.783 .601 .654 r
.36317 .43725 m .37042 .46031 L p .36356 .44876 L F P
0 g
s
.636 .52 .704 r
.36718 .4603 m .36378 .46108 L p .36809 .46319 L F P
0 g
s
.582 .861 .995 r
.36378 .46108 m .36718 .4603 L p .36377 .46032 L F P
0 g
s
.582 .861 .995 r
.30092 .46078 m .33654 .46095 L p .33662 .46052 L F P
0 g
s
.783 .601 .654 r
.35669 .4372 m .35993 .43723 L p .36356 .44876 L F P
0 g
s
.783 .601 .654 r
.35993 .43723 m .36317 .43725 L p .36356 .44876 L F P
0 g
s
.586 .86 .995 r
.36408 .44013 m .39312 .44034 L p .3702 .43871 L F P
0 g
s
.783 .601 .654 r
.40406 .46634 m .4036 .4649 L .37456 .46478 L p F P
0 g
s
.582 .861 .995 r
.32013 .46007 m .30092 .46078 L .33662 .46052 L F
.32013 .46007 m .33662 .46052 L .33669 .46017 L F
.32013 .46007 m .36377 .46032 L .36394 .46028 L F
.783 .601 .654 r
.35669 .4372 m .37042 .46031 L .36654 .4603 L F
.582 .861 .995 r
.36394 .46028 m .36377 .46032 L .36718 .4603 L F
.636 .52 .704 r
.36378 .46108 m .36741 .47263 L .37082 .47185 L p F P
0 g
s
.636 .52 .704 r
.36809 .46319 m .36378 .46108 L .37082 .47185 L F
.783 .601 .654 r
.35669 .4372 m .369 .46607 L .37017 .47185 L F
.36757 .47184 m .35669 .4372 L p .37017 .47185 L F P
0 g
s
.783 .601 .654 r
.38132 .49497 m .37808 .49497 L p .369 .46607 L F P
0 g
s
.579 .861 .995 r
.36741 .47263 m .37082 .47185 L p .36757 .47184 L F P
0 g
s
.783 .601 .654 r
.36741 .47263 m .36378 .46108 L .30092 .46078 L p F P
0 g
s
.783 .601 .654 r
.30092 .46078 m .30455 .47242 L .36741 .47263 L p F P
0 g
s
.579 .861 .995 r
.35519 .47179 m .36488 .47245 L .36757 .47184 L F
.36488 .47245 m .36741 .47263 L .36757 .47184 L F
.783 .601 .654 r
.37382 .4814 m .37133 .47759 L p .369 .46607 L F P
0 g
s
.783 .601 .654 r
.37787 .49428 m .37808 .49497 L .37484 .49497 L F
.37484 .49497 m .36757 .47184 L p .37017 .47185 L F P
0 g
s
.783 .601 .654 r
.37042 .46031 m .38132 .49497 L p .36654 .4603 L F P
0 g
s
.783 .601 .654 r
.41126 .49787 m .40945 .49211 L .37718 .49208 L p F P
0 g
s
.575 .862 .996 r
.38041 .49208 m .40945 .49211 L p .3811 .49193 L F P
0 g
s
.783 .601 .654 r
.37718 .49208 m .37899 .49786 L .41126 .49787 L p F P
0 g
s
.636 .52 .704 r
.38388 .49439 m .38132 .49497 L p .38075 .492 L F P
0 g
s
.636 .52 .704 r
.37706 .47272 m .38297 .4915 L .38075 .492 L F
.575 .862 .996 r
.40945 .49211 m .41627 .49057 L p .3811 .49193 L F P
0 g
s
.783 .601 .654 r
.40406 .46634 m .37456 .46478 L .37461 .46492 L F
.581 .861 .995 r
.4036 .4649 m .4053 .46451 L p .37474 .46474 L F P
0 g
s
.581 .861 .995 r
.37456 .46478 m .4036 .4649 L p .37474 .46474 L F P
0 g
s
.636 .52 .704 r
.36663 .43954 m .37339 .46505 L .36408 .44013 L F
.37339 .46505 m .37325 .46508 L .36408 .44013 L F
.37247 .46681 m .36408 .44013 L p .37378 .46651 L F P
0 g
s
.581 .861 .995 r
.4053 .46451 m .37627 .46439 L p .37474 .46474 L F P
0 g
s
.783 .601 .654 r
.37502 .46622 m .40406 .46634 L p .37461 .46492 L F P
0 g
s
.637 .52 .704 r
.4036 .4649 m .40406 .46634 L .40576 .46595 L p F P
0 g
s
.637 .52 .704 r
.40576 .46595 m .4053 .46451 L .4036 .4649 L p F P
0 g
s
.783 .601 .654 r
.40576 .46595 m .4053 .46451 L p .37668 .46569 L F P
0 g
s
.636 .52 .704 r
.36833 .43914 m .37579 .46604 L .36663 .43954 L F
.37422 .45789 m .37579 .46604 L .36833 .43914 L F
.37579 .46604 m .37502 .46622 L .36663 .43954 L F
.37339 .46505 m .37378 .46651 L .37325 .46508 L F
.37706 .47272 m .38132 .49497 L .36663 .43954 L F
.783 .601 .654 r
.37133 .46476 m .37178 .46621 L .37502 .46622 L p F P
0 g
s
.783 .601 .654 r
.37461 .46492 m .37133 .46476 L .37502 .46622 L F
.37672 .46583 m .40576 .46595 L p .37668 .46569 L F P
0 g
s
.58 .861 .995 r
.37502 .46622 m .40406 .46634 L p .37655 .46587 L F P
0 g
s
.58 .861 .995 r
.40406 .46634 m .40576 .46595 L .37672 .46583 L p F P
0 g
s
.58 .861 .995 r
.37655 .46587 m .40406 .46634 L .37672 .46583 L F
.575 .862 .996 r
.41627 .49057 m .38724 .49053 L p .3811 .49193 L F P
0 g
s
.636 .52 .704 r
.37422 .45789 m .38388 .49439 L .37706 .47272 L F
.783 .601 .654 r
.4053 .46451 m .37627 .46439 L p .37668 .46569 L F P
0 g
s
.636 .52 .704 r
.37054 .43863 m .37807 .47013 L .37422 .45789 L F
.37807 .47013 m .38388 .49439 L .37422 .45789 L F
.581 .861 .995 r
.37303 .46437 m .37133 .46476 L p .37474 .46474 L F P
0 g
s
.581 .861 .995 r
.37133 .46476 m .37456 .46478 L p .37474 .46474 L F P
0 g
s
.783 .601 .654 r
.37461 .46492 m .37182 .46477 L .37183 .46479 L F
.37456 .46478 m .37182 .46477 L p .37461 .46492 L F P
0 g
s
.783 .601 .654 r
.37303 .46437 m .37348 .46582 L p .37668 .46569 L F P
0 g
s
.581 .861 .995 r
.37627 .46439 m .37303 .46437 L p .37474 .46474 L F P
0 g
s
.783 .601 .654 r
.37627 .46439 m .37303 .46437 L p .37668 .46569 L F P
0 g
s
.783 .601 .654 r
.37348 .46582 m .37672 .46583 L p .37668 .46569 L F P
0 g
s
.636 .52 .704 r
.37054 .43863 m .37422 .45789 L .36833 .43914 L F
.37579 .46604 m .37706 .47272 L .37502 .46622 L F
.58 .861 .995 r
.37348 .46582 m .37178 .46621 L .37502 .46622 L p F P
0 g
s
.58 .861 .995 r
.37348 .46582 m .37502 .46622 L .37655 .46587 L F
.636 .52 .704 r
.38132 .49497 m .37247 .46681 L p .37378 .46651 L F P
0 g
s
.58 .861 .995 r
.37672 .46583 m .37348 .46582 L p .37655 .46587 L F P
0 g
s
.636 .52 .704 r
.37668 .46429 m .38722 .49054 L .38318 .49145 L F
.37054 .43863 m .37864 .46384 L .37668 .46429 L F
.37864 .46384 m .38722 .49054 L .37668 .46429 L F
.575 .862 .996 r
.384 .49053 m .37718 .49208 L p .3811 .49193 L F P
0 g
s
.636 .52 .704 r
.37088 .43855 m .38815 .49343 L p .37054 .43863 L F P
0 g
s
.575 .862 .996 r
.38724 .49053 m .384 .49053 L p .3811 .49193 L F P
0 g
s
.636 .52 .704 r
.38815 .49343 m .38388 .49439 L p .38318 .49145 L F P
0 g
s
.636 .52 .704 r
.38722 .49054 m .38815 .49343 L .38318 .49145 L F
.38297 .4915 m .38388 .49439 L .38075 .492 L F
.575 .862 .996 r
.37718 .49208 m .38041 .49208 L p .3811 .49193 L F P
0 g
s
.574 .862 .996 r
.38132 .49497 m .37808 .49497 L p .3815 .4942 L F P
0 g
s
.574 .862 .996 r
.38815 .49343 m .38132 .49497 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.384 .49053 m .37718 .49208 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.38491 .49342 m .384 .49053 L p .3815 .4942 L F P
0 g
s
.574 .862 .996 r
.38167 .49342 m .38491 .49342 L p .3815 .4942 L F P
0 g
s
.574 .862 .996 r
.38491 .49342 m .38815 .49343 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.38582 .49632 m .38491 .49342 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.37899 .49786 m .38582 .49632 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.37718 .49208 m .37808 .49497 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.37808 .49497 m .37899 .49786 L p .3815 .4942 L F P
0 g
s
.574 .862 .996 r
.37484 .49497 m .38167 .49342 L p .3815 .4942 L F P
0 g
s
.574 .862 .996 r
.37808 .49497 m .37484 .49497 L p .3815 .4942 L F P
0 g
s
.636 .52 .704 r
.38167 .49342 m .37484 .49497 L .36757 .47184 L p F P
0 g
s
.636 .52 .704 r
.36757 .47184 m .36394 .46028 L p .36984 .47132 L F P
0 g
s
.636 .52 .704 r
.37082 .47185 m .37763 .47029 L p .36809 .46319 L F P
0 g
s
.636 .52 .704 r
.37672 .4674 m .36809 .46319 L .37763 .47029 L F
.36394 .46028 m .35669 .4372 L p .36667 .45966 L F P
0 g
s
.582 .861 .995 r
.36718 .4603 m .37399 .45873 L p .37038 .4588 L F P
0 g
s
.636 .52 .704 r
.36667 .45966 m .35669 .4372 L .37075 .45871 L F
.582 .861 .995 r
.37038 .4588 m .33682 .45945 L .36423 .46022 L F
.37038 .4588 m .36423 .46022 L .36718 .4603 L F
.636 .52 .704 r
.36997 .43567 m .37088 .43855 L p .37054 .43863 L F P
0 g
s
.586 .86 .995 r
.37088 .43855 m .36764 .43853 L p .3702 .43871 L F P
0 g
s
.783 .601 .654 r
.36997 .43567 m .37723 .45875 L p .37464 .45873 L F P
0 g
s
.582 .861 .995 r
.35837 .45865 m .33682 .45945 L .37399 .45873 L F
.579 .861 .995 r
.37082 .47185 m .37763 .47029 L p .37297 .4706 L F P
0 g
s
.582 .861 .995 r
.33682 .45945 m .33669 .46015 L .36718 .4603 L F
.783 .601 .654 r
.37182 .46477 m .37133 .46476 L p .37183 .46479 L F P
0 g
s
.636 .52 .704 r
.37672 .4674 m .36718 .4603 L .36809 .46319 L F
.783 .601 .654 r
.37464 .45873 m .38087 .4703 L .37763 .47029 L F
.37464 .45873 m .37763 .47029 L .37581 .46451 L F
.37723 .45875 m .38087 .4703 L p .37464 .45873 L F P
0 g
s
.636 .52 .704 r
.38104 .4695 m .37642 .46643 L .37672 .4674 L F
.37642 .46643 m .36718 .4603 L .37672 .4674 L F
.586 .86 .995 r
.36764 .43853 m .36408 .44013 L .3702 .43871 L F
.586 .859 .995 r
.36997 .43567 m .36317 .43725 L p .36333 .43643 L F P
0 g
s
.586 .859 .995 r
.36673 .43564 m .36997 .43567 L p .36333 .43643 L F P
0 g
s
.587 .859 .995 r
.3981 .43302 m .36582 .43276 L .35902 .43434 L p F P
0 g
s
.636 .52 .704 r
.36582 .43276 m .35902 .43434 L p .36333 .43643 L F P
0 g
s
.636 .52 .704 r
.36764 .43853 m .36673 .43564 L p .36333 .43643 L F P
0 g
s
.636 .52 .704 r
.36673 .43564 m .36582 .43276 L p .36333 .43643 L F P
0 g
s
.636 .52 .704 r
.35902 .43434 m .35993 .43723 L p .36333 .43643 L F P
0 g
s
.586 .859 .995 r
.35669 .4372 m .36349 .43562 L p .36333 .43643 L F P
0 g
s
.586 .859 .995 r
.36317 .43725 m .35993 .43723 L p .36333 .43643 L F P
0 g
s
.586 .859 .995 r
.35993 .43723 m .35669 .4372 L p .36333 .43643 L F P
0 g
s
.586 .859 .995 r
.36349 .43562 m .36673 .43564 L p .36333 .43643 L F P
0 g
s
.636 .52 .704 r
.36084 .44011 m .36764 .43853 L p .36333 .43643 L F P
0 g
s
.636 .52 .704 r
.35993 .43723 m .36084 .44011 L p .36333 .43643 L F P
0 g
s
.783 .601 .654 r
.36673 .43564 m .36997 .43567 L p .37581 .46451 L F P
0 g
s
.636 .52 .704 r
.38104 .4695 m .3774 .45794 L .36718 .4603 L p F P
0 g
s
.783 .601 .654 r
.37581 .46451 m .37763 .47029 L .37698 .47028 L F
.636 .52 .704 r
.37166 .4709 m .36394 .46028 L .36667 .45966 L F
.36984 .47132 m .36394 .46028 L .37166 .4709 L F
.37166 .4709 m .36667 .45966 L .37439 .47027 L F
.579 .861 .995 r
.35519 .47179 m .37297 .4706 L .37243 .47027 L F
.37297 .4706 m .37763 .47029 L .37439 .47027 L F
.37297 .4706 m .37439 .47027 L .37243 .47027 L F
.636 .52 .704 r
.37133 .46476 m .37178 .46621 L .37348 .46582 L p F P
0 g
s
.636 .52 .704 r
.37348 .46582 m .37303 .46437 L .37133 .46476 L p F P
0 g
s
.636 .52 .704 r
.37075 .45871 m .37439 .47027 L p .36667 .45966 L F P
0 g
s
.579 .861 .995 r
.36757 .47184 m .37082 .47185 L .37297 .4706 L F
.636 .52 .704 r
.37439 .47027 m .38167 .49342 L p .37166 .4709 L F P
0 g
s
.586 .86 .995 r
.36764 .43853 m .36084 .44011 L .36408 .44013 L p F P
0 g
s
.783 .601 .654 r
.36349 .43562 m .36673 .43564 L p .3727 .45872 L F P
0 g
s
.783 .601 .654 r
.3727 .45872 m .37162 .45872 L .36349 .43562 L F
.37439 .47027 m .36349 .43562 L p .37569 .47028 L F P
0 g
s
.783 .601 .654 r
.37581 .46451 m .38167 .49342 L .36673 .43564 L F
.636 .52 .704 r
.3644 .4385 m .37075 .45871 L p .35844 .43989 L F P
0 g
s
.708 .574 .703 r
.33868 .45308 m .29161 .44676 L .29382 .44037 L p F P
0 g
s
.708 .574 .703 r
.29382 .44037 m .34089 .4467 L .33868 .45308 L p F P
0 g
s
.708 .574 .703 r
.29161 .44676 m .33868 .45308 L .34089 .4467 L p F P
0 g
s
.708 .574 .703 r
.34089 .4467 m .29382 .44037 L .29161 .44676 L p F P
0 g
s
.702 .598 .737 r
.34089 .4467 m .29382 .44037 L .29589 .43416 L p F P
0 g
s
.702 .598 .737 r
.29589 .43416 m .34297 .44049 L .34089 .4467 L p F P
0 g
s
.702 .598 .737 r
.29382 .44037 m .34089 .4467 L .34297 .44049 L p F P
0 g
s
.711 .548 .666 r
.29161 .44676 m .33868 .45308 L .33723 .45717 L p F P
0 g
s
.582 .861 .995 r
.33704 .45823 m .32945 .45802 L .32682 .4583 L F
.32945 .45802 m .32938 .45802 L .32883 .45808 L F
.32945 .45802 m .32883 .45808 L .32682 .4583 L F
.713 .514 .618 r
.28945 .45279 m .32883 .45808 L p .31525 .45936 L F P
0 g
s
.582 .861 .995 r
.33682 .45945 m .32515 .45848 L .30563 .46061 L F
.35837 .45865 m .33698 .45854 L .33682 .45945 L F
.33698 .45854 m .32515 .45848 L .33682 .45945 L F
.713 .514 .618 r
.28752 .45796 m .30504 .46032 L p .32157 .45877 L F P
0 g
s
.582 .861 .995 r
.32515 .45848 m .3246 .45848 L .30563 .46061 L F
.713 .514 .618 r
.28945 .45279 m .28752 .45796 L p .32157 .45877 L F P
0 g
s
.713 .514 .618 r
.32883 .45808 m .28945 .45279 L p .32157 .45877 L F P
0 g
s
.582 .861 .995 r
.3246 .45848 m .30676 .46016 L .30563 .46061 L F
.30563 .46061 m .30666 .4602 L .30092 .46078 L F
.30666 .4602 m .30676 .46016 L .30573 .46027 L F
.30666 .4602 m .30573 .46027 L .30092 .46078 L F
.783 .601 .654 r
.3727 .45872 m .37569 .47028 L .37162 .45872 L F
.582 .861 .995 r
.37399 .45873 m .3774 .45794 L p .35837 .45865 L F P
0 g
s
.636 .52 .704 r
.37763 .47029 m .38104 .4695 L p .37672 .4674 L F P
0 g
s
.582 .861 .995 r
.36054 .46107 m .36378 .46108 L p .36377 .46032 L F P
0 g
s
.635 .519 .704 r
.30455 .47242 m .3182 .46927 L p .30955 .46502 L F P
0 g
s
.635 .519 .704 r
.30092 .46078 m .30132 .46207 L p .30955 .46502 L F P
0 g
s
.635 .519 .704 r
.30132 .46207 m .30455 .47242 L p .30955 .46502 L F P
0 g
s
.686 .331 .367 r
.3167 .46759 m .31834 .46789 L .31719 .46777 L F
.711 .459 .542 r
.30369 .46159 m .32946 .46377 L .32505 .46638 L F
.28752 .45796 m .30504 .46032 L p .29977 .46071 L F P
0 g
s
.713 .514 .618 r
.28752 .45796 m .28945 .45279 L p .31525 .45936 L F P
0 g
s
.582 .861 .995 r
.30147 .46066 m .30092 .46078 L p .30573 .46027 L F P
0 g
s
.582 .861 .995 r
.30676 .46016 m .30504 .46032 L .30573 .46027 L F
.30504 .46032 m .30147 .46066 L .30573 .46027 L F
.711 .459 .542 r
.30504 .46032 m .28752 .45796 L .28601 .46174 L p F P
0 g
s
.713 .514 .618 r
.30504 .46032 m .28752 .45796 L p .31525 .45936 L F P
0 g
s
.582 .861 .995 r
.31114 .45841 m .30147 .46066 L p .30676 .46016 L F P
0 g
s
.635 .519 .704 r
.30191 .46055 m .30092 .46078 L p .30955 .46502 L F P
0 g
s
.711 .459 .542 r
.32954 .46372 m .30504 .46032 L .30194 .46057 L F
.32968 .46363 m .30504 .46032 L p .32954 .46372 L F P
0 g
s
.582 .861 .995 r
.3774 .45794 m .33713 .45774 L p .33704 .45823 L F P
0 g
s
.582 .861 .995 r
.33704 .45823 m .32682 .4583 L .33701 .45841 L F
.32682 .4583 m .32515 .45848 L .33698 .45854 L F
.33701 .45841 m .33698 .45854 L .35837 .45865 L F
.32682 .4583 m .33698 .45854 L .33701 .45841 L F
.3774 .45794 m .33704 .45823 L .35837 .45865 L F
.33704 .45823 m .33701 .45841 L .35837 .45865 L F
.711 .548 .666 r
.28945 .45279 m .32883 .45808 L p .33868 .45308 L F P
0 g
s
.711 .548 .666 r
.33723 .45717 m .33868 .45308 L p .32883 .45808 L F P
0 g
s
.711 .548 .666 r
.28945 .45279 m .29161 .44676 L p .33166 .45778 L F P
0 g
s
.711 .548 .666 r
.32883 .45808 m .28945 .45279 L p .33166 .45778 L F P
0 g
s
.711 .548 .666 r
.29161 .44676 m .33723 .45717 L .33166 .45778 L F
.582 .861 .995 r
.33713 .45774 m .31456 .45762 L p .33704 .45823 L F P
0 g
s
.582 .861 .995 r
.33682 .45945 m .32013 .46007 L .33669 .46015 L F
.783 .601 .654 r
.33959 .45775 m .33274 .45771 L p .33262 .46189 L F P
0 g
s
.783 .601 .654 r
.33274 .45771 m .33223 .45771 L p .33231 .45855 L F P
0 g
s
.783 .601 .654 r
.33274 .45771 m .33231 .45855 L .33262 .46189 L F
.582 .861 .995 r
.32682 .4583 m .31114 .45841 L .32515 .45848 L F
.31456 .45762 m .31114 .45841 L p .32682 .4583 L F P
0 g
s
.582 .861 .995 r
.32938 .45802 m .31456 .45762 L .32682 .4583 L F
.713 .514 .618 r
.33207 .45901 m .32883 .45808 L .32157 .45877 L F
.33231 .45855 m .32883 .45808 L p .33207 .45901 L F P
0 g
s
.711 .548 .666 r
.32883 .45808 m .33231 .45855 L p .33223 .45771 L F P
0 g
s
.582 .861 .995 r
.3246 .45848 m .31114 .45841 L .30676 .46016 L F
.783 .601 .654 r
.33231 .45855 m .3308 .46146 L .33262 .46189 L F
.582 .861 .995 r
.33669 .46017 m .33662 .46052 L .36377 .46032 L F
.36377 .46032 m .33662 .46052 L .36054 .46107 L F
.33654 .46095 m .36054 .46107 L p .33662 .46052 L F P
0 g
s
.783 .601 .654 r
.3774 .45794 m .33959 .45775 L p .32968 .46363 L F P
0 g
s
.783 .601 .654 r
.3774 .45794 m .32968 .46363 L .32771 .46745 L F
.713 .514 .618 r
.33464 .4643 m .33654 .45912 L p .33207 .45901 L F P
0 g
s
.713 .514 .618 r
.33207 .45901 m .32157 .45877 L .33029 .46246 L F
.31525 .45936 m .32996 .46311 L .30504 .46032 L F
.32968 .46363 m .30504 .46032 L p .32996 .46311 L F P
0 g
s
.711 .459 .542 r
.32904 .46402 m .30194 .46057 L .30584 .46285 L F
.783 .601 .654 r
.32771 .46745 m .32831 .46629 L .32114 .46871 L F
.32831 .46629 m .32968 .46363 L .32406 .46697 L F
.32831 .46629 m .32406 .46697 L .32114 .46871 L F
.635 .519 .704 r
.3182 .46927 m .3178 .46798 L p .30955 .46502 L F P
0 g
s
.686 .331 .367 r
.28597 .46185 m .32406 .46697 L p .31834 .46789 L F P
0 g
s
.711 .459 .542 r
.32954 .46372 m .30194 .46057 L .32904 .46402 L F
.3027 .46101 m .32946 .46377 L .30369 .46159 L F
.30504 .46032 m .33464 .4643 L p .29977 .46071 L F P
0 g
s
.713 .514 .618 r
.30504 .46032 m .32968 .46363 L p .32157 .45877 L F P
0 g
s
.783 .601 .654 r
.33262 .46189 m .3308 .46146 L .32968 .46363 L F
.713 .514 .618 r
.33654 .45912 m .33464 .4643 L p .31525 .45936 L F P
0 g
s
.713 .514 .618 r
.32883 .45808 m .33654 .45912 L p .31525 .45936 L F P
0 g
s
.783 .601 .654 r
.38104 .4695 m .37754 .45837 L p .32114 .46871 L F P
0 g
s
.783 .601 .654 r
.3627 .46076 m .32114 .46871 L .37754 .45837 L F
.711 .459 .542 r
.33313 .46819 m .28597 .46185 L .28752 .45796 L p F P
0 g
s
.711 .459 .542 r
.28597 .46185 m .33313 .46819 L .33464 .4643 L p F P
0 g
s
.783 .601 .654 r
.32406 .46697 m .32045 .46755 L .32114 .46871 L F
.32018 .46928 m .38104 .4695 L p .32114 .46871 L F P
0 g
s
.579 .861 .995 r
.3182 .46927 m .33058 .47011 L .33277 .47009 L F
.38104 .4695 m .33291 .46932 L p .33277 .47009 L F P
0 g
s
.579 .861 .995 r
.33291 .46932 m .3182 .46927 L p .33277 .47009 L F P
0 g
s
.579 .861 .995 r
.33058 .47011 m .35519 .47179 L .37243 .47027 L F
.33058 .47011 m .37243 .47027 L .38104 .4695 L F
.3182 .46927 m .30455 .47242 L .33233 .47251 L p F P
0 g
s
.579 .861 .995 r
.33233 .47251 m .36741 .47263 L p .33274 .47026 L F P
0 g
s
.579 .861 .995 r
.3182 .46927 m .33233 .47251 L .33274 .47026 L F
.686 .331 .367 r
.33216 .47047 m .33313 .46819 L p .33289 .46817 L F P
0 g
s
.686 .331 .367 r
.33198 .47042 m .33281 .46817 L p .32221 .46727 L F P
0 g
s
.686 .331 .367 r
.28494 .46413 m .31589 .46829 L p .32221 .46727 L F P
0 g
s
.686 .331 .367 r
.31589 .46829 m .28494 .46413 L p .31834 .46789 L F P
0 g
s
.783 .601 .654 r
.32114 .46871 m .32045 .46755 L .3182 .46927 L F
.686 .331 .367 r
.28597 .46185 m .28494 .46413 L p .32221 .46727 L F P
0 g
s
.686 .331 .367 r
.32406 .46697 m .28597 .46185 L p .32221 .46727 L F P
0 g
s
.783 .601 .654 r
.31456 .45762 m .3178 .46798 L p .32045 .46755 L F P
0 g
s
.783 .601 .654 r
.3178 .46798 m .3182 .46927 L p .32045 .46755 L F P
0 g
s
.686 .331 .367 r
.33313 .46819 m .32406 .46697 L p .32221 .46727 L F P
0 g
s
.783 .601 .654 r
.3182 .46927 m .32018 .46928 L p .32114 .46871 L F P
0 g
s
.686 .331 .367 r
.31589 .46829 m .33216 .47047 L p .32221 .46727 L F P
0 g
s
.686 .331 .367 r
.33313 .46819 m .33216 .47047 L p .31834 .46789 L F P
0 g
s
.686 .331 .367 r
.32406 .46697 m .33313 .46819 L p .31834 .46789 L F P
0 g
s
.686 .331 .367 r
.33216 .47047 m .3203 .46888 L p .31834 .46789 L F P
0 g
s
.711 .459 .542 r
.33464 .4643 m .33313 .46819 L p .32505 .46638 L F P
0 g
s
.381 0 0 r
.28494 .46413 m .33216 .47047 L .33179 .47094 L p F P
0 g
s
.381 0 0 r
.28452 .46459 m .33179 .47094 L .33216 .47047 L p F P
0 g
s
.381 0 0 r
.33216 .47047 m .28494 .46413 L .28452 .46459 L p F P
0 g
s
.78 .822 .348 r
.33216 .47047 m .33179 .47094 L p .33341 .46654 L F P
0 g
s
.713 .514 .618 r
.32968 .46363 m .33464 .4643 L p .33029 .46246 L F P
0 g
s
.711 .459 .542 r
.33464 .4643 m .32954 .46372 L .32904 .46402 L F
.713 .514 .618 r
.33207 .45901 m .33029 .46246 L .33464 .4643 L F
.33654 .45912 m .33231 .45855 L p .33207 .45901 L F P
0 g
s
.711 .548 .666 r
.33654 .45912 m .33723 .45717 L p .33223 .45771 L F P
0 g
s
.711 .548 .666 r
.33231 .45855 m .33654 .45912 L p .33223 .45771 L F P
0 g
s
.713 .514 .618 r
.33464 .4643 m .32968 .46363 L p .32996 .46311 L F P
0 g
s
.711 .459 .542 r
.33464 .4643 m .32968 .46363 L p .32954 .46372 L F P
0 g
s
.711 .459 .542 r
.32946 .46377 m .33464 .4643 L .32505 .46638 L F
.711 .548 .666 r
.33654 .45912 m .32883 .45808 L p .33166 .45778 L F P
0 g
s
.711 .548 .666 r
.33723 .45717 m .33654 .45912 L p .33166 .45778 L F P
0 g
s
.78 .822 .348 r
.33761 .4551 m .33326 .46737 L .33341 .46654 L F
.33326 .46737 m .33216 .47047 L .33341 .46654 L F
.33313 .46819 m .33309 .46829 L p .33751 .45563 L F P
0 g
s
.78 .822 .348 r
.33309 .46829 m .33216 .47047 L p .33324 .46747 L F P
0 g
s
.78 .822 .348 r
.33751 .45563 m .33309 .46829 L .33324 .46747 L F
.783 .601 .654 r
.32968 .46363 m .31456 .45762 L .32045 .46755 L F
.32968 .46363 m .32045 .46755 L .32406 .46697 L F
.713 .514 .618 r
.32157 .45877 m .32968 .46363 L .33029 .46246 L F
.783 .601 .654 r
.3308 .46146 m .31456 .45762 L .32968 .46363 L F
.33223 .45771 m .31456 .45762 L p .3308 .46146 L F P
0 g
s
.783 .601 .654 r
.33223 .45771 m .3308 .46146 L .33231 .45855 L F
.711 .548 .666 r
.33868 .45308 m .29161 .44676 L .28945 .45279 L p F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .33742 .45612 L .33751 .45563 L F
.33742 .45612 m .33313 .46819 L .33751 .45563 L F
.34297 .44049 m .33751 .45563 L .33761 .4551 L F
.33751 .45563 m .33216 .47047 L .33761 .4551 L F
.711 .459 .542 r
.30584 .46285 m .30194 .46057 L .28597 .46185 L F
.28601 .46174 m .28597 .46185 L p .30504 .46032 L F P
0 g
s
.711 .459 .542 r
.29977 .46071 m .3027 .46101 L .30369 .46159 L F
.635 .519 .704 r
.31456 .45762 m .30191 .46055 L p .30955 .46502 L F P
0 g
s
.635 .519 .704 r
.3178 .46798 m .31456 .45762 L p .30955 .46502 L F P
0 g
s
.686 .331 .367 r
.3203 .46888 m .31589 .46829 L p .3178 .46798 L F P
0 g
s
.686 .331 .367 r
.31834 .46789 m .3203 .46888 L .3178 .46798 L F
.28494 .46413 m .28597 .46185 L p .3167 .46759 L F P
0 g
s
.686 .331 .367 r
.3167 .46759 m .31719 .46777 L .28494 .46413 L F
.783 .601 .654 r
.37754 .45837 m .3774 .45794 L p .3627 .46076 L F P
0 g
s
.78 .822 .348 r
.33179 .47094 m .33206 .46956 L p .33772 .45449 L F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .33761 .4551 L .33772 .45449 L F
.33761 .4551 m .33179 .47094 L .33772 .45449 L F
.33868 .45308 m .33723 .45717 L p .34297 .44049 L F P
0 g
s
.78 .822 .348 r
.33723 .45717 m .33654 .45912 L p .33725 .45705 L F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .33723 .45717 L .33725 .45705 L F
.783 .601 .654 r
.38167 .49342 m .37439 .47027 L p .37569 .47028 L F P
0 g
s
.636 .52 .704 r
.38167 .49342 m .36984 .47132 L .37166 .4709 L F
.579 .861 .995 r
.35519 .47179 m .36757 .47184 L .37297 .4706 L F
.37763 .47029 m .38104 .4695 L p .37243 .47027 L F P
0 g
s
.783 .601 .654 r
.38815 .49343 m .38167 .49342 L p .37698 .47028 L F P
0 g
s
.783 .601 .654 r
.38087 .4703 m .38815 .49343 L p .37698 .47028 L F P
0 g
s
.636 .52 .704 r
.38167 .49342 m .36757 .47184 L .36984 .47132 L F
.78 .822 .348 r
.33206 .46956 m .33296 .46642 L p .33785 .45375 L F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .33772 .45449 L .33785 .45375 L F
.33772 .45449 m .33206 .46956 L .33785 .45375 L F
.636 .52 .704 r
.35669 .4372 m .36349 .43562 L .3644 .4385 L p F P
0 g
s
.636 .52 .704 r
.35844 .43989 m .35669 .4372 L .3644 .4385 L F
.78 .822 .348 r
.33296 .46642 m .3344 .4618 L .33803 .45279 L p F P
0 g
s
.78 .822 .348 r
.33803 .45279 m .34297 .44049 L p .33785 .45375 L F P
0 g
s
.78 .822 .348 r
.33785 .45375 m .33296 .46642 L .33803 .45279 L F
.586 .86 .995 r
.39312 .44034 m .39992 .43877 L .37088 .43855 L p F P
0 g
s
.3968 .4673 m
.40091 .46633 L
s
.6032 .42887 m
.59453 .43082 L
s
.783 .601 .654 r
.36764 .43853 m .39992 .43877 L .3981 .43302 L p F P
0 g
s
.783 .601 .654 r
.3981 .43302 m .36582 .43276 L .36764 .43853 L p F P
0 g
s
.34439 .44085 m
.35692 .43793 L
s
.34272 .44123 m
.34439 .44085 L
s
.40554 .46523 m
.41485 .46319 L
s
.40553 .46523 m
.40554 .46523 L
s
.59453 .43082 m
.58515 .43279 L
s
.637 .52 .704 r
.40945 .49211 m .41126 .49787 L .41809 .49633 L p F P
0 g
s
.637 .52 .704 r
.41809 .49633 m .41627 .49057 L .40945 .49211 L p F P
0 g
s
.33846 .47309 m
.34086 .47254 L
s
.574 .862 .996 r
.41126 .49787 m .41809 .49633 L .38582 .49632 L p F P
0 g
s
.574 .862 .996 r
.38582 .49632 m .37899 .49786 L .41126 .49787 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.783 .601 .654 r
.38582 .49632 m .41809 .49633 L .41627 .49057 L p F P
0 g
s
.783 .601 .654 r
.41627 .49057 m .384 .49053 L .38582 .49632 L p F P
0 g
s
.37808 .49497 m
.3815 .4942 L
s
.34749 .50191 m
.37808 .49497 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.38241 .49709 m
.3906 .52316 L
s
.3815 .4942 m
.38241 .49709 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.27556 .47289 m
.30154 .46688 L
s
.806 .842 .378 r
.29589 .43416 m .29382 .44037 L .29161 .44676 L p F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .34089 .4467 L .33868 .45308 L p F P
0 g
s
.702 .598 .737 r
.34297 .44049 m .29589 .43416 L .29382 .44037 L p F P
0 g
s
.806 .842 .378 r
.29161 .44676 m .28945 .45279 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28559 .46005 m .28699 .45543 L .29589 .43416 L p F P
0 g
s
.806 .842 .378 r
.28474 .46319 m .28559 .46005 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28452 .46459 m .28474 .46319 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28494 .46413 m .28452 .46459 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28597 .46185 m .28494 .46413 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28752 .45796 m .28597 .46185 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.28945 .45279 m .28752 .45796 L p .29589 .43416 L F P
0 g
s
.83 .859 .407 r
.32153 .1922 m .32443 .18558 L .29242 .28217 L p F P
0 g
s
.83 .859 .407 r
.31765 .20207 m .32153 .1922 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.31308 .2144 m .31765 .20207 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.3082 .22819 m .31308 .2144 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.30341 .24233 m .3082 .22819 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.2991 .25566 m .30341 .24233 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.29561 .2671 m .2991 .25566 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.29323 .27573 m .29561 .2671 L p .29242 .28217 L F P
0 g
s
.83 .859 .407 r
.29242 .28217 m .29214 .28088 L .29323 .27573 L p F P
0 g
s
.228 .699 .941 r
.34046 .28738 m .29214 .28088 L .29242 .28217 L p F P
0 g
s
.228 .699 .941 r
.29242 .28217 m .34061 .28865 L .34046 .28738 L p F P
0 g
s
.228 .699 .941 r
.29214 .28088 m .34046 .28738 L .34061 .28865 L p F P
0 g
s
.228 .699 .941 r
.34061 .28865 m .29242 .28217 L .29214 .28088 L p F P
0 g
s
.605 .73 .933 r
.34167 .28225 m .29323 .27573 L .29214 .28088 L p F P
0 g
s
.605 .73 .933 r
.29214 .28088 m .34046 .28738 L .34167 .28225 L p F P
0 g
s
.605 .73 .933 r
.29323 .27573 m .34167 .28225 L .34046 .28738 L p F P
0 g
s
.605 .73 .933 r
.34046 .28738 m .29214 .28088 L .29323 .27573 L p F P
0 g
s
.667 .675 .847 r
.29323 .27573 m .34167 .28225 L .34415 .27363 L p F P
0 g
s
.667 .675 .847 r
.34167 .28225 m .29323 .27573 L .29561 .2671 L p F P
0 g
s
.667 .675 .847 r
.29561 .2671 m .34415 .27363 L .34167 .28225 L p F P
0 g
s
.688 .638 .794 r
.29561 .2671 m .34415 .27363 L .34698 .26456 L p F P
0 g
s
.688 .638 .794 r
.34698 .26456 m .34771 .2622 L p .33694 .26321 L F P
0 g
s
.688 .638 .794 r
.29561 .2671 m .34698 .26456 L .33694 .26321 L F
.2991 .25566 m .34771 .2622 L .34698 .26456 L p F P
0 g
s
.688 .638 .794 r
.34698 .26456 m .34415 .27363 L p .30841 .25937 L F P
0 g
s
.688 .638 .794 r
.30841 .25937 m .2991 .25566 L .34698 .26456 L F
.806 .842 .378 r
.35051 .26717 m .34631 .26661 L p .29589 .43416 L F P
0 g
s
.806 .842 .378 r
.35057 .26699 m .36529 .22198 L p .34631 .26661 L F P
0 g
s
.699 .611 .755 r
.41313 .22841 m .34297 .44049 L .29589 .43416 L p F P
0 g
s
.806 .842 .378 r
.37005 .19873 m .37284 .19209 L .34061 .28865 L p F P
0 g
s
.806 .842 .378 r
.36624 .20861 m .37005 .19873 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.36173 .22094 m .36624 .20861 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.35687 .23474 m .36173 .22094 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.35207 .24887 m .35687 .23474 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.34771 .2622 m .35207 .24887 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.34415 .27363 m .34771 .2622 L p .34061 .28865 L F P
0 g
s
.697 .617 .764 r
.34631 .26661 m .3949 .27314 L .39557 .27109 L p F P
0 g
s
.697 .617 .764 r
.39557 .27109 m .39995 .25775 L p .35344 .26543 L F P
0 g
s
.697 .617 .764 r
.34631 .26661 m .39557 .27109 L .35344 .26543 L F
.806 .842 .378 r
.3699 .20752 m .36529 .22198 L p .34631 .26661 L F P
0 g
s
.806 .842 .378 r
.37313 .19654 m .3699 .20752 L p .34631 .26661 L F P
0 g
s
.806 .842 .378 r
.37463 .19027 m .37313 .19654 L p .34631 .26661 L F P
0 g
s
.806 .842 .378 r
.3742 .18947 m .37463 .19027 L p .34631 .26661 L F P
0 g
s
.703 .404 .467 r
.32443 .18558 m .37284 .19209 L .37221 .19359 L p F P
0 g
s
.703 .404 .467 r
.37221 .19359 m .37107 .1963 L p .33469 .18854 L F P
0 g
s
.806 .842 .378 r
.37116 .19631 m .37171 .19636 L p .34631 .26661 L F P
0 g
s
.703 .404 .467 r
.37107 .1963 m .37221 .19359 L p .34543 .19286 L F P
0 g
s
.674 .665 .833 r
.37313 .19654 m .42116 .203 L .41781 .21396 L p F P
0 g
s
.674 .665 .833 r
.42116 .203 m .37313 .19654 L .3699 .20752 L p F P
0 g
s
.61 .728 .929 r
.42116 .203 m .37313 .19654 L .37463 .19027 L p F P
0 g
s
.61 .728 .929 r
.37463 .19027 m .42279 .19675 L .42116 .203 L p F P
0 g
s
.61 .728 .929 r
.37313 .19654 m .42116 .203 L .42279 .19675 L p F P
0 g
s
.61 .728 .929 r
.42279 .19675 m .37463 .19027 L .37313 .19654 L p F P
0 g
s
.71 .454 .535 r
.37188 .19428 m .42033 .20079 L .41954 .20282 L p F P
0 g
s
.674 .665 .833 r
.3699 .20752 m .41781 .21396 L .42116 .203 L p F P
0 g
s
.71 .454 .535 r
.41954 .20282 m .41649 .21071 L p .38102 .19764 L F P
0 g
s
.71 .454 .535 r
.38102 .19764 m .37188 .19428 L .41954 .20282 L F
.703 .404 .467 r
.32153 .1922 m .37005 .19873 L .37107 .1963 L p F P
0 g
s
.703 .404 .467 r
.32153 .1922 m .37107 .1963 L .34543 .19286 L F
.37221 .19359 m .37284 .19209 L p .3613 .19212 L F P
0 g
s
.703 .404 .467 r
.32153 .1922 m .37221 .19359 L .3613 .19212 L F
.806 .842 .378 r
.37188 .19428 m .3742 .18947 L p .37243 .19435 L F P
0 g
s
.663 .263 .276 r
.42033 .20079 m .37188 .19428 L .37221 .19359 L p F P
0 g
s
.078 .619 .85 r
.42279 .19675 m .37463 .19027 L .3742 .18947 L p F P
0 g
s
.078 .619 .85 r
.37463 .19027 m .42279 .19675 L .42251 .19597 L p F P
0 g
s
.078 .619 .85 r
.42251 .19597 m .3742 .18947 L .37463 .19027 L p F P
0 g
s
.663 .263 .276 r
.37221 .19359 m .3742 .18947 L p .4137 .19916 L F P
0 g
s
.663 .263 .276 r
.42033 .20079 m .37221 .19359 L .4137 .19916 L F
.713 .488 .582 r
.36715 .20626 m .36871 .20219 L p .33634 .20211 L F P
0 g
s
.806 .842 .378 r
.3672 .20626 m .36763 .2063 L p .34631 .26661 L F P
0 g
s
.713 .488 .582 r
.32153 .1922 m .37005 .19873 L .36871 .20219 L p F P
0 g
s
.713 .488 .582 r
.36871 .20219 m .36715 .20626 L p .3372 .19795 L F P
0 g
s
.674 .665 .833 r
.41781 .21396 m .3699 .20752 L .37313 .19654 L p F P
0 g
s
.713 .52 .627 r
.36792 .20418 m .41649 .21071 L .41572 .21279 L p F P
0 g
s
.693 .626 .777 r
.3699 .20752 m .41781 .21396 L .41313 .22841 L p F P
0 g
s
.693 .626 .777 r
.36529 .22198 m .41313 .22841 L .41781 .21396 L p F P
0 g
s
.693 .626 .777 r
.41781 .21396 m .3699 .20752 L .36529 .22198 L p F P
0 g
s
.713 .52 .627 r
.41572 .21279 m .41141 .22461 L p .37443 .20724 L F P
0 g
s
.713 .52 .627 r
.37443 .20724 m .36792 .20418 L .41572 .21279 L F
.713 .488 .582 r
.36715 .20626 m .36624 .20861 L p .35561 .20471 L F P
0 g
s
.713 .488 .582 r
.35561 .20471 m .3372 .19795 L .36715 .20626 L F
.3372 .19795 m .32153 .1922 L .36871 .20219 L F
.806 .842 .378 r
.36792 .20418 m .37188 .19428 L p .36836 .20424 L F P
0 g
s
.71 .454 .535 r
.36792 .20418 m .41649 .21071 L .41726 .20872 L p F P
0 g
s
.71 .454 .535 r
.41726 .20872 m .42033 .20079 L p .37844 .2035 L F P
0 g
s
.71 .454 .535 r
.36792 .20418 m .41726 .20872 L .37844 .2035 L F
.713 .532 .643 r
.36229 .21942 m .36394 .21491 L p .32588 .21453 L F P
0 g
s
.806 .842 .378 r
.3623 .21942 m .36263 .21946 L p .34631 .26661 L F P
0 g
s
.806 .842 .378 r
.36276 .21807 m .36792 .20418 L p .36309 .21812 L F P
0 g
s
.693 .626 .777 r
.41313 .22841 m .36529 .22198 L .3699 .20752 L p F P
0 g
s
.713 .532 .643 r
.31765 .20207 m .36624 .20861 L .36394 .21491 L p F P
0 g
s
.713 .532 .643 r
.36394 .21491 m .36229 .21942 L p .34016 .21171 L F P
0 g
s
.71 .558 .68 r
.36276 .21807 m .41141 .22461 L .41093 .22596 L p F P
0 g
s
.71 .558 .68 r
.41093 .22596 m .40567 .24092 L p .36631 .21996 L F P
0 g
s
.71 .558 .68 r
.36631 .21996 m .36276 .21807 L .41093 .22596 L F
.713 .532 .643 r
.36229 .21942 m .36173 .22094 L p .3563 .21862 L F P
0 g
s
.713 .532 .643 r
.3563 .21862 m .34016 .21171 L .36229 .21942 L F
.34016 .21171 m .31765 .20207 L .36394 .21491 L F
.713 .52 .627 r
.41141 .22461 m .36276 .21807 L .36394 .21491 L p F P
0 g
s
.713 .52 .627 r
.36394 .21491 m .36792 .20418 L p .40149 .21996 L F P
0 g
s
.713 .52 .627 r
.41141 .22461 m .36394 .21491 L .40149 .21996 L F
.806 .842 .378 r
.357 .23438 m .36276 .21807 L p .34631 .26661 L F P
0 g
s
.71 .558 .68 r
.41141 .22461 m .36276 .21807 L .36229 .21942 L p F P
0 g
s
.71 .561 .685 r
.3082 .22819 m .35687 .23474 L .35749 .23298 L p F P
0 g
s
.71 .561 .685 r
.35749 .23298 m .36173 .22094 L p .31501 .22727 L F P
0 g
s
.71 .561 .685 r
.3082 .22819 m .35749 .23298 L .31501 .22727 L F
.71 .558 .68 r
.36229 .21942 m .35749 .23298 L p .4069 .22542 L F P
0 g
s
.71 .561 .685 r
.31308 .2144 m .36173 .22094 L .35749 .23298 L p F P
0 g
s
.71 .561 .685 r
.35749 .23298 m .35687 .23474 L p .35131 .23215 L F P
0 g
s
.71 .561 .685 r
.35131 .23215 m .31308 .2144 L .35749 .23298 L F
.71 .558 .68 r
.357 .23438 m .40567 .24092 L .40616 .23953 L p F P
0 g
s
.71 .558 .68 r
.40616 .23953 m .41141 .22461 L p .36165 .23354 L F P
0 g
s
.71 .558 .68 r
.357 .23438 m .40616 .23953 L .36165 .23354 L F
.35749 .23298 m .357 .23438 L p .36165 .23354 L F P
0 g
s
.71 .558 .68 r
.36165 .23354 m .4069 .22542 L .35749 .23298 L F
.4069 .22542 m .41141 .22461 L .36229 .21942 L F
.713 .532 .643 r
.31308 .2144 m .36173 .22094 L .36229 .21942 L p F P
0 g
s
.713 .532 .643 r
.31308 .2144 m .36229 .21942 L .32588 .21453 L F
.36394 .21491 m .36624 .20861 L p .33909 .21156 L F P
0 g
s
.713 .532 .643 r
.31308 .2144 m .36394 .21491 L .33909 .21156 L F
.713 .52 .627 r
.36715 .20626 m .36394 .21491 L p .40844 .21181 L F P
0 g
s
.713 .52 .627 r
.36394 .21491 m .36276 .21807 L p .37501 .21639 L F P
0 g
s
.713 .52 .627 r
.37501 .21639 m .40844 .21181 L .36394 .21491 L F
.41649 .21071 m .36792 .20418 L .36715 .20626 L p F P
0 g
s
.713 .52 .627 r
.40844 .21181 m .41649 .21071 L .36715 .20626 L F
.713 .488 .582 r
.31765 .20207 m .36624 .20861 L .36715 .20626 L p F P
0 g
s
.713 .488 .582 r
.31765 .20207 m .36715 .20626 L .33634 .20211 L F
.36871 .20219 m .37005 .19873 L p .35169 .1999 L F P
0 g
s
.713 .488 .582 r
.31765 .20207 m .36871 .20219 L .35169 .1999 L F
.71 .454 .535 r
.37107 .1963 m .36871 .20219 L p .4096 .20148 L F P
0 g
s
.71 .454 .535 r
.36871 .20219 m .36792 .20418 L p .37844 .2035 L F P
0 g
s
.71 .454 .535 r
.37844 .2035 m .4096 .20148 L .36871 .20219 L F
.42033 .20079 m .37188 .19428 L .37107 .1963 L p F P
0 g
s
.71 .454 .535 r
.4096 .20148 m .42033 .20079 L .37107 .1963 L F
.703 .404 .467 r
.37107 .1963 m .37005 .19873 L p .35338 .19392 L F P
0 g
s
.703 .404 .467 r
.35338 .19392 m .33469 .18854 L .37107 .1963 L F
.33469 .18854 m .32443 .18558 L .37221 .19359 L F
.078 .619 .85 r
.3742 .18947 m .42251 .19597 L .42279 .19675 L p F P
0 g
s
.663 .263 .276 r
.42251 .19597 m .3742 .18947 L .37221 .19359 L p F P
0 g
s
.663 .263 .276 r
.37221 .19359 m .37188 .19428 L p .37916 .19452 L F P
0 g
s
.663 .263 .276 r
.37916 .19452 m .42251 .19597 L .37221 .19359 L F
.806 .842 .378 r
.34631 .26661 m .3513 .2512 L .357 .23438 L p F P
0 g
s
.699 .61 .754 r
.2991 .25566 m .34771 .2622 L .35019 .25462 L p F P
0 g
s
.705 .588 .722 r
.40567 .24092 m .357 .23438 L .35166 .25013 L p F P
0 g
s
.699 .61 .754 r
.35166 .25013 m .35019 .25462 L p .3136 .24501 L F P
0 g
s
.699 .61 .754 r
.35019 .25462 m .35166 .25013 L p .32921 .2518 L F P
0 g
s
.705 .588 .722 r
.3513 .2512 m .39995 .25775 L .40032 .25667 L p F P
0 g
s
.705 .588 .722 r
.40032 .25667 m .40567 .24092 L p .35477 .25055 L F P
0 g
s
.705 .588 .722 r
.3513 .2512 m .40032 .25667 L .35477 .25055 L F
.699 .61 .754 r
.30341 .24233 m .35207 .24887 L .35166 .25013 L p F P
0 g
s
.699 .61 .754 r
.3136 .24501 m .30341 .24233 L .35166 .25013 L F
.35019 .25462 m .34771 .2622 L p .32252 .2509 L F P
0 g
s
.699 .61 .754 r
.32252 .2509 m .30341 .24233 L .35019 .25462 L F
.697 .617 .764 r
.3513 .2512 m .39995 .25775 L .39883 .26116 L p F P
0 g
s
.697 .617 .764 r
.39883 .26116 m .3949 .27314 L p .36098 .25607 L F P
0 g
s
.697 .617 .764 r
.36098 .25607 m .3513 .2512 L .39883 .26116 L F
.705 .588 .722 r
.35166 .25013 m .3513 .2512 L p .35477 .25055 L F P
0 g
s
.705 .588 .722 r
.35477 .25055 m .40567 .24092 L .35166 .25013 L F
.699 .61 .754 r
.35166 .25013 m .35207 .24887 L p .34709 .24951 L F P
0 g
s
.699 .61 .754 r
.32921 .2518 m .35166 .25013 L .34709 .24951 L F
.2991 .25566 m .35019 .25462 L .32921 .2518 L F
.697 .617 .764 r
.39995 .25775 m .3513 .2512 L .35019 .25462 L p F P
0 g
s
.697 .617 .764 r
.35019 .25462 m .34698 .26456 L p .38639 .25949 L F P
0 g
s
.697 .617 .764 r
.38639 .25949 m .39995 .25775 L .35019 .25462 L F
.34698 .26456 m .34631 .26661 L p .35344 .26543 L F P
0 g
s
.697 .617 .764 r
.35344 .26543 m .39995 .25775 L .34698 .26456 L F
.667 .675 .847 r
.34415 .27363 m .29561 .2671 L .29323 .27573 L p F P
0 g
s
.688 .638 .794 r
.34415 .27363 m .29561 .2671 L .2991 .25566 L p F P
0 g
s
.806 .842 .378 r
.28699 .45543 m .29589 .43416 L p .34631 .26661 L F P
0 g
s
.78 .822 .348 r
.33464 .4643 m .33313 .46819 L p .34297 .44049 L F P
0 g
s
.78 .822 .348 r
.33654 .45912 m .33464 .4643 L p .34297 .44049 L F P
0 g
s
.78 .822 .348 r
.34297 .44049 m .41313 .22841 L .3949 .27314 L p F P
0 g
s
.78 .822 .348 r
.3344 .4618 m .34297 .44049 L p .3949 .27314 L F P
0 g
s
.29399 .46695 m
.29821 .46643 L
s
.70601 .4281 m
.68888 .43001 L
s
.31137 .47085 m
.31865 .49415 L
s
.31051 .46808 m
.31137 .47085 L
s
.68888 .43001 m
.67028 .43195 L
s
.381 0 0 r
.33179 .47094 m .28452 .46459 L .28494 .46413 L p F P
0 g
s
.31687 .46418 m
.32972 .46273 L
s
.67028 .43195 m
.65037 .4339 L
s
.3348 .46219 m
.34963 .46061 L
s
.32972 .46273 m
.33427 .46224 L
s
.5 .76 .989 r
.33206 .46956 m .28474 .46319 L .28452 .46459 L p F P
0 g
s
.5 .76 .989 r
.28452 .46459 m .33179 .47094 L .33206 .46956 L p F P
0 g
s
.5 .76 .989 r
.33179 .47094 m .28452 .46459 L .28474 .46319 L p F P
0 g
s
.5 .76 .989 r
.28474 .46319 m .33206 .46956 L .33179 .47094 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.648 .697 .881 r
.33296 .46642 m .28559 .46005 L .28474 .46319 L p F P
0 g
s
.648 .697 .881 r
.28474 .46319 m .33206 .46956 L .33296 .46642 L p F P
0 g
s
.648 .697 .881 r
.28559 .46005 m .33296 .46642 L .33206 .46956 L p F P
0 g
s
.648 .697 .881 r
.33206 .46956 m .28474 .46319 L .28559 .46005 L p F P
0 g
s
.682 .651 .812 r
.28559 .46005 m .33296 .46642 L .3344 .4618 L p F P
0 g
s
.682 .651 .812 r
.28699 .45543 m .3344 .4618 L .33296 .46642 L p F P
0 g
s
.682 .651 .812 r
.33296 .46642 m .28559 .46005 L .28699 .45543 L p F P
0 g
s
.682 .651 .812 r
.3344 .4618 m .28699 .45543 L .28559 .46005 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.69 .634 .788 r
.3949 .27314 m .3344 .4618 L .28699 .45543 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.806 .842 .378 r
.34167 .28225 m .34415 .27363 L p .34061 .28865 L F P
0 g
s
.806 .842 .378 r
.34061 .28865 m .34046 .28738 L .34167 .28225 L p F P
0 g
s
.69 .634 .788 r
.28699 .45543 m .34631 .26661 L .3949 .27314 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.78 .822 .348 r
.41781 .21396 m .41313 .22841 L p .3949 .27314 L F P
0 g
s
.78 .822 .348 r
.42116 .203 m .41781 .21396 L p .3949 .27314 L F P
0 g
s
.78 .822 .348 r
.42279 .19675 m .42116 .203 L p .3949 .27314 L F P
0 g
s
.78 .822 .348 r
.42251 .19597 m .42279 .19675 L p .3949 .27314 L F P
0 g
s
.663 .263 .276 r
.3742 .18947 m .42251 .19597 L .42033 .20079 L p F P
0 g
s
.78 .822 .348 r
.42033 .20079 m .42251 .19597 L p .3949 .27314 L F P
0 g
s
.663 .263 .276 r
.37188 .19428 m .42033 .20079 L .42251 .19597 L p F P
0 g
s
.703 .404 .467 r
.37284 .19209 m .32443 .18558 L .32153 .1922 L p F P
0 g
s
.703 .404 .467 r
.37005 .19873 m .32153 .1922 L .32443 .18558 L p F P
0 g
s
.78 .822 .348 r
.41649 .21071 m .42033 .20079 L p .3949 .27314 L F P
0 g
s
.71 .454 .535 r
.41649 .21071 m .36792 .20418 L .37188 .19428 L p F P
0 g
s
.713 .488 .582 r
.37005 .19873 m .32153 .1922 L .31765 .20207 L p F P
0 g
s
.713 .488 .582 r
.36624 .20861 m .31765 .20207 L .32153 .1922 L p F P
0 g
s
.688 .638 .794 r
.34771 .2622 m .2991 .25566 L .29561 .2671 L p F P
0 g
s
.78 .822 .348 r
.41141 .22461 m .41649 .21071 L p .3949 .27314 L F P
0 g
s
.713 .52 .627 r
.36276 .21807 m .41141 .22461 L .41649 .21071 L p F P
0 g
s
.78 .822 .348 r
.40567 .24092 m .41141 .22461 L p .3949 .27314 L F P
0 g
s
.78 .822 .348 r
.3949 .27314 m .39995 .25775 L .40567 .24092 L p F P
0 g
s
.697 .617 .764 r
.3949 .27314 m .34631 .26661 L .3513 .2512 L p F P
0 g
s
.713 .532 .643 r
.36624 .20861 m .31765 .20207 L .31308 .2144 L p F P
0 g
s
.713 .532 .643 r
.36173 .22094 m .31308 .2144 L .31765 .20207 L p F P
0 g
s
.699 .61 .754 r
.35207 .24887 m .30341 .24233 L .2991 .25566 L p F P
0 g
s
.699 .61 .754 r
.34771 .2622 m .2991 .25566 L .30341 .24233 L p F P
0 g
s
.71 .558 .68 r
.40567 .24092 m .357 .23438 L .36276 .21807 L p F P
0 g
s
.71 .561 .685 r
.36173 .22094 m .31308 .2144 L .3082 .22819 L p F P
0 g
s
.71 .561 .685 r
.35687 .23474 m .3082 .22819 L .31308 .2144 L p F P
0 g
s
.705 .588 .722 r
.357 .23438 m .40567 .24092 L .39995 .25775 L p F P
0 g
s
.705 .588 .722 r
.39995 .25775 m .3513 .2512 L .357 .23438 L p F P
0 g
s
.705 .586 .72 r
.35687 .23474 m .3082 .22819 L .30341 .24233 L p F P
0 g
s
.705 .586 .72 r
.30341 .24233 m .35207 .24887 L .35687 .23474 L p F P
0 g
s
.705 .586 .72 r
.35207 .24887 m .30341 .24233 L .3082 .22819 L p F P
0 g
s
.705 .586 .72 r
.3082 .22819 m .35687 .23474 L .35207 .24887 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@4000003/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`000000TQ03098@0`03098@0`H00000=02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0@000002@2B40<8000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@010000000[U5I0:iAF@2^DET8000000T0TQ031000000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000:iAF@2^DET02P2^DET8000000<0TQ030P00000X0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000:iAF@2^DET04P2^DET5000002P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000[U5I0:iAF@0F0:iAF@800000
:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002^DET0[U5I01D0[U5I0P00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000:iAF@2^DET05P2^DET2
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000[U5I0:iAF@0E0:iA
F@030000003>ef00000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
[U5I0:iAF@0F0:iAF@030000003>ef00000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R`2dTk@00`000000[U5I0:iAF@0E0:iAF@030000003>ef00000002X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000[U5I0:iAF@0F0:iAF@<00000:P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002^DET0[U5I01D0[U5I00@000000<kGH03>ef000000:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002^DET0[U5I01H0[U5I00@00000
0<kGH03>ef000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002^DET0
[U5I01D0[U5I00@000000<kGH00000000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002^DET0[U5I01H0[U5I00@000000<kGH03>ef000000:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002^DET0[U5I01D0[U5I00@000000<kGH03>ef000000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002^DET0[U5I01H0[U5I00@00000
0<kGH00000000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002^DET0
[U5I01H0[U5I00@000000<kGH02_Y<d00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0030000002^DET0[U5I01H0[U5I00@000000<kGH03>ef000000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002^DET0[U5I01H0[U5I00@000000<kGH00000000000;@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002^DET0[U5I01H0[U5I00@00000
0<kGH03>ef000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002^DET0
[U5I01H0[U5I00@000000<kGH03>ef000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002^DET0[U5I01D0[U5I00<000000<kGH03>ef001@00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000:iAF@2^DET05P2^DET00`000000c]MP0:Hj>`040:Hj
>`T000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002^DET0[U5I01D0
[U5I00<000000<kGH02V>S/03@2V>S/9000001/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@00`000000[U5I0:iAF@0F0:iAF@030000003>ef00000000<000004P2V>S/9000001<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000[U5I0:iAF@0E0:iAF@030000003>
ef00c]MP00@0]X:M2000000B0:Hj>`X000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002^DET0[U5I01H0[U5I00<000000<kGH03>ef00302fPYd7000001<0YSXk2P000002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:iAF@2^DET05@2^DET00`00
0000c]MP0<kGH00D0;J2W@L00000502V>S/:00000<d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000:iAF@2^
DET05P2^DET00`000000c]MP0<kGH00K0;J2W@P00000502V>S/800000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000:iAF@2^DET05@2^DET010000000c]MP0<kGH03>ef0S0;J2W@L000005@2V>S/800000;l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000:iAF@2^DET05P2^DET00`000000c]MP0<kGH00[0;J2W@P00000
5@2V>S/800000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000:iAF@2^DET05P2^DET00`000000c]MP0<kG
H00c0;J2W@L000005P2V>S/800000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000:iAF@2^DET05P2^DET0
10000000c]MP0<kGH03>ef0j0;J2W@P000005P2V>S/500000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0:iAF@2^DET05P2^DET00`000000c]MP0<kGH0130;J2W@L000004`2V>S/00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002^DET0[U5I01H0[U5I00@000000<kGH03>ef00c]MP10000016
0;J2W@L000002`2V>S/200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:iAF@2^DET05P2^DET00`00
0000c]MP0<kGH0050;BC]0P00000A@2fPYd8000000<0YSXk00<000000;BC]02dTk@0Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000[U5I0:iAF@0F0:iAF@040000003>ef00c]MP0<kGH0d0]9>d1`0000160;J2
W@@00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000[U5I0:iAF@0F0:iAF@040000003>ef00c]MP0<kG
H1@0]9>d1`0000120;J2W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000:iAF@2^
DET05P2^DET010000000c]MP0<kGH03>ef0L0;BC]0P00000>@2fPYd200000:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d0`00000F0:iAF@040000003>ef00c]MP0<kGH2@0]9>d1`00000b0;J2W@030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00@000000;=WM`2cIgL0/fMg1@00000?0:iAF@030000003>ef00c]MP
0080c]MP:`2dTk@8000002X0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
/fMg0;=WM`070;=WM`H000002@2^DET4000003@0]9>d1`00000R0;J2W@800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000/fMg0;=WM`0=0;=WM`H000000P2^DET00`000000ZD=60:U3AP020:U3APP00000
<`2dTk@8000001X0]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@400000180/fMg0`00
000<0:U3APP00000<`2dTk@7000001<0]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]WbD0;IlU0020;IlU0P000002`2cIgL500000140ZD=61000000f0;BC]0L000002`2fPYd2
00000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<000000;IlU02fO9@02P2fO9@8000000<0/fMg00<000000;Ed
R02eM8P00P2eM8P8000000`0ZD=600<000000;BC]02dTk@0>`2dTk@8000000<0]X:M00<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]WbD0;IlU00C0;IlU0@00000302eM8P8000000<0
ZD=60P0000150;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@4000001@0]WbD00<000000;EdR02eM8P0
4`2eM8P4000004P0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fR:@0]XRT0080]XRT2000
000;0;IlU0D00000502eM8P2000004P0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]XRT0;J8Y00:0;J8Y0P000000`2fO9@00`000000]XFP0;J5X0020;J5X0P00000302eM8P2
000004P0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]XRT0;J8Y00C0;J8
Y0@00000302fQJ08000000<0]GB800<000000<OBF@0000001@0000120;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07L0]9>d00<000000;J8Y02fR:@05@2fR:@00`000000]XFP0;J5X00C0;J5X0D0
00001P2`XLP8000003X0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XRT
0;J8Y00F0;J8Y0030000002fQJ00]XFP01H0]XFP0P00000>0;2Qb0L00000<`2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0@000005@2fR:@H0;J5X00300000037dUT0000001D0/:782000
000Z0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00@000000;F?[`2eSjl0]Hn_2000
000<0;J8Y0030000002fQJ00]XFP01H0]XFP00<000000<OBF@0000007@2`XLP7000002<0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hn_0;F?[`0:0;F?[`P00000102fR:@4
000001D0]XFP00<000000<OBF@2`XLP0902`XLP8000001/0]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000]Hn_0;F?[`0B0;F?[`D000000`2eSZh8000000d0]XFP0P00000]0;2Q
b0L000004`2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000
]Hj^0;F>[P0:0;F>[PP00000102fQJ000`000000am9I0;2Qb00d0;2Qb0L00000302dTk@00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;F>[P2eSZh0
4P2eSZh5000000030<OBF@2`XLP0/:7803X0/:78200000030;BC]0800000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000]Hn_0;F?[`0F0;F?[`030000002eSZh0]Hj^01H0]Hj^00<000000;2Qb02`XLP0@`2`
XLP500000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d1000000E0;F?[`030000002eSZh0]Hj^01D0]Hj^00<00000
0<OBF@0000001@0000120;2Qb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@000000;BF
^02dU[P0]9Jh2000000<0;F?[`030000002eSZh0]Hj^01H0]Hj^0P00000609^jkPP00000>@2`XLP2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000;BF^02dU[P02P2dU[P8000000@0]Hn_00<000000;F>
[P2eSZh05@2eSZh00`000000am9I09^jkP0>09^jkPL00000<P2`XLP200000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00<000000;BF^02dU[P04P2dU[P8000001@0]Hj^00<000000<OBF@2K^^h05@2K^^h8000002X0
/:7800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]9Jh0;BF^00E0;BF^0800000
0`2dU[P8000000/0]Hj^0`00000N09^jkPL000008P2`XLP200000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;BF^02dU[P0502dU[P2000000`0]9Jh200000030;F>[P0300000037dUT0000000H000007`2K
^^h8000001X0/:7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]9Jh0;BF^00E
0;BF^0800000502dU[P5000000L0]9>d1`00000P09^jkPL000004`2`XLP00`000000]9>d0;BC]02c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0@00000502dU[P00`000000]9Jh0;BF^00F0;BF^08000003P2dTk@80000
01l0Vk[^1`00000<0;2Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@000000;:L`@2b
W<40/Yc12000000<0;BF^0030000002dU[P0]9Jh01D0]9Jh00<000000<OBF@2dTk@0402dTk@20000
00@006W91`00000O09^jkPP000000`2`XLP00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003
0000002bW<40/Yc100X0/Yc1200000030;BF^08000005`2dU[P200000140]9>d0P00000;001Yb@L0
0000802K^^h400000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;:L`@2bW<404P2bW<44000001L0]9Jh
00<000000<OBF@0000004P2dTk@2000000h006W900<0000002jdg@0^]=d02000000J09^jkP800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`000000/Yc10;:L`@0D0;:L`@D00000502dU[P2000001D0]9>d0P00
000<001Yb@030000000^]=d0;[CM00P0;[CM1`00000C09^jkP030000002dTk@0]9>d0;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d00<000000;:L`@2bW<405@2bW<42000000<0/Yg32000000<0;BF^08000005`2dTk@2
000000X006W900<0000002jdg@0^]=d03`0^]=d7000000`0Vk[^00<000000;BC]02dTk@0]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L02dTk@4000001@0/Yc100<000000;:M``2bWL<02P2bWL<8000000<0]9Jh00<000000<OB
F@0000006@2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;P
b@P000000`2K^^h00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0040000002`Xl/0/:?;0;2S
b`P000002`2bW<42000001@0/Yg31@00000L0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jd
g@030000001bh<T0L^3900<0L^390`0000040;BC]0@00000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000
/:?;0;2Sb`0:0;2Sb`P000000`2bW<400`000000/Yg30;:M``0F0;:M``8000007`2dTk@2000000<0
06W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;2Sb`2`Xl/04P2`Xl/4000001L0/Yg30`00000Q0;BC]080000000<006W90000000^
]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002`Xl/0/:?;01D0
/:?;00<000000;:M``2bWL<05P2bWL<2000002@0]9>d5`0000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<00000
5@2`Xl/4000001D0/Yg30P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0
00000:Z/f02Z[=P01P00000?0;2Sb`040000002`X/T0/:;90;2Rb@P000003@2bWL<2000002l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000ZZcH0:Z/f0060:Z/f0H00000202`
Xl/00`000000/:;90;2Rb@0:0;2Rb@P00000102bWL<200000300]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K@2dTk@00`000000ZZcH0:Z/f00=0:Z/f0H000000P2`Xl/00`000000/:;90;2Rb@0B
0;2Rb@H00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002Z[=P0ZZcH
01<0ZZcH0`00000H0;2Rb@800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0@0
00004`2Z[=P00`000000/:;90;2Rb@0F0;2Rb@800000<@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01/0;BC]0030000002J^^h0V[[^0080V[[^2000000;0:Z/f0030000002`X/T0/:;901H0/:;9
0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d1000000909ZjkPP000000`2Z
[=P00`000000/:;90;2Rb@0F0;2Rb@800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0/000002@2J^^h4000001L0/:;900<000000<OBF@000000<@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0l000000`2J^^h00`000000/:;90;2Rb@0F0;2Rb@800000<P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0/00000602`X/T200000380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@3000001L0/:;900<000000<OBF@000000<P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002`X/T0/:;901H0/:;90P00000c0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;2Rb@2`X/T05P2`X/T2000003<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/:;90;2Rb@0E0;2Rb@0300000037dUT00000
03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/:;90;2Rb@0F0;2Rb@80
0000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`X/T0/:;901H0/:;9
0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;2Rb@2`X/T05P2`
X/T2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/:;90;2Rb@0F
0;2Rb@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002`X/T0/:;9
01H0/:;90P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;2Rb@2`
X/T05P2`X/T2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/:;9
0;2Rb@0E0;2Rb@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002`
X/T0/:;901H0/:;90P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;2Rb@2`X/T05P2`X/T2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000/:;90;2Rb@0E0;2Rb@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002`X/T0/:;901H0/:;90P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;2Rb@2`X/T05P2`X/T2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000/:;90;2Rb@0E0;2Rb@800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002`X/T0/:;901H0/:;90P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;2Rb@2`X/T05P2`X/T2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002`X/T0/:;901H0/:;90P00000i0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00<000000;2Rb@2`X/T05P2`X/T2000003T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000/:;90;2Rb@0E0;2Rb@800000>P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002`X/T0/:;901D0/:;90P00000j0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;2Rb@2`X/T05P2`X/T2000003X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000>`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002`X/T0/:;901D0/:;90P00000k0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;2Rb@2`X/T05P2`X/T2000003/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/:;90;2Rb@0F0;2Rb@030000002dTk@0]9>d
03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/:;90;2Rb@0E0;2Rb@80
0000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`X/T0/:;901H0/:;9
0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;2Rb@2`X/T05P2`
X/T00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;2Rb@2`X/T05@2`X/T2000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000/:;90;2Rb@0F0;2Rb@800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003
0000002`X/T0/:;901H0/:;900<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002`X/T0/:;901D0/:;90P00000n0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000;2Rb@2`X/T05@2`X/T2000003h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000/:;90;2Rb@0F0;2Rb@030000002dTk@0]9>d03d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000?`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002`X/T0/:;901D0/:;90P00000o0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;2Rb@2`X/T05P2`X/T00`000000]9>d
0;BC]00n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;2Rb@2`X/T05@2`
X/T200000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/:;90;2Rb@0E
0;2Rb@800000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002`X/T0/:;9
01H0/:;900<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002`X/T0/:;901D0/:;90P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;2Rb@2`X/T05@2`X/T200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000/:;90;2Rb@0F0;2Rb@030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@00`000000/:;90;2Rb@0E0;2Rb@800000@P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002`X/T0/:;901D0/:;90P0000120;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<000000;2Rb@2`X/T05@2`X/T200000480]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000/:;90;2Rb@0F0;2Rb@030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000@`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002`X/T0/:;901D0/:;90P000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;2Rb@2`X/T05P2`X/T00`00
0000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;2Rb@2`
X/T05@2`X/T2000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000/:;9
0;2Rb@0E0;2Rb@800000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002`
X/T0/:;901H0/:;900<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002`X/T0/:;901D0/:;90P0000150;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000;2Rb@2`X/T05@2`X/T2000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@00`000000/:;90;2Rb@0F0;2Rb@030000002dTk@0]9>d04@0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;2Rb@2`X/T05@2`X/T2000004H0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01`0;BC]0030000002`X/T0/:;901D0/:;90P0000160;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
0;2Rb@2`X/T05@2`X/T00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d03d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000/:;90;2Rb@0E0;2R
b@800000A`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000A`2dTk@00`000000
]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000
002`X/T0/:;901D0/:;900<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00e0;BC]0<00000
<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002`X/T0/:;901D0/:;90P00
00180;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002`X/T0/:;901D0/:;90P0000180;BC]0030000002dTk@0
]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0030000002`X/T0/:;901D0/:;900<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
/:;90;2Rb@0E0;2Rb@800000202dTk@A00000300]9>d00<000000;BC]02dTk@0902dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000
1@2dTk@5000000h0b9VW00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00O0;BC]0D00000
4P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000/:;90;2R
b@0E0;2Rb@030000002dTk@0]9>d0080]9>d10000000102RQK@000000<RIY`00000>0<RIY`030000
002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000
002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;2Rb@2`X/T05P2`X/T00`000000]9>d0000
0002000000030;BC]0000000XXFd0080XXFd4P00000_0;BC]0030000002dTk@0]9>d01D0]9>d1@00
00060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002`X/T0
/:;901D0/:;90`0000050;BC]0<0XXFd0P0000020<RIY`030000002dTk@0]9>d03X0]9>d00<00000
0;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002`X/T0/:;9
01D0/:;900<000000;BC]02dTk@01@2dTk@01@000000XXFd0::5]02RQK@000000080b9VW00<00000
0;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002`X/T0/:;901D0/:;900<000000;BC]02dTk@01@2dTk@01@00
0000XXFd0::5]02RQK@0000000<0b9VW?02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@00`000000/:;90;2Rb@0E0;2Rb@800000202dTk@00`000000XXFd0::5]0020000
0080b9VW00<000000;BC]02dTk@0;P2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J`2dTk@00`000000/:;90;2Rb@0E0;2Rb@030000002dTk@0]9>d00L0]9>d00D000000::5]02R
QK@0XXFd000000020<RIY`030000002dTk@0]9>d0280]9>d4P0000050;BC]0030000002dTk@0]9>d
06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/:;90;2Rb@0E0;2Rb@03
0000002dTk@0]9>d00L0]9>d0P0000020::5]00400000038VJL0b9VW000001T0]9>d2`0000070;BC
]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d00<000000;2Rb@2`X/T05@2`X/T2000000X0]9>d00<000000::5]02RQK@00P0000000`38VJL0
00000;BC]00=0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d1000000D0;2Rb@030000002dTk@0]9>d00T0]9>d00D000000::5]02RQK@0
XXFd000000020<RIY`030000002dTk@0]9>d00/000004@2dTk@6000001H0]9>d00<000000;BC]02d
Tk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002^Y/l0[ZK?0080[ZK?
2000000<0;2RbAH000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Y0;BC]0030000002^Y/l0[ZK?00X0[ZK?200000030;2Rb@8000000P38
VJL9000000L0b9VW00<000000;BC]02dTk@04P2dTk@500000240]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0`000002@2^Y/l700000140b9VW00<00000
0;BC]02dTk@03@2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d500000030:jVc`8000005038VJL@000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`00
0000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]0X0000000<0Ol;m0000000000002P00000F0<RIY`03
0000002Dg?h0U=cn00D0U=cn0`0000000`2Dg?h000000;BC]00[0;BC]0030000002dTk@0]9>d0680
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000000030;BC]0000000000000800000
0`2dTk@00`000000XXBd00000005000000<0Ol;m6`0000020;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P0000040;BC]0@000001`2d
Tk@00`000000XXBd00000003000000@0U=cn1@00000D09CLoPD00000=P2dTk@00`000000]9>d0;BC
]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@0000070;BC]0<000002`2dTk@O
000000<0XXFd00@000000<RIY`38VJL00000>02dTk@00`000000]9>d0;BC]01N0;BC]0800000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@4000001l0]9>d00<000000;BC]02dTk@05`2dTk@01@000000XXFd0::5]02R
QK@000000080b9VW00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@4000002<0]9>d00<000000;BC]02dTk@05P2dTk@300000080XXFd00@00000
0<RIY`38VJL00000=`2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d0`00000W0;BC]0030000002dTk@0]9>d01@0]9>d0P0000020;BC]0040000002RQK@0
XXFd00000080b9VW00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P00000Z0;BC]0030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@00P2dTk@010000000XXFd0::5]00000020<RIY`030000002dTk@0]9>d03D0]9>d00<0
00000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0:`2dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d00<0]9>d00D000000::5]02RQK@0XXFd0000
00020<RIY`030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0040;BC]0040000002RQK@0XXFd00000080b9VW00<000000;BC]02dTk@0=02d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00<0]9>d00@00000
0::5]02RQK@000000P38VJL00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000002T0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]0030;BC]0050000002RQK@0XXFd0::5]038VJL04@00000W0;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000009`2dTk@00`000000]9>d0;BC]00B
0;BC]08000000`2dTk@01P000000XXFd0::5]02RQK@0b9VW000000l0b9VW00<000000;BC]02dTk@0
9@2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000S0;BC]0030000002dTk@0]9>d01@0]9>d0P0000020;BC]0030000002RQK@0000000<000003`38
VJL00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d6000000V0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000002l0]9>d6@00000X0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0L000006@2dTk@3000000l0]9>d1@00000b0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P000008`2dTk@00`000000]9>d0;BC
]0020;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000K0;BC]0030000002dTk@0]9>d00H0]9>d1000000Z0;BC]0030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001<0]9>d00<000000;BC
]02dTk@02@2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09X0]9>d2`00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BC]02dTk@01`2dTk@;000000X0]9>d1@00
000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000]9>d0;BC]00B0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@0
0`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dTk@0]9>d01d0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000
]9>d0;BC]00V0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000
002dTk@0]9>d0340]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC
]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000
]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000
;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2
000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC
]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000
]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]080
0000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]003
0000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d
00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<00000
0;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002d
Tk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d
0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00
000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0
]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC
]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0800000
3P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC
]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0
]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC
]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0
102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@2
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool00003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0
oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo
00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@000001
0?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?oo
o`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040
oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo
0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?oo
o`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
olh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0
oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo0000
0040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000
o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv196.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57331 .20375 m .5713 .2093 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56802 .203 m .57217 .20359 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57217 .20359 m .57331 .20375 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20743 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57022 .20743 m .57025 .20729 L p .56802 .203 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57022 .20743 L .56802 .203 L F
.691 .629 .782 r
.57331 .20375 m .56802 .203 L p .56767 .20229 L F P
0 g
s
.691 .629 .782 r
.5813 .18144 m .57331 .20375 L p .56767 .20229 L F P
0 g
s
.691 .629 .782 r
.55555 .1778 m .5813 .18144 L p .57598 .18957 L F P
0 g
s
.691 .629 .782 r
.55698 .18068 m .57598 .18957 L .56767 .20229 L F
.55555 .1778 m .57598 .18957 L .55698 .18068 L F
0 .455 .835 r
.55356 .19981 m .55692 .18101 L p .52364 .16509 L F P
0 g
s
0 .455 .835 r
.55692 .18101 m .55698 .18068 L p .54875 .17683 L F P
0 g
s
0 .455 .835 r
.52364 .16509 m .55692 .18101 L .54875 .17683 L F
.611 .724 .926 r
.5813 .18144 m .54875 .17683 L p .54368 .17424 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56802 .203 L .56097 .18875 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52192 .1631 L F P
0 g
s
.611 .724 .926 r
.52187 .16307 m .58466 .17173 L .54368 .17424 L F
.52126 .16276 m .52321 .16304 L p .52187 .16307 L F P
0 g
s
.611 .724 .926 r
.52321 .16304 m .58466 .17173 L p .52187 .16307 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48025 .16413 m .48092 .16447 L .52187 .16307 L F
.52046 .18477 m .52179 .16423 L p .48092 .16447 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16307 L p .48092 .16447 L F P
0 g
s
0 .455 .835 r
.52187 .16307 m .52046 .18477 L p .52192 .1631 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .584 .717 r
.33876 .19452 m .38407 .20094 L .39456 .17168 L p F P
0 g
s
.706 .584 .717 r
.39456 .17168 m .34923 .16527 L .33876 .19452 L p F P
0 g
s
.711 .555 .676 r
.33876 .19452 m .38407 .20094 L .37367 .2288 L p F P
0 g
s
.711 .555 .676 r
.32829 .22238 m .37367 .2288 L .38407 .20094 L p F P
0 g
s
.805 .849 .391 r
.38407 .20094 m .37367 .2288 L p .37549 .22318 L F P
0 g
s
.706 .584 .717 r
.34923 .16527 m .39456 .17168 L .38407 .20094 L p F P
0 g
s
.698 .612 .756 r
.39456 .17168 m .34923 .16527 L .35853 .13792 L p F P
0 g
s
.698 .612 .756 r
.35853 .13792 m .40397 .14435 L .39456 .17168 L p F P
0 g
s
.698 .612 .756 r
.34923 .16527 m .39456 .17168 L .40397 .14435 L p F P
0 g
s
.691 .629 .782 r
.36776 .17466 m .37091 .16513 L p .39344 .16938 L F P
0 g
s
.691 .629 .782 r
.39344 .16938 m .39124 .17599 L .36776 .17466 L F
.711 .555 .676 r
.38407 .20094 m .33876 .19452 L .32829 .22238 L p F P
0 g
s
.706 .584 .717 r
.38407 .20094 m .33876 .19452 L .34923 .16527 L p F P
0 g
s
.805 .849 .391 r
.386 .19166 m .38407 .20094 L .37549 .22318 L F
.3906 .17789 m .38848 .18537 L .386 .19166 L F
.38848 .18537 m .38407 .20094 L .386 .19166 L F
.711 .555 .676 r
.37367 .2288 m .32829 .22238 L .33876 .19452 L p F P
0 g
s
.714 .513 .616 r
.34999 .22175 m .35817 .20113 L p .38011 .20665 L F P
0 g
s
.707 .577 .707 r
.36776 .17466 m .3906 .17789 L p .38953 .18083 L F P
0 g
s
.698 .612 .756 r
.40397 .14435 m .35853 .13792 L .34923 .16527 L p F P
0 g
s
.611 .724 .926 r
.37517 .15227 m .37758 .14243 L p .40031 .14678 L F P
0 g
s
.611 .724 .926 r
.40031 .14678 m .3983 .15462 L .37517 .15227 L F
.805 .849 .391 r
.39807 .15551 m .39442 .16735 L .3906 .17789 L F
.39442 .16735 m .38407 .20094 L .3906 .17789 L F
.39783 .15646 m .39468 .16664 L .39807 .15551 L F
.39468 .16664 m .38407 .20094 L .39442 .16735 L F
.39468 .16664 m .39442 .16735 L .39807 .15551 L F
.707 .577 .707 r
.35817 .20113 m .36776 .17466 L p .38953 .18083 L F P
0 g
s
.707 .577 .707 r
.38101 .20436 m .35817 .20113 L p .38953 .18083 L F P
0 g
s
.691 .629 .782 r
.39124 .17599 m .3912 .17609 L .36776 .17466 L F
.805 .849 .391 r
.39456 .17168 m .39234 .17787 L p .39877 .15342 L F P
0 g
s
.805 .849 .391 r
.39234 .17787 m .38407 .20094 L p .39783 .15646 L F P
0 g
s
.805 .849 .391 r
.39877 .15342 m .39234 .17787 L .39783 .15646 L F
.684 .644 .804 r
.40397 .14435 m .35853 .13792 L .36559 .11562 L p F P
0 g
s
.684 .644 .804 r
.35853 .13792 m .40397 .14435 L .4112 .12207 L p F P
0 g
s
.684 .644 .804 r
.36559 .11562 m .4112 .12207 L .40397 .14435 L p F P
0 g
s
.805 .849 .391 r
.40614 .13132 m .39456 .17168 L .39877 .15342 L F
.684 .644 .804 r
.4112 .12207 m .36559 .11562 L .35853 .13792 L p F P
0 g
s
.649 .694 .879 r
.4112 .12207 m .36559 .11562 L .36958 .10097 L p F P
0 g
s
.649 .694 .879 r
.36958 .10097 m .4154 .10745 L .4112 .12207 L p F P
0 g
s
.649 .694 .879 r
.36559 .11562 m .4112 .12207 L .4154 .10745 L p F P
0 g
s
.649 .694 .879 r
.4154 .10745 m .36958 .10097 L .36559 .11562 L p F P
0 g
s
.817 .858 .406 r
.37758 .14243 m .37517 .15227 L p .3486 .21918 L F P
0 g
s
.817 .858 .406 r
.37401 .14905 m .37758 .14243 L p .3486 .21918 L F P
0 g
s
.654 .233 .233 r
.37758 .14243 m .37401 .14905 L p .39751 .15158 L F P
0 g
s
.805 .849 .391 r
.40191 .14315 m .39877 .15342 L .39807 .15551 L F
.402 .14297 m .39877 .15342 L .40191 .14315 L F
.611 .724 .926 r
.3983 .15462 m .39813 .15526 L .37517 .15227 L F
.691 .629 .782 r
.3912 .17609 m .39062 .17782 L .36776 .17466 L F
.37091 .16513 m .37517 .15227 L p .39724 .158 L F P
0 g
s
.805 .849 .391 r
.40397 .14435 m .39456 .17168 L p .40614 .13132 L F P
0 g
s
.691 .629 .782 r
.39724 .158 m .42345 .16481 L .39491 .16498 L F
.39724 .158 m .39491 .16498 L .37091 .16513 L F
.805 .849 .391 r
.413 .10742 m .40993 .11998 L .40614 .13132 L F
.40993 .11998 m .40397 .14435 L .40614 .13132 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16449 L p .47442 .16631 L F P
0 g
s
.502 .908 .835 r
.44654 .17969 m .44981 .1802 L .47442 .16631 L F
.44981 .1802 m .47954 .18477 L .47442 .16631 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48092 .16447 L F P
0 g
s
.238 .738 .904 r
.48023 .16447 m .47954 .18477 L .48092 .16447 L F
.4782 .16418 m .47954 .18477 L p .48025 .16413 L F P
0 g
s
.611 .724 .926 r
.58466 .17173 m .5813 .18144 L p .54368 .17424 L F P
0 g
s
.691 .629 .782 r
.54875 .17683 m .55555 .1778 L p .55698 .18068 L F P
0 g
s
0 .455 .835 r
.55698 .18068 m .55726 .17911 L p .52364 .16509 L F P
0 g
s
.611 .724 .926 r
.54875 .17683 m .47442 .16631 L p .54368 .17424 L F P
0 g
s
.805 .849 .391 r
.40062 .14562 m .39807 .15551 L .40054 .14588 L F
.413 .10742 m .40191 .14315 L .40062 .14562 L F
.40191 .14315 m .39807 .15551 L .40062 .14562 L F
.40635 .12892 m .40614 .13132 L .39877 .15342 L F
.413 .10742 m .40813 .1244 L .40635 .12892 L F
.40813 .1244 m .40614 .13132 L .40635 .12892 L F
.39877 .15342 m .39783 .15646 L .39807 .15551 L F
.611 .724 .926 r
.47442 .16631 m .39807 .15551 L p .47601 .16541 L F P
0 g
s
.611 .724 .926 r
.39807 .15551 m .37517 .15227 L p .39813 .15526 L F P
0 g
s
.611 .724 .926 r
.47601 .16541 m .39807 .15551 L .39813 .15526 L F
.37758 .14243 m .40059 .14568 L p .40031 .14678 L F P
0 g
s
.691 .629 .782 r
.39491 .16498 m .39344 .16938 L .37091 .16513 L F
.654 .233 .233 r
.40059 .14568 m .37758 .14243 L p .39751 .15158 L F P
0 g
s
.714 .513 .616 r
.3729 .22499 m .34999 .22175 L p .38011 .20665 L F P
0 g
s
.691 .629 .782 r
.39724 .158 m .46218 .16458 L .42345 .16481 L F
.37517 .15227 m .39807 .15551 L p .39724 .158 L F P
0 g
s
.691 .629 .782 r
.39807 .15551 m .46218 .16458 L p .39724 .158 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44654 .17995 m .44644 .19981 L .44696 .17976 L F
.44314 .18133 m .44317 .18148 L p .44654 .17969 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44654 .17995 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44654 .17995 L .44654 .17969 L F
.707 .577 .707 r
.42343 .19044 m .43785 .1917 L .43657 .19417 L F
.43276 .1862 m .44023 .18713 L .42343 .19044 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43186 .2043 L F P
0 g
s
.76 .881 .465 r
.43186 .2043 m .44317 .18148 L .4413 .18507 L F
.707 .577 .707 r
.44023 .18713 m .43785 .1917 L .42343 .19044 L F
.691 .629 .782 r
.56802 .203 m .4413 .18507 L p .56767 .20229 L F P
0 g
s
.691 .629 .782 r
.4413 .18507 m .36776 .17466 L p .44141 .18484 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44314 .18133 L p .4413 .18507 L F P
0 g
s
.691 .629 .782 r
.56767 .20229 m .4413 .18507 L .44141 .18484 L F
.707 .577 .707 r
.42343 .19044 m .43657 .19417 L .38998 .20563 L F
.76 .881 .465 r
.43186 .2043 m .4413 .18507 L .43458 .198 L F
.4312 .2045 m .43186 .2043 L .43458 .198 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5587 .22951 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56814 .21173 L .5587 .22951 L F
.56814 .21173 m .55356 .24845 L .5587 .22951 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56097 .18875 L F P
0 g
s
0 0 .465 r
.56802 .203 m .57025 .20729 L .56097 .18875 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.5713 .2093 m .56372 .23022 L p .56802 .203 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43144 .20442 L F P
0 g
s
.707 .577 .707 r
.42783 .21098 m .38998 .20563 L p .42448 .19714 L F P
0 g
s
.707 .577 .707 r
.43657 .19417 m .42975 .20729 L .42448 .19714 L F
.42975 .20729 m .42783 .21098 L .42448 .19714 L F
.76 .881 .465 r
.42923 .20511 m .42978 .20743 L p .43144 .20442 L F P
0 g
s
.76 .881 .465 r
.42978 .20743 m .43379 .22413 L p .43144 .20442 L F P
0 g
s
.714 .513 .616 r
.43694 .22094 m .5587 .22951 L .55686 .23297 L F
.43694 .22094 m .55686 .23297 L .53047 .24447 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24826 L p .52558 .2466 L F P
0 g
s
.446 .876 .788 r
.55346 .23445 m .55019 .23733 L .52558 .2466 L F
.55019 .23733 m .52046 .26349 L .52558 .2466 L F
.805 .849 .391 r
.37549 .22318 m .37367 .2288 L .37493 .22485 L F
.714 .517 .622 r
.32829 .22238 m .37367 .2288 L .36454 .25212 L p F P
0 g
s
.714 .517 .622 r
.31903 .24568 m .36454 .25212 L .37367 .2288 L p F P
0 g
s
.714 .517 .622 r
.37367 .2288 m .32829 .22238 L .31903 .24568 L p F P
0 g
s
.805 .849 .391 r
.375 .22089 m .37493 .22485 L .36454 .25212 L F
.38356 .19788 m .3782 .21463 L .37779 .21255 L F
.40054 .14588 m .37549 .22318 L .40189 .14058 L F
.37549 .22318 m .37493 .22485 L .40189 .14058 L F
.39865 .1517 m .39807 .15551 L .37549 .22318 L F
.714 .513 .616 r
.38011 .20665 m .42783 .21098 L .42412 .21772 L F
.35817 .20113 m .38101 .20436 L p .38011 .20665 L F P
0 g
s
.714 .513 .616 r
.38101 .20436 m .42783 .21098 L p .38011 .20665 L F P
0 g
s
.805 .849 .391 r
.37779 .21255 m .3782 .21463 L .375 .22089 L F
.40189 .14058 m .38356 .19788 L .37779 .21255 L F
.3782 .21463 m .37493 .22485 L .375 .22089 L F
.661 .251 .258 r
.34632 .22871 m .34999 .22175 L p .3725 .22577 L F P
0 g
s
.805 .849 .391 r
.37367 .2288 m .3733 .22974 L p .37493 .22485 L F P
0 g
s
.805 .849 .391 r
.3733 .22974 m .36454 .25212 L p .37493 .22485 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44173 .23032 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42978 .20743 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42978 .20743 m .42975 .20729 L p .43198 .21157 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .20743 L .43198 .21157 L F
.714 .513 .616 r
.42783 .21098 m .43198 .21157 L p .42412 .21772 L F P
0 g
s
.714 .513 .616 r
.43198 .21157 m .5587 .22951 L p .43577 .21874 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55346 .23445 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55686 .23297 L p .55346 .23445 L F P
0 g
s
.446 .876 .788 r
.55686 .23297 m .55356 .24845 L p .55346 .23445 L F P
0 g
s
.714 .513 .616 r
.43694 .22094 m .53047 .24447 L .45125 .23608 L F
.55612 .25093 m .52558 .2466 L p .53047 .24447 L F P
0 g
s
.714 .513 .616 r
.52558 .2466 m .45125 .23608 L p .53047 .24447 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44308 .23271 L p .47636 .24725 L F P
0 g
s
0 .411 .788 r
.44308 .23271 m .44302 .23243 L p .45125 .23608 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .44308 .23271 L .45125 .23608 L F
.446 .876 .788 r
.52178 .24826 m .5218 .24803 L p .52558 .2466 L F P
0 g
s
.661 .251 .258 r
.45125 .23608 m .53782 .24833 L p .46707 .24263 L F P
0 g
s
.661 .251 .258 r
.53782 .24833 m .55612 .25093 L p .5259 .24811 L F P
0 g
s
.661 .251 .258 r
.53782 .24833 m .5259 .24811 L .46707 .24263 L F
.183 .707 .866 r
.47954 .26349 m .47813 .2472 L p .51975 .24799 L F P
0 g
s
.661 .251 .258 r
.46707 .24263 m .52244 .24779 L .5218 .24803 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51975 .24799 L F P
0 g
s
.183 .707 .866 r
.5218 .24803 m .52046 .26349 L p .51975 .24799 L F P
0 g
s
.661 .251 .258 r
.49447 .24751 m .5218 .24803 L .51396 .25099 L F
.46707 .24263 m .5218 .24803 L .49447 .24751 L F
.183 .707 .866 r
.52187 .24718 m .5218 .24803 L p .51975 .24799 L F P
0 g
s
0 .411 .788 r
.47808 .24718 m .47636 .24725 L .46466 .24163 L F
.714 .513 .616 r
.43694 .22094 m .45125 .23608 L .44302 .23243 L F
0 .411 .788 r
.44302 .23243 m .44274 .23111 L p .46466 .24163 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .45125 .23608 L .46466 .24163 L F
.45125 .23608 m .44302 .23243 L .46466 .24163 L F
.661 .251 .258 r
.51116 .25204 m .47874 .24745 L p .51396 .25099 L F P
0 g
s
0 0 .38 r
.44308 .23271 m .44644 .24845 L p .44173 .23032 L F P
0 g
s
.661 .251 .258 r
.51396 .25099 m .47874 .24745 L .47466 .24576 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.714 .517 .622 r
.36454 .25212 m .31903 .24568 L .32829 .22238 L p F P
0 g
s
.711 .446 .523 r
.31903 .24568 m .36454 .25212 L .35774 .26817 L p F P
0 g
s
.711 .446 .523 r
.31203 .26171 m .35774 .26817 L .36454 .25212 L p F P
0 g
s
.711 .446 .523 r
.36454 .25212 m .31903 .24568 L .31203 .26171 L p F P
0 g
s
.805 .849 .391 r
.36454 .25212 m .35774 .26817 L p .37195 .22684 L F P
0 g
s
.805 .849 .391 r
.375 .22089 m .36454 .25212 L .37195 .22684 L F
.661 .251 .258 r
.3725 .22577 m .45125 .23608 L .46707 .24263 L F
.34999 .22175 m .3729 .22499 L p .3725 .22577 L F P
0 g
s
.661 .251 .258 r
.3729 .22499 m .45125 .23608 L p .3725 .22577 L F P
0 g
s
.711 .446 .523 r
.35774 .26817 m .31203 .26171 L .31903 .24568 L p F P
0 g
s
.644 .209 .201 r
.31203 .26171 m .35774 .26817 L .35409 .27502 L p F P
0 g
s
.644 .209 .201 r
.35774 .26817 m .31203 .26171 L .30815 .26852 L p F P
0 g
s
.644 .209 .201 r
.30815 .26852 m .35409 .27502 L .35774 .26817 L p F P
0 g
s
.805 .849 .391 r
.35774 .26817 m .35409 .27502 L p .369 .23261 L F P
0 g
s
.661 .251 .258 r
.36932 .23197 m .34632 .22871 L p .36942 .23178 L F P
0 g
s
.661 .251 .258 r
.3725 .22577 m .36942 .23178 L .34632 .22871 L F
.654 .233 .233 r
.37401 .14905 m .39713 .15232 L p .39751 .15158 L F P
0 g
s
.817 .858 .406 r
.35817 .20113 m .34999 .22175 L p .3486 .21918 L F P
0 g
s
.817 .858 .406 r
.34999 .22175 m .34632 .22871 L .3486 .21918 L p F P
0 g
s
.605 .727 .931 r
.3486 .21918 m .34632 .22871 L p .36959 .23091 L F P
0 g
s
.805 .849 .391 r
.39827 .14943 m .37195 .22684 L .36932 .23197 L F
.413 .10742 m .40055 .14364 L .39827 .14943 L F
.40055 .14364 m .37195 .22684 L .39827 .14943 L F
.413 .10742 m .36932 .23197 L .36958 .23094 L F
.413 .10742 m .375 .22089 L .37195 .22684 L F
.691 .629 .782 r
.42345 .16481 m .45854 .17393 L .39344 .16938 L F
.45854 .17393 m .56767 .20229 L .44696 .17949 L F
.45854 .17393 m .44696 .17949 L .39344 .16938 L F
.44696 .17949 m .43707 .18424 L .39062 .17782 L F
.44696 .17949 m .39062 .17782 L .3912 .17609 L F
.44429 .17898 m .44413 .17932 L .3912 .17609 L F
.44429 .17898 m .3912 .17609 L .39124 .17599 L F
.39344 .16938 m .44429 .17898 L .39124 .17599 L F
.44429 .17898 m .44696 .17949 L .44413 .17932 L F
.611 .724 .926 r
.48028 .16301 m .46842 .16442 L .39813 .15526 L F
.48964 .16389 m .4782 .16418 L .48028 .16301 L F
.4782 .16418 m .46842 .16442 L .48028 .16301 L F
.502 .908 .835 r
.47822 .16449 m .4782 .16418 L p .47442 .16631 L F P
0 g
s
.238 .738 .904 r
.48025 .16413 m .48023 .16447 L .48092 .16447 L F
.611 .724 .926 r
.48964 .16389 m .54368 .17424 L .46842 .16442 L F
.691 .629 .782 r
.42345 .16481 m .54875 .17683 L .56767 .20229 L F
.46218 .16458 m .54875 .17683 L p .42345 .16481 L F P
0 g
s
.502 .908 .835 r
.44654 .17969 m .47442 .16631 L .47813 .16304 L F
.4782 .16418 m .47813 .16304 L p .47442 .16631 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44654 .17969 L F P
0 g
s
.502 .908 .835 r
.44654 .17969 m .44654 .17995 L .44696 .17976 L F
.691 .629 .782 r
.44696 .17949 m .56767 .20229 L .43707 .18424 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.691 .629 .782 r
.54875 .17683 m .55698 .18068 L .56767 .20229 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .16509 L F P
0 g
s
.817 .858 .406 r
.37517 .15227 m .36776 .17466 L p .3486 .21918 L F P
0 g
s
.817 .858 .406 r
.36578 .16978 m .37401 .14905 L p .3486 .21918 L F P
0 g
s
.714 .512 .615 r
.36578 .16978 m .38896 .17306 L p .38987 .17075 L F P
0 g
s
.605 .727 .931 r
.37172 .22245 m .3486 .21918 L p .36959 .23091 L F P
0 g
s
.714 .512 .615 r
.37401 .14905 m .36578 .16978 L p .38987 .17075 L F P
0 g
s
.714 .512 .615 r
.39713 .15232 m .37401 .14905 L p .38987 .17075 L F P
0 g
s
.644 .209 .201 r
.35409 .27502 m .30815 .26852 L .31203 .26171 L p F P
0 g
s
.36 0 0 r
.30815 .26852 m .35409 .27502 L p .30733 .28151 L F P
0 g
s
.36 0 0 r
.2898 .28395 m .2948 .27974 L p .30733 .28151 L F P
0 g
s
.36 0 0 r
.2948 .27974 m .30815 .26852 L p .30733 .28151 L F P
0 g
s
.817 .858 .406 r
.36776 .17466 m .35817 .20113 L p .3486 .21918 L F P
0 g
s
.817 .858 .406 r
.3486 .21918 m .35604 .19664 L .36578 .16978 L p F P
0 g
s
.707 .577 .707 r
.36578 .16978 m .35604 .19664 L p .38031 .19694 L F P
0 g
s
.805 .849 .391 r
.36958 .23094 m .413 .10742 L p .41077 .11285 L F P
0 g
s
.805 .849 .391 r
.41077 .11285 m .3835 .18812 L .36958 .23094 L F
.707 .577 .707 r
.38896 .17306 m .36578 .16978 L p .38031 .19694 L F P
0 g
s
.805 .849 .391 r
.3835 .18812 m .37172 .22245 L .36958 .23094 L F
.707 .577 .707 r
.35604 .19664 m .37923 .19992 L p .38031 .19694 L F P
0 g
s
.805 .849 .391 r
.39721 .14594 m .37923 .19992 L .3835 .18812 L F
.37923 .19992 m .37172 .22245 L .3835 .18812 L F
.707 .577 .707 r
.43657 .19417 m .55902 .22888 L .42783 .21098 L F
.3906 .17789 m .56802 .203 L p .38953 .18083 L F P
0 g
s
.76 .881 .465 r
.44314 .18133 m .44274 .17911 L p .43458 .198 L F P
0 g
s
.76 .881 .465 r
.4413 .18507 m .44314 .18133 L .43458 .198 L F
.707 .577 .707 r
.44023 .18713 m .56802 .203 L .43785 .1917 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43458 .198 L .44274 .17911 L F
.707 .577 .707 r
.43657 .19417 m .56802 .203 L .56372 .23022 L F
.43785 .1917 m .56802 .203 L .43657 .19417 L F
.38953 .18083 m .42343 .19044 L .38101 .20436 L F
.38998 .20563 m .38101 .20436 L p .42343 .19044 L F P
0 g
s
.714 .513 .616 r
.43577 .21874 m .5587 .22951 L .43694 .22094 L F
.707 .577 .707 r
.5587 .22951 m .42783 .21098 L p .55902 .22888 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.611 .724 .926 r
.40031 .14678 m .52126 .16276 L .54368 .17424 L F
.54368 .17424 m .47442 .16631 L .47601 .16541 L F
0 .455 .835 r
.52187 .16304 m .52187 .16307 L p .52192 .1631 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.611 .724 .926 r
.48964 .16389 m .39813 .15526 L .3983 .15462 L F
.40031 .14678 m .48964 .16389 L .3983 .15462 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16418 L p .48025 .16413 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48025 .16413 L F P
0 g
s
.238 .738 .904 r
.52187 .16307 m .52187 .16304 L p .48025 .16413 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44314 .18133 L p .44654 .17969 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56468 .22617 m .57441 .19931 L p .38031 .19694 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44203 .23055 L F P
0 g
s
0 0 .38 r
.44203 .23055 m .43903 .22489 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37923 .19992 m .43096 .20724 L p .38031 .19694 L F P
0 g
s
.707 .577 .707 r
.43096 .20724 m .56468 .22617 L p .42967 .20476 L F P
0 g
s
.707 .577 .707 r
.43096 .20724 m .42967 .20476 L .38031 .19694 L F
.38953 .18083 m .43276 .1862 L .42343 .19044 L F
.57441 .19931 m .38896 .17306 L p .38031 .19694 L F P
0 g
s
.805 .849 .391 r
.41077 .11285 m .39721 .14594 L .3835 .18812 L F
.691 .63 .783 r
.35604 .19664 m .3486 .21918 L p .37255 .21995 L F P
0 g
s
.691 .63 .783 r
.37923 .19992 m .35604 .19664 L p .37255 .21995 L F P
0 g
s
.446 .876 .788 r
.55346 .23445 m .52558 .2466 L .52187 .24718 L F
.714 .513 .616 r
.38011 .20665 m .43694 .22094 L .3729 .22499 L F
0 0 .38 r
.44203 .23055 m .44308 .23271 L .44173 .23032 L F
.44302 .23243 m .44308 .23271 L p .44203 .23055 L F P
0 g
s
0 0 .38 r
.44203 .23055 m .44172 .23031 L .43903 .22489 L F
.714 .513 .616 r
.44445 .23512 m .3729 .22499 L p .43694 .22094 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44302 .23243 L p .44203 .23055 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55346 .23445 L F P
0 g
s
.714 .513 .616 r
.53047 .24447 m .55686 .23297 L .54836 .24897 L F
.707 .577 .707 r
.56372 .23022 m .5587 .22951 L p .55902 .22888 L F P
0 g
s
.714 .513 .616 r
.56372 .23022 m .55612 .25093 L p .54836 .24897 L F P
0 g
s
.714 .513 .616 r
.5587 .22951 m .56372 .23022 L p .54836 .24897 L F P
0 g
s
.661 .251 .258 r
.46707 .24263 m .51396 .25099 L .47466 .24576 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.691 .63 .783 r
.55664 .24862 m .56468 .22617 L p .37255 .21995 L F P
0 g
s
.691 .63 .783 r
.3486 .21918 m .37172 .22245 L p .37255 .21995 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47808 .24718 L F P
0 g
s
0 .411 .788 r
.47808 .24718 m .46466 .24163 L .44274 .23111 L F
.714 .513 .616 r
.45125 .23608 m .44445 .23512 L p .44302 .23243 L F P
0 g
s
.691 .63 .783 r
.37172 .22245 m .55664 .24862 L p .37255 .21995 L F P
0 g
s
.605 .727 .931 r
.34632 .22871 m .36932 .23197 L p .36959 .23091 L F P
0 g
s
.805 .849 .391 r
.38105 .18539 m .35627 .24584 L .36848 .23217 L F
.37172 .22245 m .36848 .23217 L .36958 .23094 L F
.38105 .18539 m .36848 .23217 L .37172 .22245 L F
.39721 .14594 m .38105 .18539 L .37172 .22245 L F
.714 .513 .616 r
.43198 .21157 m .43577 .21874 L .42412 .21772 L F
.42412 .21772 m .43577 .21874 L .43694 .22094 L F
.691 .63 .783 r
.56468 .22617 m .37923 .19992 L p .37255 .21995 L F P
0 g
s
.805 .849 .391 r
.37195 .22684 m .35774 .26817 L .369 .23261 L F
.661 .251 .258 r
.47874 .24745 m .36932 .23197 L p .47466 .24576 L F P
0 g
s
.661 .251 .258 r
.47466 .24576 m .36932 .23197 L .36942 .23178 L F
.44664 .23898 m .46707 .24263 L .44851 .24229 L F
.46707 .24263 m .47466 .24576 L .44851 .24229 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51975 .24799 L F P
0 g
s
.183 .707 .866 r
.47813 .2472 m .47813 .24718 L p .51975 .24799 L F P
0 g
s
.446 .876 .788 r
.5218 .24803 m .52187 .24718 L p .52558 .2466 L F P
0 g
s
.661 .251 .258 r
.55612 .25093 m .5534 .25802 L p .51396 .25099 L F P
0 g
s
.661 .251 .258 r
.52244 .24779 m .55612 .25093 L .51396 .25099 L F
.3725 .22577 m .44664 .23898 L .36942 .23178 L F
.44664 .23898 m .44851 .24229 L .36942 .23178 L F
.5534 .25802 m .51116 .25204 L p .51396 .25099 L F P
0 g
s
.605 .727 .931 r
.5534 .25802 m .55664 .24862 L p .36959 .23091 L F P
0 g
s
.605 .727 .931 r
.36932 .23197 m .5534 .25802 L p .36959 .23091 L F P
0 g
s
.805 .849 .391 r
.35409 .27502 m .36958 .23094 L p .35627 .24584 L F P
0 g
s
.36 0 0 r
.35409 .27502 m .33787 .29075 L .2898 .28395 L p F P
0 g
s
.805 .849 .391 r
.33787 .29075 m .34229 .28646 L p .35627 .24584 L F P
0 g
s
.805 .849 .391 r
.34229 .28646 m .35409 .27502 L p .35627 .24584 L F P
0 g
s
.605 .727 .931 r
.55664 .24862 m .37172 .22245 L p .36959 .23091 L F P
0 g
s
.805 .849 .391 r
.36958 .23094 m .36932 .23197 L .369 .23261 L F
.37157 .19471 m .33787 .29075 L p .413 .10742 L F P
0 g
s
.698 .611 .756 r
.36385 .22382 m .41157 .23057 L p .37583 .29121 L F P
0 g
s
.698 .611 .756 r
.2913 .43461 m .34229 .28646 L p .37583 .29121 L F P
0 g
s
.698 .611 .756 r
.34229 .28646 m .36385 .22382 L p .37583 .29121 L F P
0 g
s
.714 .512 .615 r
.57441 .19931 m .58205 .17849 L p .38987 .17075 L F P
0 g
s
.714 .512 .615 r
.38896 .17306 m .57441 .19931 L p .38987 .17075 L F P
0 g
s
.691 .629 .782 r
.42345 .16481 m .39344 .16938 L .39491 .16498 L F
.805 .849 .391 r
.413 .10742 m .40054 .14588 L .40189 .14058 L F
.39903 .15175 m .39807 .15551 L .39865 .1517 L F
.714 .512 .615 r
.58205 .17849 m .39713 .15232 L p .38987 .17075 L F P
0 g
s
.611 .724 .926 r
.40059 .14568 m .52126 .16276 L p .40031 .14678 L F P
0 g
s
.805 .849 .391 r
.40054 .14588 m .39903 .15175 L .39865 .1517 L F
.654 .233 .233 r
.58205 .17849 m .58466 .17173 L p .39751 .15158 L F P
0 g
s
.654 .233 .233 r
.39713 .15232 m .58205 .17849 L p .39751 .15158 L F P
0 g
s
.654 .233 .233 r
.58466 .17173 m .40059 .14568 L p .39751 .15158 L F P
0 g
s
.805 .849 .391 r
.413 .10742 m .402 .14297 L .40191 .14315 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.829 .866 .42 r
.33876 .19452 m .32829 .22238 L p .36669 .10087 L F P
0 g
s
.829 .866 .42 r
.34923 .16527 m .33876 .19452 L p .36669 .10087 L F P
0 g
s
.829 .866 .42 r
.35853 .13792 m .34923 .16527 L p .36669 .10087 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.829 .866 .42 r
.32829 .22238 m .31903 .24568 L p .36669 .10087 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.829 .866 .42 r
.36559 .11562 m .35853 .13792 L p .36669 .10087 L F P
0 g
s
.805 .849 .391 r
.4112 .12207 m .40397 .14435 L p .413 .10742 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.829 .866 .42 r
.31903 .24568 m .31203 .26171 L p .36669 .10087 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.829 .866 .42 r
.36958 .10097 m .36559 .11562 L p .36669 .10087 L F P
0 g
s
.805 .849 .391 r
.4154 .10745 m .4112 .12207 L p .413 .10742 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .759 .265 r
.56372 .23022 m .55612 .25093 L p .55664 .24862 L F P
0 g
s
.689 .759 .265 r
.57331 .20375 m .56372 .23022 L p .55664 .24862 L F P
0 g
s
.689 .759 .265 r
.5813 .18144 m .57331 .20375 L p .55664 .24862 L F P
0 g
s
.829 .866 .42 r
.31203 .26171 m .30815 .26852 L p .36669 .10087 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .759 .265 r
.55612 .25093 m .5534 .25802 L .55664 .24862 L p F P
0 g
s
.689 .759 .265 r
.58466 .17173 m .5813 .18144 L p .55664 .24862 L F P
0 g
s
.829 .866 .42 r
.36669 .10087 m .36998 .0958 L .36958 .10097 L p F P
0 g
s
.437 .756 .995 r
.4154 .10745 m .36958 .10097 L .36998 .0958 L p F P
0 g
s
.437 .756 .995 r
.36998 .0958 m .41605 .10232 L .4154 .10745 L p F P
0 g
s
.437 .756 .995 r
.36958 .10097 m .4154 .10745 L .41605 .10232 L p F P
0 g
s
.805 .849 .391 r
.413 .10742 m .41605 .10232 L .4154 .10745 L p F P
0 g
s
.437 .756 .995 r
.41605 .10232 m .36998 .0958 L .36958 .10097 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.829 .866 .42 r
.2898 .28395 m .30815 .26852 L .36669 .10087 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .759 .265 r
.58205 .17849 m .58466 .17173 L p .55664 .24862 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.59 .098 .053 r
.41605 .10232 m .36998 .0958 L .36669 .10087 L p F P
0 g
s
.59 .098 .053 r
.36669 .10087 m .413 .10742 L .41605 .10232 L p F P
0 g
s
.59 .098 .053 r
.36998 .0958 m .41605 .10232 L .413 .10742 L p F P
0 g
s
.59 .098 .053 r
.413 .10742 m .36669 .10087 L .36998 .0958 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .759 .265 r
.57441 .19931 m .58205 .17849 L p .55664 .24862 L F P
0 g
s
.689 .759 .265 r
.55664 .24862 m .56468 .22617 L .57441 .19931 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.829 .866 .42 r
.32328 .18787 m .2898 .28395 L p .36669 .10087 L F P
0 g
s
.687 .331 .365 r
.32328 .18787 m .36669 .10087 L .413 .10742 L p F P
0 g
s
.687 .331 .365 r
.413 .10742 m .37157 .19471 L .32328 .18787 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.779 .599 .656 r
.39078 .44096 m .38902 .43522 L .35586 .43497 L p F P
0 g
s
.591 .857 .994 r
.35586 .43497 m .38902 .43522 L .39565 .43364 L p F P
0 g
s
.633 .517 .704 r
.38902 .43522 m .39078 .44096 L .39742 .43938 L p F P
0 g
s
.633 .517 .704 r
.39742 .43938 m .39565 .43364 L .38902 .43522 L p F P
0 g
s
.779 .599 .656 r
.35586 .43497 m .35763 .44073 L .39078 .44096 L p F P
0 g
s
.633 .517 .704 r
.36007 .43787 m .36671 .43629 L p .36726 .43925 L F P
0 g
s
.59 .857 .994 r
.36693 .43933 m .39078 .44096 L .3676 .43917 L F
.633 .517 .704 r
.36096 .44075 m .36007 .43787 L p .36726 .43925 L F P
0 g
s
.779 .599 .656 r
.35342 .43782 m .36007 .43787 L .36715 .46093 L p F P
0 g
s
.586 .858 .995 r
.36051 .4617 m .36383 .46091 L p .36033 .46094 L F P
0 g
s
.586 .858 .995 r
.29597 .46141 m .3315 .46157 L p .33158 .46115 L F P
0 g
s
.59 .857 .994 r
.36096 .44075 m .39078 .44096 L p .36693 .43933 L F P
0 g
s
.779 .599 .656 r
.40146 .46695 m .40102 .46551 L .3712 .46539 L p F P
0 g
s
.586 .858 .995 r
.31551 .46069 m .29597 .46141 L .33158 .46115 L F
.31551 .46069 m .33158 .46115 L .33165 .46078 L F
.31551 .46069 m .36033 .46094 L .3605 .4609 L F
.779 .599 .656 r
.35342 .43782 m .36029 .44938 L .36316 .46091 L F
.36029 .44938 m .36715 .46093 L .36383 .46091 L F
.36029 .44938 m .36383 .46091 L .36316 .46091 L F
.36715 .46093 m .3707 .47247 L p .3656 .46668 L F P
0 g
s
.779 .599 .656 r
.3656 .46668 m .3707 .47247 L .36804 .47246 L F
.586 .858 .995 r
.33179 .4601 m .31551 .46069 L .33165 .46077 L F
.779 .599 .656 r
.36405 .47324 m .36051 .4617 L .29597 .46141 L p F P
0 g
s
.633 .516 .704 r
.36051 .4617 m .36405 .47324 L .36737 .47246 L p F P
0 g
s
.633 .516 .704 r
.36471 .4638 m .36051 .4617 L .36737 .47246 L F
.583 .859 .995 r
.36405 .47324 m .36737 .47246 L p .36404 .47245 L F P
0 g
s
.633 .516 .704 r
.36383 .46091 m .36051 .4617 L p .36471 .4638 L F P
0 g
s
.586 .858 .995 r
.3605 .4609 m .36033 .46094 L .36383 .46091 L F
.779 .599 .656 r
.3605 .4609 m .35342 .43782 L p .36316 .46091 L F P
0 g
s
.633 .516 .704 r
.3605 .4609 m .35342 .43782 L p .36316 .46027 L F P
0 g
s
.779 .599 .656 r
.40146 .46695 m .3712 .46539 L .37124 .46553 L F
.585 .859 .995 r
.40102 .46551 m .40268 .46512 L p .37136 .46535 L F P
0 g
s
.585 .859 .995 r
.3712 .46539 m .40102 .46551 L p .37136 .46535 L F P
0 g
s
.633 .517 .704 r
.36345 .44016 m .37005 .46566 L .36096 .44075 L F
.37005 .46566 m .36991 .46569 L .36096 .44075 L F
.36915 .46742 m .36096 .44075 L p .37042 .46712 L F P
0 g
s
.585 .859 .995 r
.40268 .46512 m .37286 .465 L p .37136 .46535 L F P
0 g
s
.779 .599 .656 r
.37164 .46683 m .40146 .46695 L p .37124 .46553 L F P
0 g
s
.633 .517 .704 r
.40102 .46551 m .40146 .46695 L .40312 .46656 L p F P
0 g
s
.633 .517 .704 r
.40312 .46656 m .40268 .46512 L .40102 .46551 L p F P
0 g
s
.779 .599 .656 r
.40312 .46656 m .40268 .46512 L p .37326 .4663 L F P
0 g
s
.633 .517 .704 r
.36511 .43976 m .37239 .46665 L .36345 .44016 L F
.37086 .4585 m .37239 .46665 L .36511 .43976 L F
.37239 .46665 m .37164 .46683 L .36345 .44016 L F
.37005 .46566 m .37042 .46712 L .36991 .46569 L F
.779 .599 .656 r
.4085 .49847 m .40672 .49271 L .37358 .49268 L p F P
0 g
s
.633 .517 .704 r
.37363 .47332 m .37724 .4926 L .36345 .44016 L F
.579 .86 .996 r
.3769 .49268 m .40672 .49271 L p .37757 .49253 L F P
0 g
s
.779 .599 .656 r
.37358 .49268 m .37535 .49846 L .4085 .49847 L p F P
0 g
s
.633 .517 .704 r
.37724 .4926 m .37779 .49557 L .37704 .49265 L F
.37724 .4926 m .37704 .49265 L .36345 .44016 L F
.579 .86 .996 r
.40672 .49271 m .41338 .49116 L p .37757 .49253 L F P
0 g
s
.633 .517 .704 r
.37042 .46712 m .37704 .49265 L .36915 .46742 L F
.37779 .49557 m .3769 .49268 L p .37704 .49265 L F P
0 g
s
.633 .517 .704 r
.3769 .49268 m .36915 .46742 L p .37704 .49265 L F P
0 g
s
.579 .86 .996 r
.41338 .49116 m .38356 .49113 L p .37757 .49253 L F P
0 g
s
.779 .599 .656 r
.3733 .46644 m .40312 .46656 L p .37326 .4663 L F P
0 g
s
.584 .859 .995 r
.37164 .46683 m .40146 .46695 L p .37313 .46648 L F P
0 g
s
.584 .859 .995 r
.40146 .46695 m .40312 .46656 L .3733 .46644 L p F P
0 g
s
.584 .859 .995 r
.37313 .46648 m .40146 .46695 L .3733 .46644 L F
.779 .599 .656 r
.40268 .46512 m .37286 .465 L p .37326 .4663 L F P
0 g
s
.633 .517 .704 r
.38445 .49403 m .38195 .49461 L p .37326 .4649 L F P
0 g
s
.633 .517 .704 r
.38195 .49461 m .38029 .49499 L p .37462 .47074 L F P
0 g
s
.633 .517 .704 r
.37326 .4649 m .38195 .49461 L .37462 .47074 L F
.779 .599 .656 r
.36787 .46537 m .36831 .46682 L .37164 .46683 L p F P
0 g
s
.779 .599 .656 r
.36989 .46616 m .36997 .46643 L p .37053 .4664 L F P
0 g
s
.779 .599 .656 r
.37124 .46553 m .36787 .46537 L .37164 .46683 L F
.633 .517 .704 r
.36726 .43925 m .38029 .49499 L .37363 .47332 L F
.779 .599 .656 r
.37326 .4663 m .36989 .46616 L .37053 .4664 L F
.585 .859 .995 r
.36953 .46498 m .36787 .46537 L p .37136 .46535 L F P
0 g
s
.585 .859 .995 r
.36787 .46537 m .3712 .46539 L p .37136 .46535 L F P
0 g
s
.779 .599 .656 r
.3712 .46539 m .36787 .46537 L p .37124 .46553 L F P
0 g
s
.779 .599 .656 r
.36953 .46498 m .36989 .46616 L p .37326 .4663 L F P
0 g
s
.585 .859 .995 r
.37286 .465 m .36953 .46498 L p .37136 .46535 L F P
0 g
s
.779 .599 .656 r
.37286 .465 m .36953 .46498 L p .37326 .4663 L F P
0 g
s
.779 .599 .656 r
.37779 .49557 m .37447 .49557 L p .3656 .46668 L F P
0 g
s
.779 .599 .656 r
.3707 .47247 m .37779 .49557 L p .36804 .47246 L F P
0 g
s
.633 .517 .704 r
.38029 .49499 m .37779 .49557 L p .37363 .47332 L F P
0 g
s
.579 .86 .996 r
.38024 .49113 m .37358 .49268 L p .37757 .49253 L F P
0 g
s
.633 .517 .704 r
.37517 .46445 m .38445 .49403 L .37326 .4649 L F
.3676 .43917 m .38445 .49403 L p .36726 .43925 L F P
0 g
s
.579 .86 .996 r
.38356 .49113 m .38024 .49113 L p .37757 .49253 L F P
0 g
s
.579 .86 .996 r
.37358 .49268 m .3769 .49268 L p .37757 .49253 L F P
0 g
s
.779 .599 .656 r
.36997 .46643 m .3733 .46644 L p .37326 .4663 L F P
0 g
s
.633 .517 .704 r
.36726 .43925 m .37086 .4585 L .36511 .43976 L F
.37239 .46665 m .37363 .47332 L .37164 .46683 L F
.584 .859 .995 r
.36997 .46643 m .36831 .46682 L .37164 .46683 L p F P
0 g
s
.584 .859 .995 r
.36997 .46643 m .37164 .46683 L .37313 .46648 L F
.3733 .46644 m .36997 .46643 L p .37313 .46648 L F P
0 g
s
.633 .517 .704 r
.36726 .43925 m .37517 .46445 L .37326 .4649 L F
.59 .857 .994 r
.36427 .43915 m .35763 .44073 L .36096 .44075 L p F P
0 g
s
.59 .857 .994 r
.36427 .43915 m .36096 .44075 L .36693 .43933 L F
.36007 .43787 m .35675 .43785 L p .36006 .43706 L F P
0 g
s
.59 .857 .994 r
.36671 .43629 m .36007 .43787 L p .36006 .43706 L F P
0 g
s
.591 .857 .994 r
.39565 .43364 m .3625 .43338 L .35586 .43497 L p F P
0 g
s
.633 .516 .704 r
.3625 .43338 m .35586 .43497 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.36338 .43626 m .3625 .43338 L p .36006 .43706 L F P
0 g
s
.59 .857 .994 r
.36005 .43624 m .36338 .43626 L p .36006 .43706 L F P
0 g
s
.59 .857 .994 r
.36338 .43626 m .36671 .43629 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.36427 .43915 m .36338 .43626 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.35763 .44073 m .36427 .43915 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.35586 .43497 m .35675 .43785 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.35675 .43785 m .35763 .44073 L p .36006 .43706 L F P
0 g
s
.59 .857 .994 r
.35342 .43782 m .36005 .43624 L p .36006 .43706 L F P
0 g
s
.59 .857 .994 r
.35675 .43785 m .35342 .43782 L p .36006 .43706 L F P
0 g
s
.633 .516 .704 r
.36094 .43912 m .36714 .45933 L p .35513 .44051 L F P
0 g
s
.633 .516 .704 r
.36316 .46027 m .35342 .43782 L .36714 .45933 L F
.633 .517 .704 r
.36671 .43629 m .3676 .43917 L p .36726 .43925 L F P
0 g
s
.59 .857 .994 r
.3676 .43917 m .36427 .43915 L p .36693 .43933 L F P
0 g
s
.779 .599 .656 r
.36671 .43629 m .37114 .45935 L .36929 .45549 L F
.36383 .46091 m .36715 .46093 L .3656 .46668 L F
.633 .516 .704 r
.37047 .45934 m .36383 .46091 L p .37284 .46704 L F P
0 g
s
.633 .516 .704 r
.36737 .47246 m .37402 .47089 L p .36471 .4638 L F P
0 g
s
.633 .516 .704 r
.37313 .46801 m .36471 .4638 L .37402 .47089 L F
.37313 .46801 m .36383 .46091 L .36471 .4638 L F
.779 .599 .656 r
.37114 .49557 m .3605 .4609 L p .3656 .46668 L F P
0 g
s
.779 .599 .656 r
.37447 .49557 m .37114 .49557 L p .3656 .46668 L F P
0 g
s
.633 .516 .704 r
.36404 .47245 m .3605 .4609 L p .36626 .47192 L F P
0 g
s
.779 .599 .656 r
.36316 .46091 m .3656 .46668 L .3605 .4609 L F
.36316 .46091 m .36383 .46091 L .3656 .46668 L F
.36671 .43629 m .3738 .45936 L p .37247 .45935 L F P
0 g
s
.586 .858 .995 r
.36383 .46091 m .37047 .45934 L p .33179 .4601 L F P
0 g
s
.779 .599 .656 r
.36671 .43629 m .37247 .45935 L .37114 .45935 L F
.36714 .45933 m .36005 .43624 L p .37114 .45935 L F P
0 g
s
.586 .858 .995 r
.37047 .45934 m .3738 .45856 L p .35443 .45927 L F P
0 g
s
.586 .858 .995 r
.35443 .45927 m .33179 .4601 L .37047 .45934 L F
.779 .599 .656 r
.37114 .45935 m .38113 .49402 L .37225 .46512 L F
.37247 .45935 m .38113 .49402 L .37114 .45935 L F
.586 .858 .995 r
.33179 .4601 m .33165 .46077 L .36383 .46091 L F
.633 .516 .704 r
.36803 .47151 m .3605 .4609 L .36316 .46027 L F
.583 .859 .995 r
.36737 .47246 m .37402 .47089 L p .36931 .47121 L F P
0 g
s
.583 .859 .995 r
.36404 .47245 m .36737 .47246 L .36931 .47121 L F
.633 .516 .704 r
.38024 .49113 m .37358 .49268 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.38113 .49402 m .38024 .49113 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.38445 .49403 m .37779 .49557 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.3778 .49402 m .38113 .49402 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.38113 .49402 m .38445 .49403 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.37779 .49557 m .37447 .49557 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.37535 .49846 m .38202 .49692 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.37358 .49268 m .37447 .49557 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.37447 .49557 m .37535 .49846 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.38202 .49692 m .38113 .49402 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.37114 .49557 m .3778 .49402 L p .37779 .4948 L F P
0 g
s
.579 .86 .996 r
.37447 .49557 m .37114 .49557 L p .37779 .4948 L F P
0 g
s
.633 .516 .704 r
.3778 .49402 m .36626 .47192 L .36803 .47151 L F
.36626 .47192 m .3605 .4609 L .36803 .47151 L F
.37284 .46704 m .36383 .46091 L .37313 .46801 L F
.36787 .46537 m .36831 .46682 L .36997 .46643 L p F P
0 g
s
.633 .516 .704 r
.36997 .46643 m .36953 .46498 L .36787 .46537 L p F P
0 g
s
.633 .516 .704 r
.36714 .45933 m .37069 .47088 L p .36316 .46027 L F P
0 g
s
.633 .516 .704 r
.36803 .47151 m .36316 .46027 L .37069 .47088 L F
.779 .599 .656 r
.29597 .46141 m .29951 .47304 L .36405 .47324 L p F P
0 g
s
.583 .859 .995 r
.35133 .4724 m .37402 .47089 L .36868 .47088 L F
.633 .516 .704 r
.37069 .47088 m .3778 .49402 L p .36803 .47151 L F P
0 g
s
.779 .599 .656 r
.37247 .45935 m .37646 .4709 L .37535 .4709 L F
.3738 .45936 m .38445 .49403 L p .37247 .45935 L F P
0 g
s
.779 .599 .656 r
.38113 .49402 m .3778 .49402 L p .37225 .46512 L F P
0 g
s
.779 .599 .656 r
.37288 .47073 m .37291 .47089 L .37283 .47072 L F
.37288 .47073 m .37283 .47072 L .36714 .45933 L F
.37047 .45934 m .37288 .47073 L .36714 .45933 L F
.37069 .47088 m .36714 .45933 L p .37291 .47089 L F P
0 g
s
.779 .599 .656 r
.37225 .46512 m .3778 .49402 L .37047 .45934 L F
.633 .516 .704 r
.37402 .47089 m .37735 .47011 L p .37313 .46801 L F P
0 g
s
.583 .859 .995 r
.37402 .47089 m .37735 .47011 L p .37195 .47059 L F P
0 g
s
.583 .859 .995 r
.36868 .47088 m .37069 .47088 L .37195 .47059 L F
.37069 .47088 m .37402 .47089 L .37195 .47059 L F
.35133 .4724 m .36404 .47245 L .36931 .47121 L F
.779 .599 .656 r
.38445 .49403 m .38113 .49402 L p .37535 .4709 L F P
0 g
s
.779 .599 .656 r
.37646 .4709 m .38445 .49403 L .37535 .4709 L F
.708 .575 .704 r
.33375 .4538 m .28682 .44716 L .28913 .44079 L p F P
0 g
s
.708 .575 .704 r
.28913 .44079 m .33607 .44743 L .33375 .4538 L p F P
0 g
s
.708 .575 .704 r
.28682 .44716 m .33375 .4538 L .33607 .44743 L p F P
0 g
s
.708 .575 .704 r
.33607 .44743 m .28913 .44079 L .28682 .44716 L p F P
0 g
s
.702 .599 .738 r
.33607 .44743 m .28913 .44079 L .2913 .43461 L p F P
0 g
s
.702 .599 .738 r
.2913 .43461 m .33825 .44125 L .33607 .44743 L p F P
0 g
s
.702 .599 .738 r
.28913 .44079 m .33607 .44743 L .33825 .44125 L p F P
0 g
s
.712 .549 .667 r
.28682 .44716 m .33375 .4538 L .33223 .45788 L p F P
0 g
s
.586 .858 .995 r
.33184 .45982 m .30846 .46039 L .33179 .4601 L F
.33186 .45972 m .30883 .46035 L .33185 .45981 L F
.30883 .46035 m .30846 .46039 L .33184 .45982 L F
.33185 .45981 m .33184 .45982 L .35443 .45927 L F
.30883 .46035 m .33184 .45982 L .33185 .45981 L F
.712 .549 .667 r
.28455 .45319 m .28682 .44716 L p .32667 .45846 L F P
0 g
s
.712 .549 .667 r
.32389 .45876 m .28455 .45319 L p .32667 .45846 L F P
0 g
s
.712 .549 .667 r
.28682 .44716 m .32773 .45681 L .32667 .45846 L F
.32773 .45681 m .33223 .45788 L .32788 .45834 L F
.32773 .45681 m .32788 .45834 L .32667 .45846 L F
.586 .858 .995 r
.3738 .45856 m .37047 .45854 L p .37048 .45858 L F P
0 g
s
.712 .549 .667 r
.28455 .45319 m .32389 .45876 L p .32773 .45683 L F P
0 g
s
.712 .549 .667 r
.33223 .45788 m .33375 .4538 L p .32389 .45876 L F P
0 g
s
.714 .516 .62 r
.28251 .45839 m .28455 .45319 L p .31033 .45999 L F P
0 g
s
.714 .516 .62 r
.30027 .4609 m .28251 .45839 L p .31033 .45999 L F P
0 g
s
.586 .858 .995 r
.30883 .46035 m .30519 .46046 L .30846 .46039 L F
.714 .516 .62 r
.28251 .45839 m .30027 .4609 L p .3168 .4594 L F P
0 g
s
.586 .858 .995 r
.30519 .46046 m .29929 .46062 L .30491 .46048 L F
.30519 .46046 m .30491 .46048 L .30846 .46039 L F
.33204 .45885 m .32494 .45866 L .32208 .45892 L F
.37048 .45858 m .33213 .45837 L .33204 .45885 L F
.33213 .45837 m .32839 .45835 L .33204 .45885 L F
.714 .516 .62 r
.28455 .45319 m .32389 .45876 L p .31033 .45999 L F P
0 g
s
.586 .858 .995 r
.32839 .45835 m .32494 .45866 L .33204 .45885 L F
.34907 .45924 m .33186 .45972 L .35443 .45927 L F
.33186 .45972 m .33185 .45981 L .35443 .45927 L F
.30846 .46039 m .3076 .46049 L .33179 .4601 L F
.33179 .4601 m .29929 .46062 L .31551 .46069 L F
.35443 .45927 m .33184 .45982 L .33179 .4601 L F
.3738 .45856 m .34907 .45924 L .35443 .45927 L F
.714 .516 .62 r
.28455 .45319 m .28251 .45839 L p .3168 .4594 L F P
0 g
s
.586 .858 .995 r
.33186 .45972 m .32008 .4591 L .30519 .46046 L F
.34907 .45924 m .33197 .45916 L .33186 .45972 L F
.33197 .45916 m .32008 .4591 L .33186 .45972 L F
.714 .516 .62 r
.32389 .45876 m .28455 .45319 L p .3168 .4594 L F P
0 g
s
.586 .858 .995 r
.3738 .45856 m .33204 .45885 L .34907 .45924 L F
.33204 .45885 m .30594 .45904 L .33197 .45916 L F
.33204 .45885 m .33197 .45916 L .34907 .45924 L F
.33165 .46078 m .33158 .46115 L .36033 .46094 L F
.36033 .46094 m .33158 .46115 L .35718 .46168 L F
.3315 .46157 m .35718 .46168 L p .33158 .46115 L F P
0 g
s
.586 .858 .995 r
.35718 .46168 m .36051 .4617 L p .36033 .46094 L F P
0 g
s
.779 .599 .656 r
.37066 .45914 m .32842 .45853 L .32873 .46693 L F
.32842 .45853 m .32798 .45934 L .32873 .46693 L F
.714 .516 .62 r
.32777 .45973 m .32389 .45876 L .3168 .4594 L F
.32798 .45934 m .32389 .45876 L p .32777 .45973 L F P
0 g
s
.586 .858 .995 r
.32008 .4591 m .30594 .45904 L .30519 .46046 L F
.32839 .45835 m .30927 .45825 L .32494 .45866 L F
.31551 .46069 m .30398 .46064 L .29597 .46141 L F
.712 .463 .546 r
.28251 .45839 m .29583 .46027 L p .29491 .46128 L F P
0 g
s
.712 .463 .546 r
.29583 .46027 m .30027 .4609 L p .29718 .46112 L F P
0 g
s
.712 .463 .546 r
.29583 .46027 m .29718 .46112 L .29491 .46128 L F
.586 .858 .995 r
.29718 .46112 m .29597 .46141 L p .30398 .46064 L F P
0 g
s
.631 .516 .703 r
.29718 .46112 m .29597 .46141 L p .30439 .46564 L F P
0 g
s
.631 .516 .703 r
.29951 .47304 m .31161 .47018 L p .30162 .46458 L F P
0 g
s
.631 .516 .703 r
.29631 .46253 m .29951 .47304 L p .30162 .46458 L F P
0 g
s
.631 .516 .703 r
.31161 .47018 m .31282 .46989 L p .30439 .46564 L F P
0 g
s
.631 .516 .703 r
.30439 .46564 m .29597 .46141 L .30162 .46458 L F
.30439 .46564 m .30162 .46458 L .31161 .47018 L F
.779 .599 .656 r
.32334 .46793 m .32242 .4673 L .31802 .46849 L F
.631 .516 .703 r
.29597 .46141 m .29631 .46253 L p .30162 .46458 L F P
0 g
s
.712 .463 .546 r
.29491 .46128 m .32502 .46455 L .32031 .4672 L F
.69 .34 .378 r
.31106 .46822 m .315 .46839 L .31327 .46865 L F
.779 .599 .656 r
.31686 .46914 m .31802 .46849 L .31282 .46989 L F
.32334 .46793 m .31802 .46849 L .31686 .46914 L F
.31248 .46877 m .31282 .46989 L p .31802 .46849 L F P
0 g
s
.779 .599 .656 r
.32242 .4673 m .31932 .46776 L .31802 .46849 L F
.31932 .46776 m .31248 .46877 L .31802 .46849 L F
.712 .463 .546 r
.28087 .46232 m .28251 .45839 L p .32031 .4672 L F P
0 g
s
.712 .463 .546 r
.31932 .46776 m .28087 .46232 L p .32031 .4672 L F P
0 g
s
.69 .34 .378 r
.30439 .46564 m .31932 .46776 L p .31106 .46822 L F P
0 g
s
.633 .516 .704 r
.37735 .47011 m .37284 .46704 L .37313 .46801 L F
.779 .599 .656 r
.37114 .45935 m .37225 .46512 L .37047 .45934 L F
.633 .516 .704 r
.37735 .47011 m .3738 .45856 L .37047 .45934 L p F P
0 g
s
.633 .516 .704 r
.37735 .47011 m .37047 .45934 L .37284 .46704 L F
.779 .599 .656 r
.37735 .47011 m .37415 .45968 L p .31667 .46925 L F P
0 g
s
.779 .599 .656 r
.34328 .46423 m .31282 .46989 L .37415 .45968 L F
.32515 .46448 m .3243 .46496 L .32482 .46519 L F
.32831 .4627 m .32482 .46519 L .32873 .46693 L F
.32798 .45934 m .32523 .46444 L .32831 .4627 L F
.32523 .46444 m .32482 .46519 L .32831 .4627 L F
.712 .463 .546 r
.30027 .4609 m .32523 .46444 L p .29491 .46128 L F P
0 g
s
.712 .463 .546 r
.32523 .46444 m .32502 .46455 L .29491 .46128 L F
.32523 .46444 m .28251 .45839 L p .32464 .46477 L F P
0 g
s
.714 .516 .62 r
.31033 .45999 m .32728 .45987 L .32539 .46396 L F
.32728 .45987 m .32769 .45986 L .32539 .46396 L F
.32539 .46396 m .32769 .45986 L .32547 .46398 L F
.32389 .45876 m .3315 .45984 L p .31033 .45999 L F P
0 g
s
.714 .516 .62 r
.32777 .45973 m .3168 .4594 L .32579 .46339 L F
.712 .463 .546 r
.32464 .46477 m .2961 .46045 L .30087 .46344 L F
.586 .858 .995 r
.29929 .46062 m .29718 .46112 L p .30027 .4609 L F P
0 g
s
.586 .858 .995 r
.30398 .46064 m .3032 .46064 L .30027 .4609 L F
.3032 .46064 m .29929 .46062 L .30027 .4609 L F
.30846 .46039 m .29929 .46062 L .3076 .46049 L F
.714 .516 .62 r
.30027 .4609 m .32949 .46504 L p .3168 .4594 L F P
0 g
s
.714 .516 .62 r
.31033 .45999 m .32547 .46398 L .30027 .4609 L F
.32523 .46444 m .30027 .4609 L p .32547 .46398 L F P
0 g
s
.779 .599 .656 r
.32842 .45853 m .3279 .45852 L .32798 .45934 L F
.586 .858 .995 r
.32494 .45866 m .30927 .45825 L .32208 .45892 L F
.37047 .45854 m .33213 .45836 L p .37048 .45858 L F P
0 g
s
.586 .858 .995 r
.33213 .45836 m .32788 .45834 L p .33213 .45836 L F P
0 g
s
.586 .858 .995 r
.33213 .45836 m .33213 .45836 L .37048 .45858 L F
.702 .599 .738 r
.33825 .44125 m .2913 .43461 L .28913 .44079 L p F P
0 g
s
.698 .611 .756 r
.41157 .23057 m .33825 .44125 L .2913 .43461 L p F P
0 g
s
.779 .83 .362 r
.39218 .27609 m .33423 .4478 L .33825 .44125 L F
.586 .858 .995 r
.32788 .45834 m .32777 .45835 L .37048 .45858 L F
.779 .599 .656 r
.37047 .45854 m .32788 .45834 L p .37066 .45914 L F P
0 g
s
.779 .599 .656 r
.32788 .45834 m .3279 .45852 L .37066 .45914 L F
.712 .549 .667 r
.32389 .45876 m .33023 .45966 L p .33078 .45803 L F P
0 g
s
.712 .549 .667 r
.33023 .45966 m .3315 .45984 L p .33078 .45803 L F P
0 g
s
.712 .549 .667 r
.3315 .45984 m .33223 .45788 L p .33078 .45803 L F P
0 g
s
.714 .516 .62 r
.3315 .45984 m .32949 .46504 L p .32547 .46398 L F P
0 g
s
.714 .516 .62 r
.32769 .45986 m .3315 .45984 L .32547 .46398 L F
.3315 .45984 m .33049 .45969 L p .33044 .4598 L F P
0 g
s
.714 .516 .62 r
.33049 .45969 m .32798 .45934 L p .33044 .4598 L F P
0 g
s
.714 .516 .62 r
.33044 .4598 m .32798 .45934 L .32777 .45973 L F
.32949 .46504 m .3315 .45984 L p .32777 .45973 L F P
0 g
s
.712 .549 .667 r
.33375 .4538 m .32742 .45372 L .32773 .45683 L F
.3315 .45984 m .33049 .45969 L p .33054 .45956 L F P
0 g
s
.712 .549 .667 r
.33049 .45969 m .32389 .45876 L p .33054 .45956 L F P
0 g
s
.712 .549 .667 r
.32667 .45846 m .33054 .45956 L .32389 .45876 L F
.33223 .45788 m .3315 .45984 L p .32667 .45846 L F P
0 g
s
.712 .549 .667 r
.33375 .4538 m .28682 .44716 L .28455 .45319 L p F P
0 g
s
.779 .83 .362 r
.32914 .46289 m .33311 .45347 L p .33423 .4478 L F P
0 g
s
.779 .83 .362 r
.33311 .45347 m .33825 .44125 L p .33423 .4478 L F P
0 g
s
.779 .599 .656 r
.3279 .45852 m .32482 .46519 L .32798 .45934 L F
.712 .463 .546 r
.32523 .46444 m .32949 .46504 L p .32502 .46455 L F P
0 g
s
.779 .599 .656 r
.32873 .46693 m .32482 .46519 L .32334 .46793 L F
.712 .463 .546 r
.3279 .46897 m .32949 .46504 L p .32464 .46477 L F P
0 g
s
.712 .463 .546 r
.28087 .46232 m .31932 .46776 L p .32464 .46477 L F P
0 g
s
.779 .599 .656 r
.32242 .4673 m .32139 .46659 L .31932 .46776 L F
.586 .858 .995 r
.30927 .45825 m .30594 .45904 L p .32208 .45892 L F P
0 g
s
.779 .599 .656 r
.32482 .46519 m .30927 .45825 L .32334 .46793 L F
.712 .463 .546 r
.31932 .46776 m .3279 .46897 L p .32464 .46477 L F P
0 g
s
.779 .599 .656 r
.31282 .46989 m .31551 .4699 L p .31667 .46925 L F P
0 g
s
.779 .599 .656 r
.31551 .4699 m .37735 .47011 L p .31667 .46925 L F P
0 g
s
.779 .599 .656 r
.37415 .45968 m .3738 .45856 L p .34328 .46423 L F P
0 g
s
.583 .859 .995 r
.3277 .46994 m .31282 .46989 L p .32752 .47085 L F P
0 g
s
.583 .859 .995 r
.31282 .46989 m .29951 .47304 L .32707 .47312 L p F P
0 g
s
.583 .859 .995 r
.32707 .47312 m .36405 .47324 L p .32752 .47085 L F P
0 g
s
.583 .859 .995 r
.31282 .46989 m .32707 .47312 L .32752 .47085 L F
.69 .34 .378 r
.31932 .46776 m .3279 .46897 L p .315 .46839 L F P
0 g
s
.712 .463 .546 r
.3279 .46897 m .31932 .46776 L p .32031 .4672 L F P
0 g
s
.712 .463 .546 r
.32949 .46504 m .3279 .46897 L p .32031 .4672 L F P
0 g
s
.712 .463 .546 r
.32502 .46455 m .32949 .46504 L .32031 .4672 L F
.69 .34 .378 r
.3279 .46897 m .32686 .47131 L p .31327 .46865 L F P
0 g
s
.69 .34 .378 r
.315 .46839 m .3279 .46897 L .31327 .46865 L F
.712 .463 .546 r
.32949 .46504 m .32523 .46444 L p .32464 .46477 L F P
0 g
s
.714 .516 .62 r
.32777 .45973 m .32579 .46339 L .32949 .46504 L F
.32949 .46504 m .32523 .46444 L p .32547 .46398 L F P
0 g
s
.69 .34 .378 r
.32686 .47131 m .3279 .46897 L p .30849 .46723 L F P
0 g
s
.631 .516 .703 r
.31282 .46989 m .31248 .46877 L p .30715 .46671 L F P
0 g
s
.631 .516 .703 r
.31282 .46989 m .30715 .46671 L .30439 .46564 L F
.69 .34 .378 r
.3279 .46897 m .30439 .46564 L p .30849 .46723 L F P
0 g
s
.631 .516 .703 r
.30715 .46671 m .29718 .46112 L .30439 .46564 L F
.69 .34 .378 r
.28087 .46232 m .27978 .46464 L p .30849 .46723 L F P
0 g
s
.69 .34 .378 r
.30439 .46564 m .28087 .46232 L p .30849 .46723 L F P
0 g
s
.69 .34 .378 r
.27978 .46464 m .31455 .46956 L p .30849 .46723 L F P
0 g
s
.69 .34 .378 r
.31455 .46956 m .32686 .47131 L p .30849 .46723 L F P
0 g
s
.586 .858 .995 r
.30594 .45904 m .29929 .46062 L p .30519 .46046 L F P
0 g
s
.631 .516 .703 r
.30927 .45825 m .29718 .46112 L p .30715 .46671 L F P
0 g
s
.69 .34 .378 r
.31106 .46822 m .31327 .46865 L .31248 .46877 L F
.31932 .46776 m .315 .46839 L .31106 .46822 L F
.631 .516 .703 r
.31248 .46877 m .30927 .45825 L p .30715 .46671 L F P
0 g
s
.779 .83 .362 r
.3279 .46897 m .32788 .46901 L p .33254 .45631 L F P
0 g
s
.779 .83 .362 r
.32788 .46901 m .32686 .47131 L p .32805 .46815 L F P
0 g
s
.779 .83 .362 r
.33254 .45631 m .32788 .46901 L .32805 .46815 L F
.69 .34 .378 r
.32686 .47131 m .31455 .46956 L p .31248 .46877 L F P
0 g
s
.69 .34 .378 r
.31327 .46865 m .32686 .47131 L .31248 .46877 L F
.779 .599 .656 r
.30927 .45825 m .31248 .46877 L p .31932 .46776 L F P
0 g
s
.779 .599 .656 r
.32139 .46659 m .30927 .45825 L .31932 .46776 L F
.69 .34 .378 r
.28087 .46232 m .30439 .46564 L p .31106 .46822 L F P
0 g
s
.69 .34 .378 r
.27978 .46464 m .28087 .46232 L p .31106 .46822 L F P
0 g
s
.69 .34 .378 r
.31455 .46956 m .27978 .46464 L p .31106 .46822 L F P
0 g
s
.712 .463 .546 r
.28251 .45839 m .28087 .46232 L p .30087 .46344 L F P
0 g
s
.712 .463 .546 r
.2961 .46045 m .28251 .45839 L .30087 .46344 L F
.779 .599 .656 r
.3279 .45852 m .30927 .45825 L .3243 .46496 L F
.3279 .45852 m .3243 .46496 L .32515 .46448 L F
.779 .83 .362 r
.3315 .45984 m .32949 .46504 L p .33235 .45728 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33225 .45775 L .33235 .45728 L F
.33225 .45775 m .3315 .45984 L .33235 .45728 L F
.32949 .46504 m .3279 .46897 L p .33244 .4568 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33235 .45728 L .33244 .4568 L F
.33235 .45728 m .32949 .46504 L .33244 .4568 L F
.33825 .44125 m .33244 .4568 L .33254 .45631 L F
.33244 .4568 m .3279 .46897 L .33254 .45631 L F
.712 .549 .667 r
.32742 .45372 m .28455 .45319 L .32773 .45683 L F
.586 .858 .995 r
.32788 .45834 m .30927 .45825 L p .32777 .45835 L F P
0 g
s
.779 .599 .656 r
.32788 .45834 m .30927 .45825 L p .3279 .45852 L F P
0 g
s
.415 0 0 r
.27978 .46464 m .32686 .47131 L .32645 .47184 L p F P
0 g
s
.415 0 0 r
.32686 .47131 m .27978 .46464 L .27932 .46517 L p F P
0 g
s
.415 0 0 r
.27932 .46517 m .32645 .47184 L .32686 .47131 L p F P
0 g
s
.779 .83 .362 r
.32686 .47131 m .32645 .47184 L p .33265 .45577 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33254 .45631 L .33265 .45577 L F
.33254 .45631 m .32686 .47131 L .33265 .45577 L F
.32645 .47184 m .32672 .47052 L p .33277 .45516 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33265 .45577 L .33277 .45516 L F
.33265 .45577 m .32645 .47184 L .33277 .45516 L F
.33375 .4538 m .33223 .45788 L p .33825 .44125 L F P
0 g
s
.779 .83 .362 r
.33223 .45788 m .3315 .45984 L p .33225 .45775 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33223 .45788 L .33225 .45775 L F
.583 .859 .995 r
.37735 .47011 m .3277 .46994 L p .3356 .47076 L F P
0 g
s
.583 .859 .995 r
.3356 .47076 m .35133 .4724 L .36868 .47088 L F
.3356 .47076 m .36868 .47088 L .37735 .47011 L F
.779 .599 .656 r
.3778 .49402 m .37069 .47088 L p .37291 .47089 L F P
0 g
s
.779 .599 .656 r
.36005 .43624 m .36338 .43626 L p .36929 .45549 L F P
0 g
s
.779 .599 .656 r
.36338 .43626 m .36671 .43629 L p .36929 .45549 L F P
0 g
s
.583 .859 .995 r
.35133 .4724 m .36141 .47306 L .36404 .47245 L F
.36141 .47306 m .36405 .47324 L .36404 .47245 L F
.633 .516 .704 r
.3778 .49402 m .37114 .49557 L .36404 .47245 L p F P
0 g
s
.633 .516 .704 r
.3778 .49402 m .36404 .47245 L .36626 .47192 L F
.779 .599 .656 r
.3738 .45856 m .37047 .45854 L p .37066 .45914 L F P
0 g
s
.779 .83 .362 r
.33277 .45516 m .32845 .46612 L .33292 .45442 L F
.32845 .46612 m .32672 .47052 L .32849 .46591 L F
.32845 .46612 m .32849 .46591 L .33292 .45442 L F
.583 .859 .995 r
.32752 .47085 m .35133 .4724 L .3277 .46994 L F
.779 .83 .362 r
.32672 .47052 m .32764 .46745 L p .33292 .45442 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33277 .45516 L .33292 .45442 L F
.633 .516 .704 r
.35342 .43782 m .36005 .43624 L .36094 .43912 L p F P
0 g
s
.633 .516 .704 r
.35513 .44051 m .35342 .43782 L .36094 .43912 L F
.779 .83 .362 r
.32764 .46745 m .32914 .46289 L .33311 .45347 L p F P
0 g
s
.779 .83 .362 r
.33311 .45347 m .33825 .44125 L p .33292 .45442 L F P
0 g
s
.779 .83 .362 r
.33292 .45442 m .32764 .46745 L .33311 .45347 L F
.59 .857 .994 r
.39078 .44096 m .39742 .43938 L .3676 .43917 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.779 .599 .656 r
.36427 .43915 m .39742 .43938 L .39565 .43364 L p F P
0 g
s
.779 .599 .656 r
.39565 .43364 m .3625 .43338 L .36427 .43915 L p F P
0 g
s
.40298 .46584 m
.40547 .46524 L
s
.40291 .46585 m
.40298 .46584 L
s
.3968 .4673 m
.39835 .46693 L
s
.6032 .42887 m
.59453 .43082 L
s
.33962 .44194 m
.35365 .43859 L
s
.33786 .44236 m
.33962 .44194 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.33579 .4737 m
.33811 .47316 L
s
.633 .517 .704 r
.40672 .49271 m .4085 .49847 L .41516 .49693 L p F P
0 g
s
.633 .517 .704 r
.41516 .49693 m .41338 .49116 L .40672 .49271 L p F P
0 g
s
.578 .86 .996 r
.4085 .49847 m .41516 .49693 L .38202 .49692 L p F P
0 g
s
.578 .86 .996 r
.38202 .49692 m .37535 .49846 L .4085 .49847 L p F P
0 g
s
.779 .599 .656 r
.38202 .49692 m .41516 .49693 L .41338 .49116 L p F P
0 g
s
.779 .599 .656 r
.41338 .49116 m .38024 .49113 L .38202 .49692 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.37447 .49557 m
.37779 .4948 L
s
.34461 .5025 m
.37447 .49557 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.37868 .49769 m
.38668 .52375 L
s
.37779 .4948 m
.37868 .49769 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.27124 .4735 m
.29628 .46757 L
s
.27843 .46905 m
.29292 .46709 L
s
.72157 .4262 m
.70601 .4281 L
s
.805 .849 .391 r
.2913 .43461 m .28913 .44079 L .28682 .44716 L p F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .33607 .44743 L .33375 .4538 L p F P
0 g
s
.805 .849 .391 r
.28682 .44716 m .28455 .45319 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.28041 .46076 m .28187 .4562 L .2913 .43461 L p F P
0 g
s
.805 .849 .391 r
.27953 .46384 m .28041 .46076 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.27932 .46517 m .27953 .46384 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.27978 .46464 m .27932 .46517 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.28087 .46232 m .27978 .46464 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.28251 .45839 m .28087 .46232 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.28455 .45319 m .28251 .45839 L p .2913 .43461 L F P
0 g
s
.18 .675 .918 r
.2898 .28395 m .33787 .29075 L .33765 .28967 L p F P
0 g
s
.829 .866 .42 r
.32021 .19464 m .32328 .18787 L .2898 .28395 L p F P
0 g
s
.829 .866 .42 r
.3161 .20461 m .32021 .19464 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.31129 .217 m .3161 .20461 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.30616 .2308 m .31129 .217 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.30115 .24489 m .30616 .2308 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.29664 .25812 m .30115 .24489 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.29302 .26942 m .29664 .25812 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.29056 .27789 m .29302 .26942 L p .2898 .28395 L F P
0 g
s
.829 .866 .42 r
.2898 .28395 m .28946 .28285 L .29056 .27789 L p F P
0 g
s
.18 .675 .918 r
.28946 .28285 m .33765 .28967 L .33787 .29075 L p F P
0 g
s
.18 .675 .918 r
.33787 .29075 m .2898 .28395 L .28946 .28285 L p F P
0 g
s
.18 .675 .918 r
.33765 .28967 m .28946 .28285 L .2898 .28395 L p F P
0 g
s
.597 .731 .938 r
.33887 .28472 m .29056 .27789 L .28946 .28285 L p F P
0 g
s
.597 .731 .938 r
.28946 .28285 m .33765 .28967 L .33887 .28472 L p F P
0 g
s
.597 .731 .938 r
.29056 .27789 m .33887 .28472 L .33765 .28967 L p F P
0 g
s
.597 .731 .938 r
.33765 .28967 m .28946 .28285 L .29056 .27789 L p F P
0 g
s
.665 .675 .85 r
.29056 .27789 m .33887 .28472 L .34143 .27627 L p F P
0 g
s
.665 .675 .85 r
.29302 .26942 m .34143 .27627 L .33887 .28472 L p F P
0 g
s
.665 .675 .85 r
.33887 .28472 m .29056 .27789 L .29302 .26942 L p F P
0 g
s
.687 .639 .796 r
.29302 .26942 m .34143 .27627 L .34439 .26725 L p F P
0 g
s
.687 .639 .796 r
.34439 .26725 m .34513 .26498 L p .33467 .26587 L F P
0 g
s
.687 .639 .796 r
.29302 .26942 m .34439 .26725 L .33467 .26587 L F
.29664 .25812 m .34513 .26498 L .34439 .26725 L p F P
0 g
s
.687 .639 .796 r
.34439 .26725 m .34143 .27627 L p .30563 .26176 L F P
0 g
s
.687 .639 .796 r
.30563 .26176 m .29664 .25812 L .34439 .26725 L F
.805 .849 .391 r
.34801 .26984 m .34371 .26923 L p .2913 .43461 L F P
0 g
s
.805 .849 .391 r
.34807 .26966 m .36385 .22382 L p .34371 .26923 L F P
0 g
s
.805 .849 .391 r
.3686 .20149 m .37157 .19471 L .33787 .29075 L p F P
0 g
s
.805 .849 .391 r
.36457 .21147 m .3686 .20149 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.35982 .22387 m .36457 .21147 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.35472 .23767 m .35982 .22387 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.34968 .25176 m .35472 .23767 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.34513 .26498 m .34968 .25176 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.34143 .27627 m .34513 .26498 L p .33787 .29075 L F P
0 g
s
.696 .618 .765 r
.34371 .26923 m .39218 .27609 L .39286 .27411 L p F P
0 g
s
.696 .618 .765 r
.39286 .27411 m .39745 .26081 L p .35067 .26814 L F P
0 g
s
.696 .618 .765 r
.34371 .26923 m .39286 .27411 L .35067 .26814 L F
.805 .849 .391 r
.36866 .20948 m .36385 .22382 L p .34371 .26923 L F P
0 g
s
.805 .849 .391 r
.37202 .19865 m .36866 .20948 L p .34371 .26923 L F P
0 g
s
.805 .849 .391 r
.37354 .19256 m .37202 .19865 L p .34371 .26923 L F P
0 g
s
.805 .849 .391 r
.37305 .19193 m .37354 .19256 L p .34371 .26923 L F P
0 g
s
.706 .411 .475 r
.36971 .19896 m .37092 .19619 L p .3444 .19538 L F P
0 g
s
.805 .849 .391 r
.3698 .19897 m .37036 .19902 L p .34371 .26923 L F P
0 g
s
.706 .411 .475 r
.32328 .18787 m .37157 .19471 L .37092 .19619 L p F P
0 g
s
.706 .411 .475 r
.37092 .19619 m .36971 .19896 L p .3332 .19085 L F P
0 g
s
.672 .666 .835 r
.37202 .19865 m .41993 .20543 L .41646 .21625 L p F P
0 g
s
.672 .666 .835 r
.36866 .20948 m .41646 .21625 L .41993 .20543 L p F P
0 g
s
.672 .666 .835 r
.41993 .20543 m .37202 .19865 L .36866 .20948 L p F P
0 g
s
.604 .728 .933 r
.41993 .20543 m .37202 .19865 L .37354 .19256 L p F P
0 g
s
.604 .728 .933 r
.37354 .19256 m .42159 .19936 L .41993 .20543 L p F P
0 g
s
.604 .728 .933 r
.37202 .19865 m .41993 .20543 L .42159 .19936 L p F P
0 g
s
.604 .728 .933 r
.42159 .19936 m .37354 .19256 L .37202 .19865 L p F P
0 g
s
.712 .458 .539 r
.37058 .19689 m .41891 .20373 L .41806 .2058 L p F P
0 g
s
.712 .458 .539 r
.41806 .2058 m .41483 .21376 L p .37974 .20038 L F P
0 g
s
.712 .458 .539 r
.37974 .20038 m .37058 .19689 L .41806 .2058 L F
.706 .411 .475 r
.36971 .19896 m .3686 .20149 L p .35172 .19641 L F P
0 g
s
.706 .411 .475 r
.35172 .19641 m .3332 .19085 L .36971 .19896 L F
.3332 .19085 m .32328 .18787 L .37092 .19619 L F
.805 .849 .391 r
.37058 .19689 m .37305 .19193 L p .37114 .19697 L F P
0 g
s
.67 .277 .292 r
.37058 .19689 m .41891 .20373 L .41924 .20303 L p F P
0 g
s
.031 .588 .817 r
.42159 .19936 m .37354 .19256 L .37305 .19193 L p F P
0 g
s
.031 .588 .817 r
.37305 .19193 m .42125 .19875 L .42159 .19936 L p F P
0 g
s
.031 .588 .817 r
.37354 .19256 m .42159 .19936 L .42125 .19875 L p F P
0 g
s
.67 .277 .292 r
.41924 .20303 m .42125 .19875 L p .37769 .19715 L F P
0 g
s
.67 .277 .292 r
.37058 .19689 m .41924 .20303 L .37769 .19715 L F
.672 .666 .835 r
.41646 .21625 m .36866 .20948 L .37202 .19865 L p F P
0 g
s
.714 .491 .586 r
.36556 .20904 m .36722 .20492 L p .33509 .20472 L F P
0 g
s
.805 .849 .391 r
.36561 .20904 m .36605 .20908 L p .34371 .26923 L F P
0 g
s
.714 .491 .586 r
.32021 .19464 m .3686 .20149 L .36722 .20492 L p F P
0 g
s
.714 .491 .586 r
.36722 .20492 m .36556 .20904 L p .33544 .20042 L F P
0 g
s
.714 .522 .629 r
.36639 .2069 m .41483 .21376 L .41401 .21589 L p F P
0 g
s
.692 .627 .778 r
.36866 .20948 m .41646 .21625 L .41157 .23057 L p F P
0 g
s
.692 .627 .778 r
.36385 .22382 m .41157 .23057 L .41646 .21625 L p F P
0 g
s
.692 .627 .778 r
.41646 .21625 m .36866 .20948 L .36385 .22382 L p F P
0 g
s
.714 .522 .629 r
.41401 .21589 m .40948 .22773 L p .37297 .21009 L F P
0 g
s
.714 .522 .629 r
.37297 .21009 m .36639 .2069 L .41401 .21589 L F
.714 .491 .586 r
.36556 .20904 m .36457 .21147 L p .35375 .20737 L F P
0 g
s
.714 .491 .586 r
.35375 .20737 m .33544 .20042 L .36556 .20904 L F
.33544 .20042 m .32021 .19464 L .36722 .20492 L F
.805 .849 .391 r
.36639 .2069 m .37058 .19689 L p .36683 .20697 L F P
0 g
s
.712 .458 .539 r
.36639 .2069 m .41483 .21376 L .41564 .21177 L p F P
0 g
s
.712 .458 .539 r
.41564 .21177 m .41891 .20373 L p .3768 .20627 L F P
0 g
s
.712 .458 .539 r
.36639 .2069 m .41564 .21177 L .3768 .20627 L F
.713 .534 .645 r
.3161 .20461 m .36457 .21147 L .36219 .21768 L p F P
0 g
s
.713 .534 .645 r
.36219 .21768 m .36043 .22227 L p .33799 .21425 L F P
0 g
s
.805 .849 .391 r
.36045 .22227 m .36078 .22231 L p .34371 .26923 L F P
0 g
s
.805 .849 .391 r
.36095 .22086 m .36639 .2069 L p .36129 .22091 L F P
0 g
s
.692 .627 .778 r
.41157 .23057 m .36385 .22382 L .36866 .20948 L p F P
0 g
s
.713 .534 .645 r
.36043 .22227 m .36219 .21768 L p .32442 .21717 L F P
0 g
s
.71 .559 .682 r
.36095 .22086 m .40948 .22773 L .40895 .22914 L p F P
0 g
s
.71 .559 .682 r
.40895 .22914 m .40345 .24404 L p .36462 .22286 L F P
0 g
s
.71 .559 .682 r
.36462 .22286 m .36095 .22086 L .40895 .22914 L F
.713 .534 .645 r
.31129 .217 m .35982 .22387 L .36043 .22227 L p F P
0 g
s
.713 .534 .645 r
.31129 .217 m .36043 .22227 L .32442 .21717 L F
.36219 .21768 m .36457 .21147 L p .33789 .21424 L F P
0 g
s
.713 .534 .645 r
.31129 .217 m .36219 .21768 L .33789 .21424 L F
.714 .522 .629 r
.36095 .22086 m .40948 .22773 L .4107 .22454 L p F P
0 g
s
.714 .522 .629 r
.4107 .22454 m .41483 .21376 L p .37324 .21924 L F P
0 g
s
.714 .522 .629 r
.36095 .22086 m .4107 .22454 L .37324 .21924 L F
.805 .849 .391 r
.3549 .23717 m .36095 .22086 L p .34371 .26923 L F P
0 g
s
.71 .559 .682 r
.40948 .22773 m .36095 .22086 L .36043 .22227 L p F P
0 g
s
.71 .563 .686 r
.31129 .217 m .35982 .22387 L .35556 .2354 L p F P
0 g
s
.71 .563 .686 r
.35556 .2354 m .35472 .23767 L p .34757 .23427 L F P
0 g
s
.71 .563 .686 r
.34757 .23427 m .31129 .217 L .35556 .2354 L F
.71 .559 .682 r
.36043 .22227 m .35556 .2354 L p .40476 .22854 L F P
0 g
s
.71 .563 .686 r
.30616 .2308 m .35472 .23767 L .35556 .2354 L p F P
0 g
s
.71 .563 .686 r
.35556 .2354 m .35982 .22387 L p .31499 .22966 L F P
0 g
s
.71 .563 .686 r
.30616 .2308 m .35556 .2354 L .31499 .22966 L F
.71 .559 .682 r
.40345 .24404 m .3549 .23717 L .35556 .2354 L p F P
0 g
s
.71 .559 .682 r
.35556 .2354 m .36095 .22086 L p .39884 .24152 L F P
0 g
s
.71 .559 .682 r
.40345 .24404 m .35556 .2354 L .39884 .24152 L F
.35556 .2354 m .3549 .23717 L p .36082 .23614 L F P
0 g
s
.71 .559 .682 r
.36082 .23614 m .40476 .22854 L .35556 .2354 L F
.40476 .22854 m .40948 .22773 L .36043 .22227 L F
.713 .534 .645 r
.36043 .22227 m .35982 .22387 L p .35418 .22139 L F P
0 g
s
.713 .534 .645 r
.35418 .22139 m .33799 .21425 L .36043 .22227 L F
.33799 .21425 m .3161 .20461 L .36219 .21768 L F
.714 .522 .629 r
.36556 .20904 m .36219 .21768 L p .4066 .21484 L F P
0 g
s
.714 .522 .629 r
.36219 .21768 m .36095 .22086 L p .37324 .21924 L F P
0 g
s
.714 .522 .629 r
.37324 .21924 m .4066 .21484 L .36219 .21768 L F
.41483 .21376 m .36639 .2069 L .36556 .20904 L p F P
0 g
s
.714 .522 .629 r
.4066 .21484 m .41483 .21376 L .36556 .20904 L F
.714 .491 .586 r
.3161 .20461 m .36457 .21147 L .36556 .20904 L p F P
0 g
s
.714 .491 .586 r
.3161 .20461 m .36556 .20904 L .33509 .20472 L F
.36722 .20492 m .3686 .20149 L p .35057 .20256 L F P
0 g
s
.714 .491 .586 r
.3161 .20461 m .36722 .20492 L .35057 .20256 L F
.712 .458 .539 r
.36971 .19896 m .36722 .20492 L p .40803 .20438 L F P
0 g
s
.712 .458 .539 r
.36722 .20492 m .36639 .2069 L p .3768 .20627 L F P
0 g
s
.712 .458 .539 r
.3768 .20627 m .40803 .20438 L .36722 .20492 L F
.41891 .20373 m .37058 .19689 L .36971 .19896 L p F P
0 g
s
.712 .458 .539 r
.40803 .20438 m .41891 .20373 L .36971 .19896 L F
.706 .411 .475 r
.32021 .19464 m .3686 .20149 L .36971 .19896 L p F P
0 g
s
.706 .411 .475 r
.32021 .19464 m .36971 .19896 L .3444 .19538 L F
.37092 .19619 m .37157 .19471 L p .36033 .19469 L F P
0 g
s
.706 .411 .475 r
.32021 .19464 m .37092 .19619 L .36033 .19469 L F
.031 .588 .817 r
.42125 .19875 m .37305 .19193 L .37354 .19256 L p F P
0 g
s
.67 .277 .292 r
.42125 .19875 m .37305 .19193 L .37092 .19619 L p F P
0 g
s
.67 .277 .292 r
.37092 .19619 m .37058 .19689 L p .37769 .19715 L F P
0 g
s
.67 .277 .292 r
.37769 .19715 m .42125 .19875 L .37092 .19619 L F
.805 .849 .391 r
.34371 .26923 m .34892 .25394 L .3549 .23717 L p F P
0 g
s
.698 .611 .756 r
.29664 .25812 m .34513 .26498 L .34778 .25729 L p F P
0 g
s
.705 .589 .723 r
.40345 .24404 m .3549 .23717 L .34928 .25293 L p F P
0 g
s
.698 .611 .756 r
.34928 .25293 m .34778 .25729 L p .31099 .24751 L F P
0 g
s
.698 .611 .756 r
.34778 .25729 m .34928 .25293 L p .32747 .25442 L F P
0 g
s
.705 .589 .723 r
.34892 .25394 m .39745 .26081 L .39781 .25979 L p F P
0 g
s
.705 .589 .723 r
.39781 .25979 m .40345 .24404 L p .35221 .25334 L F P
0 g
s
.705 .589 .723 r
.34892 .25394 m .39781 .25979 L .35221 .25334 L F
.698 .611 .756 r
.30115 .24489 m .34968 .25176 L .34928 .25293 L p F P
0 g
s
.698 .611 .756 r
.31099 .24751 m .30115 .24489 L .34928 .25293 L F
.34778 .25729 m .34513 .26498 L p .31957 .2533 L F P
0 g
s
.698 .611 .756 r
.31957 .2533 m .30115 .24489 L .34778 .25729 L F
.696 .618 .765 r
.39218 .27609 m .34371 .26923 L .34778 .25729 L p F P
0 g
s
.696 .618 .765 r
.34778 .25729 m .34892 .25394 L p .35842 .2588 L F P
0 g
s
.696 .618 .765 r
.39218 .27609 m .34778 .25729 L .35842 .2588 L F
.705 .589 .723 r
.34928 .25293 m .34892 .25394 L p .35221 .25334 L F P
0 g
s
.705 .589 .723 r
.35221 .25334 m .40345 .24404 L .34928 .25293 L F
.698 .611 .756 r
.34928 .25293 m .34968 .25176 L p .345 .25232 L F P
0 g
s
.698 .611 .756 r
.32747 .25442 m .34928 .25293 L .345 .25232 L F
.29664 .25812 m .34778 .25729 L .32747 .25442 L F
.696 .618 .765 r
.39745 .26081 m .34892 .25394 L .34778 .25729 L p F P
0 g
s
.696 .618 .765 r
.34778 .25729 m .34439 .26725 L p .38407 .26243 L F P
0 g
s
.696 .618 .765 r
.38407 .26243 m .39745 .26081 L .34778 .25729 L F
.34439 .26725 m .34371 .26923 L p .35067 .26814 L F P
0 g
s
.696 .618 .765 r
.35067 .26814 m .39745 .26081 L .34439 .26725 L F
.665 .675 .85 r
.34143 .27627 m .29302 .26942 L .29056 .27789 L p F P
0 g
s
.687 .639 .796 r
.34143 .27627 m .29302 .26942 L .29664 .25812 L p F P
0 g
s
.805 .849 .391 r
.28187 .4562 m .2913 .43461 L p .34371 .26923 L F P
0 g
s
.779 .83 .362 r
.33825 .44125 m .41157 .23057 L .39218 .27609 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.30616 .47146 m
.31327 .49476 L
s
.30536 .46885 m
.30616 .47146 L
s
.68888 .43001 m
.67028 .43195 L
s
.415 0 0 r
.32645 .47184 m .27932 .46517 L .27978 .46464 L p F P
0 g
s
.484 .758 .991 r
.32672 .47052 m .27953 .46384 L .27932 .46517 L p F P
0 g
s
.484 .758 .991 r
.27932 .46517 m .32645 .47184 L .32672 .47052 L p F P
0 g
s
.484 .758 .991 r
.27953 .46384 m .32672 .47052 L .32645 .47184 L p F P
0 g
s
.484 .758 .991 r
.32645 .47184 m .27932 .46517 L .27953 .46384 L p F P
0 g
s
.31139 .46481 m
.32918 .46279 L
s
.67028 .43195 m
.65037 .4339 L
s
.32973 .46272 m
.34963 .46061 L
s
.645 .698 .884 r
.27953 .46384 m .32672 .47052 L .32764 .46745 L p F P
0 g
s
.645 .698 .884 r
.28041 .46076 m .32764 .46745 L .32672 .47052 L p F P
0 g
s
.645 .698 .884 r
.32672 .47052 m .27953 .46384 L .28041 .46076 L p F P
0 g
s
.645 .698 .884 r
.32764 .46745 m .28041 .46076 L .27953 .46384 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.681 .651 .814 r
.28041 .46076 m .32764 .46745 L .32914 .46289 L p F P
0 g
s
.681 .651 .814 r
.28187 .4562 m .32914 .46289 L .32764 .46745 L p F P
0 g
s
.681 .651 .814 r
.32764 .46745 m .28041 .46076 L .28187 .4562 L p F P
0 g
s
.681 .651 .814 r
.32914 .46289 m .28187 .4562 L .28041 .46076 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.805 .849 .391 r
.33887 .28472 m .34143 .27627 L p .33787 .29075 L F P
0 g
s
.805 .849 .391 r
.33787 .29075 m .33765 .28967 L .33887 .28472 L p F P
0 g
s
.689 .634 .789 r
.28187 .4562 m .34371 .26923 L .39218 .27609 L p F P
0 g
s
.689 .634 .789 r
.39218 .27609 m .32914 .46289 L .28187 .4562 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.779 .83 .362 r
.41646 .21625 m .41157 .23057 L p .39218 .27609 L F P
0 g
s
.779 .83 .362 r
.41993 .20543 m .41646 .21625 L p .39218 .27609 L F P
0 g
s
.779 .83 .362 r
.42159 .19936 m .41993 .20543 L p .39218 .27609 L F P
0 g
s
.779 .83 .362 r
.42125 .19875 m .42159 .19936 L p .39218 .27609 L F P
0 g
s
.779 .83 .362 r
.41891 .20373 m .42125 .19875 L p .39218 .27609 L F P
0 g
s
.67 .277 .292 r
.37305 .19193 m .42125 .19875 L .41891 .20373 L p F P
0 g
s
.67 .277 .292 r
.41891 .20373 m .37058 .19689 L .37305 .19193 L p F P
0 g
s
.706 .411 .475 r
.37157 .19471 m .32328 .18787 L .32021 .19464 L p F P
0 g
s
.706 .411 .475 r
.3686 .20149 m .32021 .19464 L .32328 .18787 L p F P
0 g
s
.779 .83 .362 r
.41483 .21376 m .41891 .20373 L p .39218 .27609 L F P
0 g
s
.712 .458 .539 r
.41483 .21376 m .36639 .2069 L .37058 .19689 L p F P
0 g
s
.714 .491 .586 r
.3686 .20149 m .32021 .19464 L .3161 .20461 L p F P
0 g
s
.714 .491 .586 r
.36457 .21147 m .3161 .20461 L .32021 .19464 L p F P
0 g
s
.687 .639 .796 r
.34513 .26498 m .29664 .25812 L .29302 .26942 L p F P
0 g
s
.779 .83 .362 r
.40948 .22773 m .41483 .21376 L p .39218 .27609 L F P
0 g
s
.714 .522 .629 r
.40948 .22773 m .36095 .22086 L .36639 .2069 L p F P
0 g
s
.779 .83 .362 r
.40345 .24404 m .40948 .22773 L p .39218 .27609 L F P
0 g
s
.779 .83 .362 r
.39218 .27609 m .39745 .26081 L .40345 .24404 L p F P
0 g
s
.696 .618 .765 r
.34892 .25394 m .39745 .26081 L .39218 .27609 L p F P
0 g
s
.713 .534 .645 r
.36457 .21147 m .3161 .20461 L .31129 .217 L p F P
0 g
s
.713 .534 .645 r
.35982 .22387 m .31129 .217 L .3161 .20461 L p F P
0 g
s
.698 .611 .756 r
.34968 .25176 m .30115 .24489 L .29664 .25812 L p F P
0 g
s
.698 .611 .756 r
.34513 .26498 m .29664 .25812 L .30115 .24489 L p F P
0 g
s
.71 .559 .682 r
.3549 .23717 m .40345 .24404 L .40948 .22773 L p F P
0 g
s
.71 .563 .686 r
.35982 .22387 m .31129 .217 L .30616 .2308 L p F P
0 g
s
.71 .563 .686 r
.35472 .23767 m .30616 .2308 L .31129 .217 L p F P
0 g
s
.705 .589 .723 r
.3549 .23717 m .40345 .24404 L .39745 .26081 L p F P
0 g
s
.705 .589 .723 r
.39745 .26081 m .34892 .25394 L .3549 .23717 L p F P
0 g
s
.705 .587 .721 r
.35472 .23767 m .30616 .2308 L .30115 .24489 L p F P
0 g
s
.705 .587 .721 r
.30115 .24489 m .34968 .25176 L .35472 .23767 L p F P
0 g
s
.705 .587 .721 r
.30616 .2308 m .35472 .23767 L .34968 .25176 L p F P
0 g
s
.705 .587 .721 r
.34968 .25176 m .30115 .24489 L .30616 .2308 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d0`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0000009LI3@2G6@d0
0P2G6@d5000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000UaT=09LI
3@0709LI3@D00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0@00000302G6@d6
000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000[eAM0:mDG@020:mD
G@L000002`2G6@d3000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
[eAM0:mDG@090:mDG@P00000102G6@d00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000:mDG@2_E5d04P2_E5d5000002P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@00`000000[eAM0:mDG@0E0:mDG@800000:02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02=0;BC]0030000002_E5d0[eAM01D0[eAM0P00000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000:mDG@2_E5d05@2_E5d2000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000[eAM0:mDG@0E0:mDG@<00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002_E5d0[eAM01D0[eAM00<000000<kII0000000
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002_E5d0[eAM01D0[eAM00<0
00000<kII0000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002_E5d0
[eAM01D0[eAM0`00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000:mD
G@2_E5d05@2_E5d010000000c]UT0<kII000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00<000000:mDG@2_E5d05@2_E5d00`000000c]UT0000000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000:mDG@2_E5d05@2_E5d010000000[jC=00000000000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000:mDG@2_E5d05@2_E5d010000000
c]UT0<kII000000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000:mDG@2_
E5d05@2_E5d01@000000c]UT0<kII03>fF@0000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000[eAM0:mDG@0E0:mDG@040000003>fF@00000000002`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000[eAM0:mDG@0E0:mDG@050000003>fF@0c]UT0<kI
I0000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002_E5d0[eAM01D0
[eAM00D000000:nTc@3>fF@0c]UT0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d00<000000:mDG@2_E5d05@2_E5d01P000000c]UT0<kII0000000c]UT000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000[eAM0:mDG@0E0:mDG@050000003>fF@0c]UT
0:nTc@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002_E5d0[eAM
01D0[eAM00<000000<kII03>fF@01000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0
]9>d00<000000:mDG@2_E5d05@2_E5d00`000000c]UT0<kII0040:Lk>`L000009@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002_E5d0[eAM01D0[eAM00@000000<kII02W>c/0
c]UT2`2W>c/8000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000[eAM
0:mDG@0E0:mDG@030000003>fF@0c]UT01<0Yc/k2000000F0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000:mDG@2_E5d05P2_E5d00`000000]X>M0<kII0040;J3W@D00000402W
>c/9000000l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000[eAM0:mDG@0E
0:mDG@040000003>fF@0c]UT0<kII0/0]X>M1P00000?0:Lk>`T00000202dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002_E5d0[eAM01H0[eAM00<000000<kII03>fF@04P2fPid7
000000l0Yc/k2`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002_E5d0[eAM01D0[eAM00@000000<kI
I02fPid0c]UT6@2fPid7000000l0Yc/k2P00003<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002_E5d0[eAM
01H0[eAM00<000000<kII03>fF@08@2fPid7000000l0Yc/k200000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002_E5d0[eAM01D0[eAM00@000000<kII02fPid0c]UT:02fPid600000100Yc/k1`0000310;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002_E5d0[eAM01H0[eAM00<000000<kII03>fF@0;`2fPid700000100
Yc/k1P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002_E5d0[eAM01D0[eAM00@000000<kII03>fF@0
c]UT=P2fPid7000000l0Yc/k1`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002_E5d0[eAM01H0[eAM
00<000000<kII03>fF@0?P2fPid7000000l0Yc/k1`00002]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002_
E5d0[eAM01D0[eAM00@000000<kII03>fF@0c]UT100000110;J3W@L000003`2W>c/400000:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000:mDG@2_E5d05P2_E5d010000000c]UT0;BC]03>fF@40;BC]0L00000
@@2fPid6000000/0Yc/k00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[eAM0:mD
G@0E0:mDG@030000003>fF@0c]UT0080c]UT2`2dTk@700000400]X>M1`0000040:Lk>`030000002d
Tk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:mDG@2_E5d05P2_E5d010000000c]UT0<kII03>
fF@C0;BC]0H00000@@2fPid400000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:mDG@2_E5d05@2_E5d0
0`000000c]UT0<kII0020<kII1T0]9>d1`00000m0;J3W@030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000:mDG@2_E5d05P2_E5d00`000000c]UT0<kII0020<kII200]9>d1`00000e0;J3
W@030000002``T<0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000:mDG@2_E5d05@2_E5d00`000000
c]UT0<kII0020<kII2P0]9>d1`00000^0;J3W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
0`00000F0:mDG@030000003>fF@0c]UT0080c]UT;`2dTk@7000002L0]X>M00<000000;BC]02dTk@0
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@010000000]6Ui0;AYN@2dJGT5000000l0[eAM00<000000<kII03>fF@0
0`3>fF@f0;BC]0L000007`2fPid200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;AYN@2dJGT01`2d
JGT6000000T0[eAM0`0000020<kII3h0]9>d1`00000H0;J3W@030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;AYN@2dJGT03@2dJGT600000080[eAM0P0000030:]6BPD00000@@2dTk@6
00000180]X>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@400000180]6Ui0`0000090:]6
BPH00000@@2dTk@7000000X0]X>M0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000000`2fOIH8000000`0
]6Ui1000000<0:]6BPH00000@P2dTk@7000000<0]X>M00<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000]WfF0;ImUP0:0;ImUPP00000102dJGT010000000]WF90;IeR@2fMHT8000000X0
ZdI:0`0000160;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]WfF0;ImUP0B0;ImUP@00000
302fMHT8000000<0ZdI:0P0000180;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]WfF0;Im
UP0E0;ImUP800000502fMHT5000004P0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@4
000001@0]WfF00<000000;IeR@2fMHT05P2fMHT6000004@0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@010000000]XRU0;J8Y@2fR:D8000000`0]WfF1000000D0;IeR@0300000037e5`0
000000<0/:781`00000m0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J8
Y@2fR:D02P2fR:D8000000<0]WfF00<000000;J5X@2fQJ400P2fQJ48000000`0]WF900<000000<OD
G02`XLP02P2`XLP7000003H0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]XRU0;J8Y@0B0;J8Y@@00000302fQJ48000000<0]WF900<000000<ODG00000004P2`XLP7000002l0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XRU0;J8Y@0E0;J8Y@030000
002fQJ40]XFQ01<0]XFQ100000000`37e5`0/:780;2Qb00H0;2Qb0L000009`2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0<000005@2fR:D00`000000]XFQ0;J5X@0F0;J5X@8000008@2`
XLP700000200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]I2_0;F@[`06
000000h0]XRU00<000000;J5X@2fQJ405P2fQJ400`000000amAL0000000X0;2Qb0L000006@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eT:l0]I2_00L0]I2_1P0000080;J8
Y@<000005P2fQJ400`000000amAL0;2Qb00_0;2Qb0H000004P2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0
]9>d00<000000;F@[`2eT:l03@2eT:l600000080]XRU00<000000;F?[P2eSjh01P00000?0;J5X@<0
0000=P2`XLP7000000/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]I2_
0;F@[`0D0;F@[`<00000202eSjh6000000T0]XFQ0`00000m0;2Qb0L000000`2dTk@200000;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d00<000000;F@[`2eT:l05@2eT:l00`000000]Hn^0;F?[P0=0;F?[PH000000`2f
QJ400`000000amAL000000140;2Qb0D00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]I2_0;F@[`0F
0;F@[`030000002eSjh0]Hn^01<0]Hn^2@0000140;2Qb0030000002dTk@0]9>d0;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d1000000E0;F@[`030000002eSjh0]Hn^01H0]Hn^0P00000409ZjkPL000000`2`XLP20000
03L0/:780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0040000002dU[P0]9Jh0;BF^0P00000302eT:l00`00
0000]Hn^0;F?[P0F0;F?[P0300000037e5`0000000/0V[[^1`00000e0;2Qb0800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@00`000000]9Jh0;BF^00:0;BF^0P00000102eT:lI0;F?[P0300000037e5`0V[[^0180
V[[^1P00000_0;2Qb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;BF^02dU[P0
4P2dU[P7000001D0]Hn^00<000000<ODG00000006@2J^^h7000002L0/:780P00002d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0030000002dU[P0]9Jh01D0]9Jh00@000000;BF^@2dU[T0]9Ji2000000=0;F?[P030000
0037e5`0000000D000006`2J^^h700000200/:7800<000000;BC]02dTk@0/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@00`000000]9Jh0;BF^00D0;BF^0030000002dU[T0]9Ji00X0]9Ji200000040;F?[P0300000037
e5`0000000H0]9>d2000000J09ZjkPL00000602`XLP200000;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000
0;BF^02dU[P05@2dU[P00`000000]9Ji0;BF^@0B0;BF^@D0000000<0amAL0000002dTk@03@2dTk@7
000001X0V[[^1`00000A0;2Qb0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@4000001@0]9Jh00<000000;BF
^@2dU[T05P2dU[T300000100]9>d0P000003001Yb@P000006@2J^^h6000000/0/:7800<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@010000000/Yc10;:L`@2bW<48000000`0]9Jh00<000000;BF
^@2dU[T05@2dU[T00`000000amAL0000000A0;BC]08000002`00JLT7000001P0V[[^1`0000030;2Q
b0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000/Yc10;:L`@0:0;:L`@P000000`2dU[P00`000000
]9Ji0;BF^@0F0;BF^@<000004P2dTk@2000000h006W900<0000002jdg@0^]=d02000000G09ZjkP@0
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L02dTk@00`000000/Yc10;:L`@0B0;:L`@@000005`2dU[T010000000amAL
0<ODG000000D0;BC]08000003000JLT00`000000;[CM02jdg@0802jdg@L000004`2J^^h00`000000
]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002bW<40/Yc101D0/Yc11000000D0;BF^@<00000
5`2dTk@2000000X006W900<0000002jdg@0^]=d03`0^]=d7000000/0V[[^0P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002bW<40/Yc101D0/Yc100<000000;:N``2bW/<00P2bW/<8000000`0]9Ji0`00
000I0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^390080L^392000
000309ZjkP030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000000D0;:L`@030000002bW/<0
/Yk300X0/Yk3200000030;BF^@0300000037e5`0000001`0]9>d0`000005001Yb@030000000^]=d0
;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3000000@0]9>d1000002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC
]0040000002_Xl/0[j?;0:nSb`P00000302bW<400`000000/Yk30;:N``0B0;:N``H000007`2dTk@2
000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000:nSb`2_Xl/02P2_Xl/8000000<0/Yc100<000000;:N``2bW/<05P2bW/<0
0`000000amAL0000000Q0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002_Xl/0[j?;0180[j?;1000000G0;:N``<00000902dTk@G
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00<000000:nSb`2_Xl/0502_Xl/00`000000/Yk30;:N``0F0;:N
``0300000037e5`0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
[j?;0:nSb`0E0:nSb`<000005@2bW/<2000000030<ODG0000000]9>d02h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@4000001@0[j?;00<000000;2Rb@2`X/T01P00000?0;:N``030000
0037e5`000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@010000000ZZcI0:Z/
f@2Z[=T8000000/0[j?;00<000000;2Rb@2`X/T01`2`X/T6000000T0/Yk300<000000<ODG0000000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002Z[=T0ZZcI00X0ZZcI2000
00030:nSb`030000002`X/T0/:;900d0/:;91P0000020;:N``0400000037e5`0amAL00000300]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000ZZcI0:Z/f@0B0:Z/f@@000005@2`
X/T3000000030<ODG0000000]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@4
000001<0ZZcI00<000000;2Rb@2`X/T05P2`X/T00`000000amAL0000000a0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<0000009Rkl02H^o000P2H^o08000000/0ZZcI00<000000;2R
b@2`X/T05@2`X/T010000000amAL0<ODG000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d1000000909Rkl0P000000`2Z[=T00`000000/:;90;2Rb@0E0;2Rb@0300000037e5`00000
0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@010000000;Zc[02j/j`0^[>/80000
00T0V;_`0`00000H0;2Rb@0300000037e5`000000380]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@@000000<0V;_`00<000000;2Rb@2`X/T05@2`X/T010000000amAL0<ODG000000b0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d3000000G0;2Rb@0300000037e5`0000003<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@3000001P0/:;900<000000<ODG0000000
<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`X/T0/:;901D0/:;900@0
00000<ODG037e5`00000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`
X/T0/:;901D0/:;900<000000<ODG0000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002`X/T0/:;901H0/:;900<000000<ODG0000000=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002`X/T0/:;901D0/:;900@000000<ODG037e5`00000=02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002`X/T0/:;901D0/:;900<000000<OD
G0000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002`X/T0/:;901D0
/:;900<000000<ODG0000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002`X/T0/:;901D0/:;900@000000<ODG037e5`00000=@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000=P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000=P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002`X/T0/:;9
01D0/:;900<000000<ODG0000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002`X/T0/:;901D0/:;900<000000<ODG0000000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002`X/T0/:;9
01D0/:;900<000000<ODG0000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002`X/T0/:;901D0/:;900<000000<ODG0000000>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`X/T0/:;9
01D0/:;900<000000<ODG0000000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002`X/T0/:;901D0/:;900<000000<ODG0000000>`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000>`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`X/T0/:;9
01D0/:;900<000000<ODG0000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]003
0000002`X/T0/:;901D0/:;900<000000<ODG0000000?02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000?@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000?@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002`X/T0/:;9
01D0/:;900<000000<ODG0000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002`X/T0/:;901D0/:;900<000000<ODG0000000?P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000?P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002`X/T0/:;901D0/:;900<000000<ODG0000000?`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002`X/T0/:;901D0/:;900<00000
0<ODG0000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002`X/T0/:;9
01D0/:;90P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;2Rb@2`
X/T0502`X/T00`000000amAL000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;2Rb@2`X/T05@2`X/T00`000000amAL000000100;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000110;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL00000011
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;2Rb@2`X/T05@2`X/T00`00
0000amAL000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;2Rb@2`
X/T0502`X/T00`000000amAL000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000120;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;2Rb@2`X/T05@2`X/T00`000000amAL000000120;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL00000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;2Rb@2`X/T0502`X/T00`00
0000amAL000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;2Rb@2`
X/T05@2`X/T00`000000amAL000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000140;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000140;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000;2Rb@2`X/T05@2`X/T00`000000amAL00000014
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;2Rb@2`X/T0502`X/T00`00
0000amAL000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;2Rb@2`
X/T0502`X/T00`000000amAL000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;2Rb@2`X/T05@2`X/T00`000000amAL000000150;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL00000016
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;2Rb@2`X/T05@2`X/T00`00
0000amAL000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;2Rb@2`
X/T0502`X/T00`000000amAL000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000170;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002`
X/T0/:;901D0/:;900<000000<ODG0000000A`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2d
Tk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL00000018
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000amAL000000180;BC]0030000002dTk@0]9>d
03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
/:;90;2Rb@0E0;2Rb@800000B@2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000/:;90;2Rb@0D0;2Rb@030000
0037e5`0000004T0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000
DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@00`000000/:;90;2Rb@0D0;2Rb@0300000037e5`0000004T0]9>d00<0
00000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@0
0`000000/:;90;2Rb@0D0;2Rb@800000BP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7
000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000/:;90;2Rb@0D0;2R
b@0300000037e5`0000004X0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;2Rb@2`X/T0502`X/T00`000000
amAL0000001:0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000
]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01/0;BC]0030000002`X/T0/:;901@0/:;90P0000080;BC]1800000
<@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0030000002`X/T0/:;901@0/:;900<000000<ODG00000001P2dTk@4000000l0aiVW00<0
00000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/:;90;2Rb@0D0;2Rb@0300000037e5`0
000000D0]9>d0P000000102RQ;@000000<NIY`00000?0<NIY`030000002dTk@0]9>d02h0]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000;2Rb@2`X/T0502`X/T2000000<0]9>d100000020::4]00300000037VJL0
000001000000<02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000/:;90;2Rb@0D0;2Rb@H00000102dTk@20::4
]08000000P37VJL=00000380]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0030000002`X/T0/:;901@0/:;90P0000080;BC]0040000002RQ;@0XXBd0000
0080aiVW0P00000m0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d00<000000;2Rb@2`X/T0502`X/T2000000P0]9>d00@000000::4]02R
Q;@000000`37VJL00`000000]9>d0;BC]00k0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002`X/T0/:;901@0/:;90P0000090;BC]0040000002RQ;@0XXBd0000
00<0aiVW00<000000;BC]02dTk@0<02dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J@2dTk@00`000000/:;90;2Rb@0D0;2Rb@8000002P2dTk@010000000XXBd0000000000020<NI
Y`8000009@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002`X/T0/:;901@0/:;900<000000<ODG02dTk@02@2dTk@010000000
XXBd0::4]00000030<NIY`030000002dTk@0]9>d01P0]9>d2`0000070;BC]0D000002`2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;2Rb@2`
X/T0502`X/T2000000/0]9>d00@000000::4]02RQ;@000000`37VJL00`000000]9>d0;BC]00=0;BC
]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0
]9>d1000000C0;2Rb@8000002`2dTk@010000000XXBd0::4]00000030<NIY`030000002dTk@0]9>d
0080]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d00<000000:jVd02^Y]000P2^Y]07000000`0/:;90P00000=0<NIY`X0
00005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0030000002^Y]00[ZK@00T0[ZK@200000030;2Rb@0300000037e5`0aiVW00<0aiVW
2P0000000`2Ffoh0aiVW0<NIY`030<NIY`030000002dTk@0]9>d01<0]9>d1@00000Q0;BC]0030000
002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000YK;R0:Fb
hP020:FbhPL000002@2^Y]09000000@0aiVW0P00000:0<NIY`030000002dTk@0]9>d00l0]9>d1000
000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002U/^80
YK;R00T0YK;R200000030:jVd00300000037e5`0aiVW01@0aiVW3P000000102dTk@0000000000000
000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@9
000000P0YK;R100000000`37e5`0aiVW0<NIY`0D0<NIY`030000002Efoh0UM_n00L0UM_n00@00000
09GKoP0000000000;@2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d2P0000020;BC]0/000000`2U/^82000001H0aiVW00<000000;BC]02dTk@00P2dTk@4
00000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0H000000P2dTk@4000000L0]9>d00<000000:64/`2QQ;<03P00000A09GKoP040000002Efoh0UM_n
09GKoP@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@0000050;BC]0<000002`2dTk@I000000H0UM_n00@000000::4]02RQ;@000000`37VJL0
0`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000702dTk@00`000000]9>d0;BC]00H0;BC]0050000002RQ;@0XXBd0::4]00000000P37VJL0
0`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC
]0@00000802dTk@00`000000]9>d0;BC]00H0;BC]08000000P2RQ;@01@000000aiVW0<NIY`37VJL0
000003P0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0<00000902dTk@00`000000]9>d0;BC]00G0;BC]0<000000P2RQ;@01@000000aiVW0<NIY`37VJL0
000003P0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0800000:02dTk@00`000000]9>d0;BC]00E0;BC]0040000002dTk@0]9>d00000080XXBd00D00000
0<NIY`37VJL0aiVW0000000h0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0502dTk@01@000000]9>d0;BC]02d
Tk@0000000<0XXBd00@000000<NIY`37VJL0aiVW>02dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0080]9>d00@000000::4]02RQ;@000000`37VJL00`000000]9>d
0;BC]00e0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d01@0]9>d00D000000;BC]02dTk@0]9>d
000000020::4]00500000037VJL0aiVW0<NIY`000000=`2dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000W0;BC]0030000002dTk@0]9>d01@0]9>d
00D000000;BC]02dTk@0]9>d000000020::4]00300000037VJL0aiVW0080aiVW=`2dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002D0]9>d00<000000;BC]02dTk@0
502dTk@2000000030;BC]0000000XXBd0080XXBd00<000000<NIY`0000004000000X0;BC]0030000
002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@400000240]9>d00<0
00000;BC]02dTk@05P2dTk@3000000030::4]00000000000008000003`37VJL00`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5
000003L0]9>d100000000`2RQ;@000000<NIY`0>0<NIY`030000002dTk@0]9>d02H0]9>d00<00000
0;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000;P2dTk@40000
0080]9>d5000000X0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000
602dTk@3000000h0]9>d00<000000;BC]02dTk@01000000b0;BC]0030000002dTk@0]9>d04`0]9>d
0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P000008@2dTk@00`000000]9>d0;BC]0040;BC]0@00000;P2d
Tk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000I
0;BC]0030000002dTk@0]9>d00P0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@900000140]9>d00<000000;BC]02dTk@02`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
00<000000;BC]02dTk@02P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BC]02dTk@02@2dTk@;000000X0]9>d1@00
000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@0
0`000000]9>d0;BC]00D0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@0
0`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTk@0]9>d01l0]9>d400000050;BC
]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000
]9>d0;BC]00X0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000
002dTk@0]9>d03<0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC
]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000
]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000
;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2
000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC
]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000
]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]080
0000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]003
0000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d
00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<00000
0;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002d
Tk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d
0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00
000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0
]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC
]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0800000
3P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC
]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0
]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC
]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0
102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@2
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool00003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0
oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo
00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@000001
0?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?oo
o`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040
oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo
0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?oo
o`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
olh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0
oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo0000
0040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000
o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv197.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57337 .20423 m .57138 .20946 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56827 .20347 m .57195 .20402 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57195 .20402 m .57337 .20423 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20742 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57022 .20742 m .57025 .20729 L p .56827 .20347 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57022 .20742 L .56827 .20347 L F
.691 .629 .782 r
.57337 .20423 m .56827 .20347 L p .56792 .20277 L F P
0 g
s
.691 .629 .782 r
.58171 .18197 m .57337 .20423 L p .56792 .20277 L F P
0 g
s
.691 .629 .782 r
.55571 .17811 m .58171 .18197 L p .57652 .1898 L F P
0 g
s
.691 .629 .782 r
.55698 .18067 m .57652 .1898 L .56792 .20277 L F
.55571 .17811 m .57652 .1898 L .55698 .18067 L F
0 .455 .835 r
.55356 .19981 m .55693 .18096 L p .52364 .16509 L F P
0 g
s
0 .455 .835 r
.55693 .18096 m .55698 .18067 L p .54955 .1772 L F P
0 g
s
0 .455 .835 r
.52364 .16509 m .55693 .18096 L .54955 .1772 L F
.609 .722 .925 r
.58171 .18197 m .54955 .1772 L p .54438 .17455 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56827 .20347 L .56102 .18884 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52191 .16309 L F P
0 g
s
.609 .722 .925 r
.52187 .16306 m .58521 .17229 L .54438 .17455 L F
.52138 .16282 m .52288 .16304 L p .52187 .16306 L F P
0 g
s
.609 .722 .925 r
.52288 .16304 m .58521 .17229 L p .52187 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48032 .16416 m .48094 .16448 L .52187 .16306 L F
.52046 .18477 m .52179 .16423 L p .48094 .16448 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16306 L p .48094 .16448 L F P
0 g
s
0 .455 .835 r
.52187 .16306 m .52046 .18477 L p .52191 .16309 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .557 .678 r
.33943 .19239 m .38463 .1991 L .37374 .22701 L p F P
0 g
s
.711 .557 .678 r
.32848 .22029 m .37374 .22701 L .38463 .1991 L p F P
0 g
s
.803 .856 .404 r
.38463 .1991 m .37374 .22701 L p .37695 .21754 L F P
0 g
s
.705 .585 .718 r
.35037 .16322 m .39559 .16993 L .38463 .1991 L p F P
0 g
s
.705 .585 .718 r
.39559 .16993 m .35037 .16322 L .33943 .19239 L p F P
0 g
s
.697 .612 .758 r
.39559 .16993 m .35037 .16322 L .36004 .13607 L p F P
0 g
s
.697 .612 .758 r
.35037 .16322 m .39559 .16993 L .40537 .14279 L p F P
0 g
s
.691 .629 .782 r
.36831 .1738 m .37131 .16516 L p .3938 .16946 L F P
0 g
s
.705 .585 .718 r
.33943 .19239 m .38463 .1991 L .39559 .16993 L p F P
0 g
s
.691 .629 .782 r
.3938 .16946 m .39171 .17544 L .36831 .1738 L F
.711 .557 .678 r
.38463 .1991 m .33943 .19239 L .32848 .22029 L p F P
0 g
s
.705 .585 .718 r
.38463 .1991 m .33943 .19239 L .35037 .16322 L p F P
0 g
s
.803 .856 .404 r
.38628 .19092 m .38463 .1991 L .37695 .21754 L F
.39109 .17718 m .38897 .18438 L .38628 .19092 L F
.38897 .18438 m .38463 .1991 L .38628 .19092 L F
.711 .557 .678 r
.37374 .22701 m .32848 .22029 L .33943 .19239 L p F P
0 g
s
.714 .514 .617 r
.34975 .22078 m .35828 .20021 L p .38013 .20587 L F P
0 g
s
.707 .577 .707 r
.36831 .1738 m .39109 .17718 L p .38998 .18012 L F P
0 g
s
.697 .612 .758 r
.36004 .13607 m .40537 .14279 L .39559 .16993 L p F P
0 g
s
.697 .612 .758 r
.40537 .14279 m .36004 .13607 L .35037 .16322 L p F P
0 g
s
.609 .722 .925 r
.37607 .15146 m .37863 .14164 L p .40128 .14614 L F P
0 g
s
.609 .722 .925 r
.40128 .14614 m .39916 .15396 L .37607 .15146 L F
.803 .856 .404 r
.39892 .15485 m .3952 .16637 L .39109 .17718 L F
.3952 .16637 m .38463 .1991 L .39109 .17718 L F
.39865 .15585 m .39547 .16566 L .39892 .15485 L F
.39547 .16566 m .38463 .1991 L .3952 .16637 L F
.39547 .16566 m .3952 .16637 L .39892 .15485 L F
.707 .577 .707 r
.35828 .20021 m .36831 .1738 L p .38998 .18012 L F P
0 g
s
.707 .577 .707 r
.38107 .20359 m .35828 .20021 L p .38998 .18012 L F P
0 g
s
.691 .629 .782 r
.39171 .17544 m .39167 .17553 L .36831 .1738 L F
.803 .856 .404 r
.39559 .16993 m .39289 .17713 L p .39963 .15282 L F P
0 g
s
.803 .856 .404 r
.39289 .17713 m .38463 .1991 L p .39865 .15585 L F P
0 g
s
.803 .856 .404 r
.39963 .15282 m .39289 .17713 L .39865 .15585 L F
.683 .645 .806 r
.40537 .14279 m .36004 .13607 L .36735 .11405 L p F P
0 g
s
.683 .645 .806 r
.36735 .11405 m .41285 .1208 L .40537 .14279 L p F P
0 g
s
.683 .645 .806 r
.36004 .13607 m .40537 .14279 L .41285 .1208 L p F P
0 g
s
.803 .856 .404 r
.40725 .1311 m .39559 .16993 L .39963 .15282 L F
.683 .645 .806 r
.41285 .1208 m .36735 .11405 L .36004 .13607 L p F P
0 g
s
.645 .695 .882 r
.41285 .1208 m .36735 .11405 L .37142 .09976 L p F P
0 g
s
.645 .695 .882 r
.36735 .11405 m .41285 .1208 L .41715 .10654 L p F P
0 g
s
.645 .695 .882 r
.37142 .09976 m .41715 .10654 L .41285 .1208 L p F P
0 g
s
.815 .864 .418 r
.37863 .14164 m .37607 .15146 L p .34836 .2182 L F P
0 g
s
.815 .864 .418 r
.37493 .14824 m .37863 .14164 L p .34836 .2182 L F P
0 g
s
.656 .236 .234 r
.37863 .14164 m .37493 .14824 L p .39839 .15092 L F P
0 g
s
.803 .856 .404 r
.40291 .14259 m .39963 .15282 L .39892 .15485 L F
.40301 .14241 m .39963 .15282 L .40291 .14259 L F
.4144 .10725 m .40291 .14259 L .40161 .14492 L F
.40291 .14259 m .39892 .15485 L .40158 .14504 L F
.40291 .14259 m .40158 .14504 L .40161 .14492 L F
.40745 .12872 m .40725 .1311 L .39963 .15282 L F
.4144 .10725 m .40934 .12412 L .40745 .12872 L F
.40934 .12412 m .40725 .1311 L .40745 .12872 L F
.609 .722 .925 r
.39916 .15396 m .39899 .1546 L .37607 .15146 L F
.691 .629 .782 r
.37131 .16516 m .37607 .15146 L p .39805 .15734 L F P
0 g
s
.803 .856 .404 r
.40537 .14279 m .39559 .16993 L p .40725 .1311 L F P
0 g
s
.691 .629 .782 r
.39805 .15734 m .42603 .16482 L .39536 .16501 L F
.39805 .15734 m .39536 .16501 L .37131 .16516 L F
.803 .856 .404 r
.4144 .10725 m .41124 .1197 L .40725 .1311 L F
.41124 .1197 m .40537 .14279 L .40725 .1311 L F
.502 .908 .835 r
.47954 .18477 m .47822 .1645 L p .47485 .16612 L F P
0 g
s
.502 .908 .835 r
.44657 .1797 m .44992 .18021 L .47485 .16612 L F
.44992 .18021 m .47954 .18477 L .47485 .16612 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48094 .16448 L F P
0 g
s
.238 .738 .904 r
.48031 .16448 m .47954 .18477 L .48094 .16448 L F
.47821 .16422 m .47954 .18477 L p .48032 .16416 L F P
0 g
s
.609 .722 .925 r
.58521 .17229 m .58171 .18197 L p .54438 .17455 L F P
0 g
s
.691 .629 .782 r
.54955 .1772 m .55571 .17811 L p .55698 .18067 L F P
0 g
s
0 .455 .835 r
.55698 .18067 m .55726 .17911 L p .52364 .16509 L F P
0 g
s
.609 .722 .925 r
.54955 .1772 m .47485 .16612 L p .54438 .17455 L F P
0 g
s
.803 .856 .404 r
.39963 .15282 m .39865 .15585 L .39892 .15485 L F
.609 .722 .925 r
.39892 .15485 m .37607 .15146 L p .39899 .1546 L F P
0 g
s
.691 .629 .782 r
.39536 .16501 m .3938 .16946 L .37131 .16516 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .16509 L F P
0 g
s
.609 .722 .925 r
.40128 .14614 m .52138 .16282 L .54438 .17455 L F
.37863 .14164 m .40158 .14504 L .40128 .14614 L F
.40158 .14504 m .52138 .16282 L .40128 .14614 L F
.656 .236 .234 r
.40158 .14504 m .37863 .14164 L p .39839 .15092 L F P
0 g
s
.691 .629 .782 r
.39167 .17553 m .39112 .17711 L .36831 .1738 L F
.714 .514 .617 r
.37259 .22417 m .34975 .22078 L p .38013 .20587 L F P
0 g
s
.691 .629 .782 r
.39805 .15734 m .46452 .16458 L .42603 .16482 L F
.37607 .15146 m .39892 .15485 L p .39805 .15734 L F P
0 g
s
.691 .629 .782 r
.39892 .15485 m .46452 .16458 L p .39805 .15734 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44657 .17993 m .44644 .19981 L .44696 .17976 L F
.44314 .18134 m .44317 .18148 L p .44657 .1797 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44657 .17993 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44657 .17993 L .44657 .1797 L F
.707 .577 .707 r
.4242 .19009 m .43802 .19137 L .43678 .19376 L F
.43359 .18583 m .44044 .18673 L .4242 .19009 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43187 .20429 L F P
0 g
s
.76 .881 .465 r
.43187 .20429 m .44317 .18148 L .44151 .18466 L F
.707 .577 .707 r
.44044 .18673 m .43802 .19137 L .4242 .19009 L F
.691 .629 .782 r
.56827 .20347 m .44151 .18466 L p .56792 .20277 L F P
0 g
s
.691 .629 .782 r
.44151 .18466 m .36831 .1738 L p .44162 .18444 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44314 .18134 L p .44151 .18466 L F P
0 g
s
.691 .629 .782 r
.56792 .20277 m .44151 .18466 L .44162 .18444 L F
.707 .577 .707 r
.4242 .19009 m .43678 .19376 L .39118 .20509 L F
.76 .881 .465 r
.43187 .20429 m .44151 .18466 L .43463 .19789 L F
.4312 .2045 m .43187 .20429 L .43463 .19789 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55849 .22991 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56813 .21177 L .55849 .22991 L F
.56813 .21177 m .55356 .24845 L .55849 .22991 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56102 .18884 L F P
0 g
s
0 0 .465 r
.56827 .20347 m .57025 .20729 L .56102 .18884 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57138 .20946 m .56334 .23063 L p .56827 .20347 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43143 .20443 L F P
0 g
s
.707 .577 .707 r
.42805 .21056 m .39118 .20509 L p .42432 .19685 L F P
0 g
s
.707 .577 .707 r
.43678 .19376 m .42975 .20729 L .42432 .19685 L F
.42975 .20729 m .42805 .21056 L .42432 .19685 L F
.76 .881 .465 r
.42923 .20511 m .42978 .20742 L p .43143 .20443 L F P
0 g
s
.76 .881 .465 r
.42978 .20742 m .43379 .22413 L p .43143 .20443 L F P
0 g
s
.714 .514 .617 r
.43673 .22054 m .55849 .22991 L .55686 .23298 L F
.43673 .22054 m .55686 .23298 L .52997 .2447 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24827 L p .52515 .2468 L F P
0 g
s
.446 .876 .788 r
.55343 .23447 m .55008 .23742 L .52515 .2468 L F
.55008 .23742 m .52046 .26349 L .52515 .2468 L F
.803 .856 .404 r
.37695 .21754 m .37374 .22701 L .37603 .22018 L F
.714 .52 .625 r
.32848 .22029 m .37374 .22701 L .36414 .25049 L p F P
0 g
s
.714 .52 .625 r
.37374 .22701 m .32848 .22029 L .31874 .24375 L p F P
0 g
s
.714 .52 .625 r
.31874 .24375 m .36414 .25049 L .37374 .22701 L p F P
0 g
s
.803 .856 .404 r
.37487 .21991 m .37603 .22018 L .36414 .25049 L F
.3839 .19671 m .37823 .2136 L .37787 .21135 L F
.40161 .14492 m .37695 .21754 L .40306 .13957 L F
.37695 .21754 m .37603 .22018 L .40306 .13957 L F
.40161 .14492 m .39892 .15485 L .38628 .19092 L F
.38462 .19494 m .38628 .19092 L .37695 .21754 L F
.40161 .14492 m .38628 .19092 L .38462 .19494 L F
.714 .514 .617 r
.38013 .20587 m .42805 .21056 L .42432 .21732 L F
.35828 .20021 m .38107 .20359 L p .38013 .20587 L F P
0 g
s
.714 .514 .617 r
.38107 .20359 m .42805 .21056 L p .38013 .20587 L F P
0 g
s
.803 .856 .404 r
.37787 .21135 m .37823 .2136 L .37487 .21991 L F
.40306 .13957 m .3839 .19671 L .37787 .21135 L F
.37823 .2136 m .37603 .22018 L .37487 .21991 L F
.663 .254 .259 r
.34593 .22771 m .34975 .22078 L p .37218 .22494 L F P
0 g
s
.803 .856 .404 r
.37374 .22701 m .37301 .22877 L p .37603 .22018 L F P
0 g
s
.803 .856 .404 r
.37301 .22877 m .36414 .25049 L p .37603 .22018 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44176 .23034 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42978 .20742 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42978 .20742 m .42975 .20729 L p .43173 .2111 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .20742 L .43173 .2111 L F
.714 .514 .617 r
.42805 .21056 m .43173 .2111 L p .42432 .21732 L F P
0 g
s
.714 .514 .617 r
.43173 .2111 m .55849 .22991 L p .43559 .21838 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55343 .23447 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55686 .23298 L p .55343 .23447 L F P
0 g
s
.446 .876 .788 r
.55686 .23298 m .55356 .24845 L p .55343 .23447 L F P
0 g
s
.714 .514 .617 r
.43673 .22054 m .52997 .2447 L .45045 .23572 L F
.55538 .25129 m .52515 .2468 L p .52997 .2447 L F P
0 g
s
.714 .514 .617 r
.52515 .2468 m .45045 .23572 L p .52997 .2447 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44307 .23266 L p .47636 .24725 L F P
0 g
s
0 .411 .788 r
.44307 .23266 m .44302 .23242 L p .45045 .23572 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .44307 .23266 L .45045 .23572 L F
.446 .876 .788 r
.52178 .24827 m .52179 .24806 L p .52515 .2468 L F P
0 g
s
.663 .254 .259 r
.45045 .23572 m .53548 .24833 L p .46669 .24245 L F P
0 g
s
.663 .254 .259 r
.53548 .24833 m .55538 .25129 L p .52331 .24809 L F P
0 g
s
.663 .254 .259 r
.53548 .24833 m .52331 .24809 L .46669 .24245 L F
.183 .707 .866 r
.47954 .26349 m .47813 .2472 L p .51968 .24802 L F P
0 g
s
.663 .254 .259 r
.46669 .24245 m .52205 .24797 L .52179 .24806 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51968 .24802 L F P
0 g
s
.183 .707 .866 r
.52179 .24806 m .52046 .26349 L p .51968 .24802 L F P
0 g
s
.663 .254 .259 r
.49397 .24751 m .52179 .24806 L .51359 .25115 L F
.46669 .24245 m .52179 .24806 L .49397 .24751 L F
.183 .707 .866 r
.52187 .24718 m .52179 .24806 L p .51968 .24802 L F P
0 g
s
0 .411 .788 r
.47809 .24718 m .47636 .24725 L .46439 .2415 L F
.714 .514 .617 r
.43673 .22054 m .45045 .23572 L .44302 .23242 L F
0 .411 .788 r
.44302 .23242 m .44274 .23111 L p .46439 .2415 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .45045 .23572 L .46439 .2415 L F
.45045 .23572 m .44302 .23242 L .46439 .2415 L F
.663 .254 .259 r
.51085 .25218 m .47862 .2474 L p .51359 .25115 L F P
0 g
s
0 0 .38 r
.44307 .23266 m .44644 .24845 L p .44176 .23034 L F P
0 g
s
.663 .254 .259 r
.51359 .25115 m .47862 .2474 L .47447 .24568 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.714 .52 .625 r
.36414 .25049 m .31874 .24375 L .32848 .22029 L p F P
0 g
s
.712 .451 .529 r
.31874 .24375 m .36414 .25049 L .35694 .26681 L p F P
0 g
s
.712 .451 .529 r
.31135 .26004 m .35694 .26681 L .36414 .25049 L p F P
0 g
s
.712 .451 .529 r
.36414 .25049 m .31874 .24375 L .31135 .26004 L p F P
0 g
s
.803 .856 .404 r
.36414 .25049 m .35694 .26681 L p .37168 .22587 L F P
0 g
s
.803 .856 .404 r
.37487 .21991 m .36414 .25049 L .37168 .22587 L F
.663 .254 .259 r
.37218 .22494 m .45045 .23572 L .46669 .24245 L F
.34975 .22078 m .37259 .22417 L p .37218 .22494 L F P
0 g
s
.663 .254 .259 r
.37259 .22417 m .45045 .23572 L p .37218 .22494 L F P
0 g
s
.712 .451 .529 r
.35694 .26681 m .31135 .26004 L .31874 .24375 L p F P
0 g
s
.654 .23 .226 r
.31135 .26004 m .35694 .26681 L .35302 .27399 L p F P
0 g
s
.654 .23 .226 r
.3072 .26719 m .35302 .27399 L .35694 .26681 L p F P
0 g
s
.654 .23 .226 r
.35694 .26681 m .31135 .26004 L .3072 .26719 L p F P
0 g
s
.803 .856 .404 r
.35694 .26681 m .35302 .27399 L p .36862 .23161 L F P
0 g
s
.663 .254 .259 r
.36889 .23112 m .34593 .22771 L p .36898 .23093 L F P
0 g
s
.663 .254 .259 r
.37218 .22494 m .36898 .23093 L .34593 .22771 L F
.656 .236 .234 r
.37493 .14824 m .39799 .15166 L p .39839 .15092 L F P
0 g
s
.815 .864 .418 r
.35828 .20021 m .34975 .22078 L p .34836 .2182 L F P
0 g
s
.815 .864 .418 r
.34975 .22078 m .34593 .22771 L .34836 .2182 L p F P
0 g
s
.603 .726 .931 r
.34836 .2182 m .34593 .22771 L p .36917 .23007 L F P
0 g
s
.803 .856 .404 r
.39888 .14948 m .37168 .22587 L .36889 .23112 L F
.4144 .10725 m .40134 .14354 L .39888 .14948 L F
.40134 .14354 m .37168 .22587 L .39888 .14948 L F
.4144 .10725 m .36889 .23112 L .3691 .23031 L F
.4144 .10725 m .37487 .21991 L .37168 .22587 L F
.691 .629 .782 r
.42603 .16482 m .45912 .17367 L .3938 .16946 L F
.45912 .17367 m .56792 .20277 L .44678 .1796 L F
.45912 .17367 m .44678 .1796 L .3938 .16946 L F
.3938 .16946 m .44424 .17911 L .39171 .17544 L F
.609 .722 .925 r
.47485 .16612 m .39892 .15485 L p .47642 .16523 L F P
0 g
s
.609 .722 .925 r
.47642 .16523 m .39892 .15485 L .39899 .1546 L F
.4806 .16287 m .47054 .16442 L .39899 .1546 L F
.49068 .16389 m .47821 .16422 L .4806 .16287 L F
.47821 .16422 m .47054 .16442 L .4806 .16287 L F
.691 .629 .782 r
.44678 .1796 m .43783 .18389 L .39112 .17711 L F
.44678 .1796 m .39112 .17711 L .39167 .17553 L F
.44424 .17911 m .44678 .1796 L .4441 .1794 L F
.502 .908 .835 r
.47822 .1645 m .47821 .16422 L p .47485 .16612 L F P
0 g
s
.238 .738 .904 r
.48032 .16416 m .48031 .16448 L .48094 .16448 L F
.609 .722 .925 r
.49068 .16389 m .54438 .17455 L .47054 .16442 L F
.691 .629 .782 r
.42603 .16482 m .54955 .1772 L .56792 .20277 L F
.46452 .16458 m .54955 .1772 L p .42603 .16482 L F P
0 g
s
.502 .908 .835 r
.44657 .1797 m .47485 .16612 L .47813 .16304 L F
.47821 .16422 m .47813 .16304 L p .47485 .16612 L F P
0 g
s
.691 .629 .782 r
.44424 .17911 m .4441 .1794 L .39167 .17553 L F
.44424 .17911 m .39167 .17553 L .39171 .17544 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44657 .1797 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.691 .629 .782 r
.54955 .1772 m .55698 .18067 L .56792 .20277 L F
.815 .864 .418 r
.37607 .15146 m .36831 .1738 L p .34836 .2182 L F P
0 g
s
.815 .864 .418 r
.36633 .16891 m .37493 .14824 L p .34836 .2182 L F P
0 g
s
.715 .512 .615 r
.36633 .16891 m .38946 .17234 L p .39041 .17004 L F P
0 g
s
.603 .726 .931 r
.37142 .22162 m .34836 .2182 L p .36917 .23007 L F P
0 g
s
.715 .512 .615 r
.37493 .14824 m .36633 .16891 L p .39041 .17004 L F P
0 g
s
.715 .512 .615 r
.39799 .15166 m .37493 .14824 L p .39041 .17004 L F P
0 g
s
.654 .23 .226 r
.35302 .27399 m .3072 .26719 L .31135 .26004 L p F P
0 g
s
.404 0 0 r
.3072 .26719 m .35302 .27399 L p .30505 .28258 L F P
0 g
s
.404 0 0 r
.28714 .28579 m .29259 .28073 L p .30505 .28258 L F P
0 g
s
.404 0 0 r
.29259 .28073 m .3072 .26719 L p .30505 .28258 L F P
0 g
s
.815 .864 .418 r
.36831 .1738 m .35828 .20021 L p .34836 .2182 L F P
0 g
s
.815 .864 .418 r
.34836 .2182 m .35616 .19571 L .36633 .16891 L p F P
0 g
s
.707 .577 .707 r
.36633 .16891 m .35616 .19571 L p .38041 .19616 L F P
0 g
s
.803 .856 .404 r
.3691 .23031 m .4144 .10725 L p .41242 .1119 L F P
0 g
s
.803 .856 .404 r
.41242 .1119 m .38382 .18719 L .3691 .23031 L F
.707 .577 .707 r
.38946 .17234 m .36633 .16891 L p .38041 .19616 L F P
0 g
s
.803 .856 .404 r
.38382 .18719 m .37142 .22162 L .3691 .23031 L F
.707 .577 .707 r
.35616 .19571 m .37928 .19914 L p .38041 .19616 L F P
0 g
s
.803 .856 .404 r
.39801 .14561 m .37928 .19914 L .38382 .18719 L F
.37928 .19914 m .37142 .22162 L .38382 .18719 L F
.707 .577 .707 r
.43678 .19376 m .5588 .22931 L .42805 .21056 L F
.39109 .17718 m .56827 .20347 L p .38998 .18012 L F P
0 g
s
.502 .908 .835 r
.44657 .1797 m .44657 .17993 L .44696 .17976 L F
.691 .629 .782 r
.44678 .1796 m .56792 .20277 L .43783 .18389 L F
.76 .881 .465 r
.44314 .18134 m .44274 .17911 L p .43463 .19789 L F P
0 g
s
.76 .881 .465 r
.44151 .18466 m .44314 .18134 L .43463 .19789 L F
.707 .577 .707 r
.44044 .18673 m .56827 .20347 L .43802 .19137 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43463 .19789 L .44274 .17911 L F
.707 .577 .707 r
.43678 .19376 m .56827 .20347 L .56334 .23063 L F
.43802 .19137 m .56827 .20347 L .43678 .19376 L F
.38998 .18012 m .4242 .19009 L .38107 .20359 L F
.39118 .20509 m .38107 .20359 L p .4242 .19009 L F P
0 g
s
.714 .514 .617 r
.43559 .21838 m .55849 .22991 L .43673 .22054 L F
.707 .577 .707 r
.55849 .22991 m .42805 .21056 L p .5588 .22931 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.609 .722 .925 r
.54438 .17455 m .47485 .16612 L .47642 .16523 L F
0 .455 .835 r
.52187 .16304 m .52187 .16306 L p .52191 .16309 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.609 .722 .925 r
.49068 .16389 m .39899 .1546 L .39916 .15396 L F
.40128 .14614 m .49068 .16389 L .39916 .15396 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48032 .16416 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48032 .16416 L F P
0 g
s
.238 .738 .904 r
.52187 .16306 m .52187 .16304 L p .48032 .16416 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44314 .18134 L p .44657 .1797 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56429 .22659 m .57447 .19979 L p .38041 .19616 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .43898 .22478 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37928 .19914 m .43071 .20677 L p .38041 .19616 L F P
0 g
s
.707 .577 .707 r
.43071 .20677 m .56429 .22659 L p .42941 .20427 L F P
0 g
s
.707 .577 .707 r
.43071 .20677 m .42941 .20427 L .38041 .19616 L F
.38998 .18012 m .43359 .18583 L .4242 .19009 L F
.57447 .19979 m .38946 .17234 L p .38041 .19616 L F P
0 g
s
.803 .856 .404 r
.41242 .1119 m .39801 .14561 L .38382 .18719 L F
.69 .63 .783 r
.35616 .19571 m .34836 .2182 L p .37229 .21913 L F P
0 g
s
.69 .63 .783 r
.37928 .19914 m .35616 .19571 L p .37229 .21913 L F P
0 g
s
.446 .876 .788 r
.55343 .23447 m .52515 .2468 L .52187 .24718 L F
.714 .514 .617 r
.38013 .20587 m .43673 .22054 L .37259 .22417 L F
0 0 .38 r
.44204 .23056 m .44307 .23266 L .44176 .23034 L F
.44302 .23242 m .44307 .23266 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .44172 .23031 L .43898 .22478 L F
.714 .514 .617 r
.44429 .2348 m .37259 .22417 L p .43673 .22054 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55343 .23447 L F P
0 g
s
.714 .514 .617 r
.52997 .2447 m .55686 .23298 L .54813 .24941 L F
.707 .577 .707 r
.56334 .23063 m .55849 .22991 L p .5588 .22931 L F P
0 g
s
.714 .514 .617 r
.56334 .23063 m .55538 .25129 L p .54813 .24941 L F P
0 g
s
.714 .514 .617 r
.55849 .22991 m .56334 .23063 L p .54813 .24941 L F P
0 g
s
.663 .254 .259 r
.46669 .24245 m .51359 .25115 L .47447 .24568 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .63 .783 r
.55589 .24899 m .56429 .22659 L p .37229 .21913 L F P
0 g
s
.69 .63 .783 r
.34836 .2182 m .37142 .22162 L p .37229 .21913 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47809 .24718 L F P
0 g
s
0 .411 .788 r
.47809 .24718 m .46439 .2415 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44302 .23242 L p .44204 .23056 L F P
0 g
s
.69 .63 .783 r
.37142 .22162 m .55589 .24899 L p .37229 .21913 L F P
0 g
s
.603 .726 .931 r
.34593 .22771 m .36889 .23112 L p .36917 .23007 L F P
0 g
s
.803 .856 .404 r
.38114 .18511 m .35449 .24748 L .36787 .23176 L F
.37142 .22162 m .36787 .23176 L .3691 .23031 L F
.38114 .18511 m .36787 .23176 L .37142 .22162 L F
.39801 .14561 m .38114 .18511 L .37142 .22162 L F
.714 .514 .617 r
.43173 .2111 m .43559 .21838 L .42432 .21732 L F
.42432 .21732 m .43559 .21838 L .43673 .22054 L F
.69 .63 .783 r
.56429 .22659 m .37928 .19914 L p .37229 .21913 L F P
0 g
s
.803 .856 .404 r
.37168 .22587 m .35694 .26681 L .36862 .23161 L F
.663 .254 .259 r
.47862 .2474 m .36889 .23112 L p .47447 .24568 L F P
0 g
s
.663 .254 .259 r
.47447 .24568 m .36889 .23112 L .36898 .23093 L F
.4465 .23871 m .46669 .24245 L .44838 .24203 L F
.46669 .24245 m .47447 .24568 L .44838 .24203 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51968 .24802 L F P
0 g
s
.183 .707 .866 r
.47813 .2472 m .47813 .24718 L p .51968 .24802 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .52515 .2468 L F P
0 g
s
.663 .254 .259 r
.55538 .25129 m .55251 .25836 L p .51359 .25115 L F P
0 g
s
.663 .254 .259 r
.52205 .24797 m .55538 .25129 L .51359 .25115 L F
.37218 .22494 m .4465 .23871 L .36898 .23093 L F
.4465 .23871 m .44838 .24203 L .36898 .23093 L F
.55251 .25836 m .51085 .25218 L p .51359 .25115 L F P
0 g
s
.603 .726 .931 r
.55251 .25836 m .55589 .24899 L p .36917 .23007 L F P
0 g
s
.603 .726 .931 r
.36889 .23112 m .55251 .25836 L p .36917 .23007 L F P
0 g
s
.803 .856 .404 r
.35302 .27399 m .3691 .23031 L p .35449 .24748 L F P
0 g
s
.404 0 0 r
.35302 .27399 m .33508 .2929 L .28714 .28579 L p F P
0 g
s
.803 .856 .404 r
.33508 .2929 m .33996 .28776 L p .35449 .24748 L F P
0 g
s
.803 .856 .404 r
.33996 .28776 m .35302 .27399 L p .35449 .24748 L F P
0 g
s
.714 .514 .617 r
.45045 .23572 m .44429 .2348 L p .44302 .23242 L F P
0 g
s
.603 .726 .931 r
.55589 .24899 m .37142 .22162 L p .36917 .23007 L F P
0 g
s
.803 .856 .404 r
.3691 .23031 m .36889 .23112 L .36862 .23161 L F
.37019 .19739 m .33508 .2929 L p .4144 .10725 L F P
0 g
s
.697 .612 .757 r
.36234 .22571 m .40994 .23277 L p .37345 .29273 L F P
0 g
s
.697 .612 .757 r
.28682 .43507 m .33996 .28776 L p .37345 .29273 L F P
0 g
s
.697 .612 .757 r
.33996 .28776 m .36234 .22571 L p .37345 .29273 L F P
0 g
s
.715 .512 .615 r
.57447 .19979 m .58246 .17903 L p .39041 .17004 L F P
0 g
s
.715 .512 .615 r
.38946 .17234 m .57447 .19979 L p .39041 .17004 L F P
0 g
s
.691 .629 .782 r
.42603 .16482 m .3938 .16946 L .39536 .16501 L F
.803 .856 .404 r
.4144 .10725 m .40161 .14492 L .40306 .13957 L F
.715 .512 .615 r
.58246 .17903 m .39799 .15166 L p .39041 .17004 L F P
0 g
s
.656 .236 .234 r
.58246 .17903 m .58521 .17229 L p .39839 .15092 L F P
0 g
s
.656 .236 .234 r
.39799 .15166 m .58246 .17903 L p .39839 .15092 L F P
0 g
s
.656 .236 .234 r
.58521 .17229 m .40158 .14504 L p .39839 .15092 L F P
0 g
s
.803 .856 .404 r
.4144 .10725 m .40301 .14241 L .40291 .14259 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.827 .873 .432 r
.33943 .19239 m .32848 .22029 L p .3682 .10039 L F P
0 g
s
.827 .873 .432 r
.35037 .16322 m .33943 .19239 L p .3682 .10039 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.827 .873 .432 r
.36004 .13607 m .35037 .16322 L p .3682 .10039 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.827 .873 .432 r
.32848 .22029 m .31874 .24375 L p .3682 .10039 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.827 .873 .432 r
.36735 .11405 m .36004 .13607 L p .3682 .10039 L F P
0 g
s
.803 .856 .404 r
.41285 .1208 m .40537 .14279 L p .4144 .10725 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.827 .873 .432 r
.31874 .24375 m .31135 .26004 L p .3682 .10039 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.827 .873 .432 r
.37142 .09976 m .36735 .11405 L p .3682 .10039 L F P
0 g
s
.645 .695 .882 r
.41715 .10654 m .37142 .09976 L .36735 .11405 L p F P
0 g
s
.803 .856 .404 r
.41715 .10654 m .41285 .1208 L p .4144 .10725 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .767 .278 r
.56334 .23063 m .55538 .25129 L p .55589 .24899 L F P
0 g
s
.688 .767 .278 r
.57337 .20423 m .56334 .23063 L p .55589 .24899 L F P
0 g
s
.688 .767 .278 r
.58171 .18197 m .57337 .20423 L p .55589 .24899 L F P
0 g
s
.827 .873 .432 r
.31135 .26004 m .3072 .26719 L p .3682 .10039 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .767 .278 r
.55538 .25129 m .55251 .25836 L .55589 .24899 L p F P
0 g
s
.688 .767 .278 r
.58521 .17229 m .58171 .18197 L p .55589 .24899 L F P
0 g
s
.827 .873 .432 r
.3682 .10039 m .37174 .09496 L .37142 .09976 L p F P
0 g
s
.411 .75 .994 r
.41715 .10654 m .37142 .09976 L .37174 .09496 L p F P
0 g
s
.411 .75 .994 r
.37174 .09496 m .4177 .10178 L .41715 .10654 L p F P
0 g
s
.411 .75 .994 r
.37142 .09976 m .41715 .10654 L .4177 .10178 L p F P
0 g
s
.803 .856 .404 r
.4144 .10725 m .4177 .10178 L .41715 .10654 L p F P
0 g
s
.411 .75 .994 r
.4177 .10178 m .37174 .09496 L .37142 .09976 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.827 .873 .432 r
.28714 .28579 m .3072 .26719 L .3682 .10039 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .767 .278 r
.58246 .17903 m .58521 .17229 L p .55589 .24899 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.608 .129 .091 r
.4177 .10178 m .37174 .09496 L .3682 .10039 L p F P
0 g
s
.608 .129 .091 r
.3682 .10039 m .4144 .10725 L .4177 .10178 L p F P
0 g
s
.608 .129 .091 r
.37174 .09496 m .4177 .10178 L .4144 .10725 L p F P
0 g
s
.608 .129 .091 r
.4144 .10725 m .3682 .10039 L .37174 .09496 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .767 .278 r
.57447 .19979 m .58246 .17903 L p .55589 .24899 L F P
0 g
s
.688 .767 .278 r
.55589 .24899 m .56429 .22659 L .57447 .19979 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.827 .873 .432 r
.32202 .19024 m .28714 .28579 L p .3682 .10039 L F P
0 g
s
.692 .343 .38 r
.32202 .19024 m .3682 .10039 L .4144 .10725 L p F P
0 g
s
.692 .343 .38 r
.4144 .10725 m .37019 .19739 L .32202 .19024 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.776 .597 .657 r
.38852 .44157 m .38679 .43583 L .3528 .43559 L p F P
0 g
s
.594 .855 .993 r
.3528 .43559 m .38679 .43583 L .39326 .43425 L p F P
0 g
s
.629 .514 .703 r
.38679 .43583 m .38852 .44157 L .39499 .43999 L p F P
0 g
s
.629 .514 .703 r
.39499 .43999 m .39326 .43425 L .38679 .43583 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.776 .597 .657 r
.3528 .43559 m .35452 .44135 L .38852 .44157 L p F P
0 g
s
.629 .513 .703 r
.35707 .43849 m .36354 .43691 L p .36408 .43987 L F P
0 g
s
.593 .855 .993 r
.36375 .43995 m .38852 .44157 L .3644 .43979 L F
.629 .513 .703 r
.35793 .44137 m .35707 .43849 L p .36408 .43987 L F P
0 g
s
.776 .597 .657 r
.35024 .43845 m .35707 .43849 L .36397 .46154 L p F P
0 g
s
.589 .856 .994 r
.35732 .46231 m .36056 .46152 L p .35698 .46155 L F P
0 g
s
.589 .856 .994 r
.29115 .46203 m .32657 .46218 L p .32666 .46177 L F P
0 g
s
.593 .855 .993 r
.35793 .44137 m .38852 .44157 L p .36375 .43995 L F P
0 g
s
.776 .597 .657 r
.39893 .46755 m .3985 .46611 L .36791 .466 L p F P
0 g
s
.589 .856 .994 r
.31102 .46131 m .29115 .46203 L .32666 .46177 L F
.31102 .46131 m .32666 .46177 L .32674 .46139 L F
.31102 .46131 m .35698 .46155 L .35714 .46151 L F
.776 .597 .657 r
.35024 .43845 m .35711 .44999 L .35988 .46152 L F
.35711 .44999 m .36397 .46154 L .36056 .46152 L F
.35711 .44999 m .36056 .46152 L .35988 .46152 L F
.36397 .46154 m .36742 .47307 L p .36228 .46729 L F P
0 g
s
.776 .597 .657 r
.36228 .46729 m .36742 .47307 L .36469 .47307 L F
.589 .856 .994 r
.32688 .46074 m .31102 .46131 L .32675 .46138 L F
.776 .597 .657 r
.36077 .47384 m .35732 .46231 L .29115 .46203 L p F P
0 g
s
.629 .513 .703 r
.35732 .46231 m .36077 .47384 L .36401 .47306 L p F P
0 g
s
.629 .513 .703 r
.36142 .46441 m .35732 .46231 L .36401 .47306 L F
.587 .857 .995 r
.36077 .47384 m .36401 .47306 L p .3606 .47305 L F P
0 g
s
.629 .513 .703 r
.36056 .46152 m .35732 .46231 L p .36142 .46441 L F P
0 g
s
.589 .856 .994 r
.35714 .46151 m .35698 .46155 L .36056 .46152 L F
.776 .597 .657 r
.35714 .46151 m .35024 .43845 L p .35988 .46152 L F P
0 g
s
.628 .513 .703 r
.35714 .46151 m .35024 .43845 L p .35973 .46088 L F P
0 g
s
.776 .597 .657 r
.39893 .46755 m .36791 .466 L .36795 .46614 L F
.588 .856 .994 r
.3985 .46611 m .40012 .46572 L p .36807 .46596 L F P
0 g
s
.588 .856 .994 r
.36791 .466 m .3985 .46611 L p .36807 .46596 L F P
0 g
s
.629 .513 .703 r
.36036 .44078 m .36679 .46627 L .35793 .44137 L F
.36679 .46627 m .36666 .4663 L .35793 .44137 L F
.36591 .46803 m .35793 .44137 L p .36716 .46773 L F P
0 g
s
.588 .856 .994 r
.40012 .46572 m .36953 .46561 L p .36807 .46596 L F P
0 g
s
.776 .597 .657 r
.36834 .46744 m .39893 .46755 L p .36795 .46614 L F P
0 g
s
.629 .514 .703 r
.3985 .46611 m .39893 .46755 L .40055 .46716 L p F P
0 g
s
.629 .514 .703 r
.40055 .46716 m .40012 .46572 L .3985 .46611 L p F P
0 g
s
.776 .597 .657 r
.40055 .46716 m .40012 .46572 L p .36992 .4669 L F P
0 g
s
.629 .513 .703 r
.36197 .44038 m .36907 .46726 L .36036 .44078 L F
.36759 .45912 m .36907 .46726 L .36197 .44038 L F
.36907 .46726 m .36834 .46744 L .36036 .44078 L F
.36679 .46627 m .36716 .46773 L .36666 .4663 L F
.776 .597 .657 r
.40579 .49906 m .40406 .49331 L .37006 .49328 L p F P
0 g
s
.629 .513 .703 r
.37029 .47393 m .3738 .49321 L .36036 .44078 L F
.583 .858 .995 r
.37347 .49328 m .40406 .49331 L p .37412 .49313 L F P
0 g
s
.776 .597 .657 r
.37006 .49328 m .37179 .49906 L .40579 .49906 L p F P
0 g
s
.629 .513 .703 r
.3738 .49321 m .37434 .49617 L .3736 .49325 L F
.3738 .49321 m .3736 .49325 L .36036 .44078 L F
.583 .858 .995 r
.40406 .49331 m .41055 .49176 L p .37412 .49313 L F P
0 g
s
.629 .513 .703 r
.36716 .46773 m .3736 .49325 L .36591 .46803 L F
.37434 .49617 m .37347 .49328 L p .3736 .49325 L F P
0 g
s
.629 .513 .703 r
.37347 .49328 m .36591 .46803 L p .3736 .49325 L F P
0 g
s
.583 .858 .995 r
.41055 .49176 m .37997 .49174 L p .37412 .49313 L F P
0 g
s
.776 .597 .657 r
.36996 .46705 m .40055 .46716 L p .36992 .4669 L F P
0 g
s
.588 .857 .994 r
.36834 .46744 m .39893 .46755 L p .3698 .46709 L F P
0 g
s
.588 .857 .994 r
.39893 .46755 m .40055 .46716 L .36996 .46705 L p F P
0 g
s
.588 .857 .994 r
.3698 .46709 m .39893 .46755 L .36996 .46705 L F
.776 .597 .657 r
.40012 .46572 m .36953 .46561 L p .36992 .4669 L F P
0 g
s
.629 .513 .703 r
.38083 .49463 m .3784 .49521 L p .36992 .46551 L F P
0 g
s
.629 .513 .703 r
.3784 .49521 m .37677 .49559 L p .37125 .47135 L F P
0 g
s
.629 .513 .703 r
.36992 .46551 m .3784 .49521 L .37125 .47135 L F
.776 .597 .657 r
.3645 .46598 m .36493 .46743 L .36834 .46744 L p F P
0 g
s
.776 .597 .657 r
.36646 .46673 m .36655 .46704 L p .36721 .46701 L F P
0 g
s
.776 .597 .657 r
.36795 .46614 m .3645 .46598 L .36834 .46744 L F
.629 .513 .703 r
.36408 .43987 m .37677 .49559 L .37029 .47393 L F
.776 .597 .657 r
.36992 .4669 m .36646 .46673 L .36721 .46701 L F
.588 .856 .994 r
.36612 .46559 m .3645 .46598 L p .36807 .46596 L F P
0 g
s
.588 .856 .994 r
.3645 .46598 m .36791 .466 L p .36807 .46596 L F P
0 g
s
.776 .597 .657 r
.36791 .466 m .3645 .46598 L p .36795 .46614 L F P
0 g
s
.776 .597 .657 r
.36612 .46559 m .36646 .46673 L p .36992 .4669 L F P
0 g
s
.588 .856 .994 r
.36953 .46561 m .36612 .46559 L p .36807 .46596 L F P
0 g
s
.776 .597 .657 r
.36953 .46561 m .36612 .46559 L p .36992 .4669 L F P
0 g
s
.776 .597 .657 r
.37434 .49617 m .37093 .49617 L p .36228 .46729 L F P
0 g
s
.776 .597 .657 r
.36742 .47307 m .37434 .49617 L p .36469 .47307 L F P
0 g
s
.629 .513 .703 r
.37677 .49559 m .37434 .49617 L p .37029 .47393 L F P
0 g
s
.583 .858 .995 r
.37656 .49173 m .37006 .49328 L p .37412 .49313 L F P
0 g
s
.629 .513 .703 r
.37179 .46506 m .38083 .49463 L .36992 .46551 L F
.3644 .43979 m .38083 .49463 L p .36408 .43987 L F P
0 g
s
.583 .858 .995 r
.37997 .49174 m .37656 .49173 L p .37412 .49313 L F P
0 g
s
.583 .858 .995 r
.37006 .49328 m .37347 .49328 L p .37412 .49313 L F P
0 g
s
.776 .597 .657 r
.36655 .46704 m .36996 .46705 L p .36992 .4669 L F P
0 g
s
.629 .513 .703 r
.36408 .43987 m .36759 .45912 L .36197 .44038 L F
.36907 .46726 m .37029 .47393 L .36834 .46744 L F
.588 .857 .994 r
.36655 .46704 m .36493 .46743 L .36834 .46744 L p F P
0 g
s
.588 .857 .994 r
.36655 .46704 m .36834 .46744 L .3698 .46709 L F
.36996 .46705 m .36655 .46704 L p .3698 .46709 L F P
0 g
s
.629 .513 .703 r
.36408 .43987 m .37179 .46506 L .36992 .46551 L F
.593 .855 .993 r
.36099 .43977 m .35452 .44135 L .35793 .44137 L p F P
0 g
s
.593 .855 .993 r
.36099 .43977 m .35793 .44137 L .36375 .43995 L F
.594 .855 .993 r
.35707 .43849 m .35366 .43847 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.36354 .43691 m .35707 .43849 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.39326 .43425 m .35926 .43401 L .3528 .43559 L p F P
0 g
s
.629 .513 .703 r
.35926 .43401 m .3528 .43559 L p .35689 .43768 L F P
0 g
s
.629 .513 .703 r
.36013 .43689 m .35926 .43401 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.35671 .43686 m .36013 .43689 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.36013 .43689 m .36354 .43691 L p .35689 .43768 L F P
0 g
s
.629 .513 .703 r
.36099 .43977 m .36013 .43689 L p .35689 .43768 L F P
0 g
s
.629 .513 .703 r
.35452 .44135 m .36099 .43977 L p .35689 .43768 L F P
0 g
s
.629 .513 .703 r
.3528 .43559 m .35366 .43847 L p .35689 .43768 L F P
0 g
s
.629 .513 .703 r
.35366 .43847 m .35452 .44135 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.35024 .43845 m .35671 .43686 L p .35689 .43768 L F P
0 g
s
.594 .855 .993 r
.35366 .43847 m .35024 .43845 L p .35689 .43768 L F P
0 g
s
.628 .513 .703 r
.35758 .43975 m .36362 .45994 L p .35191 .44113 L F P
0 g
s
.628 .513 .703 r
.35973 .46088 m .35024 .43845 L .36362 .45994 L F
.629 .513 .703 r
.36354 .43691 m .3644 .43979 L p .36408 .43987 L F P
0 g
s
.593 .855 .993 r
.3644 .43979 m .36099 .43977 L p .36375 .43995 L F P
0 g
s
.776 .597 .657 r
.36354 .43691 m .36772 .45996 L .36588 .45611 L F
.36056 .46152 m .36397 .46154 L .36228 .46729 L F
.629 .513 .703 r
.36704 .45996 m .36056 .46152 L p .36934 .46765 L F P
0 g
s
.629 .513 .703 r
.36401 .47306 m .3705 .4715 L p .36142 .46441 L F P
0 g
s
.629 .513 .703 r
.36963 .46862 m .36142 .46441 L .3705 .4715 L F
.36963 .46862 m .36056 .46152 L .36142 .46441 L F
.776 .597 .657 r
.36751 .49617 m .35714 .46151 L p .36228 .46729 L F P
0 g
s
.776 .597 .657 r
.37093 .49617 m .36751 .49617 L p .36228 .46729 L F P
0 g
s
.628 .513 .703 r
.3606 .47305 m .35714 .46151 L p .36276 .47253 L F P
0 g
s
.776 .597 .657 r
.35988 .46152 m .36228 .46729 L .35714 .46151 L F
.35988 .46152 m .36056 .46152 L .36228 .46729 L F
.36354 .43691 m .37045 .45997 L p .36908 .45996 L F P
0 g
s
.589 .856 .994 r
.36056 .46152 m .36704 .45996 L p .32688 .46074 L F P
0 g
s
.776 .597 .657 r
.36354 .43691 m .36908 .45996 L .36772 .45996 L F
.36362 .45994 m .35671 .43686 L p .36772 .45996 L F P
0 g
s
.589 .856 .994 r
.36704 .45996 m .37028 .45917 L p .35058 .45988 L F P
0 g
s
.589 .856 .994 r
.35058 .45988 m .32688 .46074 L .36704 .45996 L F
.776 .597 .657 r
.36772 .45996 m .37742 .49462 L .36877 .46573 L F
.36908 .45996 m .37742 .49462 L .36772 .45996 L F
.589 .856 .994 r
.32688 .46074 m .32675 .46138 L .36056 .46152 L F
.628 .513 .703 r
.36449 .47212 m .35714 .46151 L .35973 .46088 L F
.587 .857 .995 r
.36401 .47306 m .3705 .4715 L p .36573 .47182 L F P
0 g
s
.587 .857 .995 r
.3606 .47305 m .36401 .47306 L .36573 .47182 L F
.629 .513 .703 r
.37656 .49173 m .37006 .49328 L p .37417 .4954 L F P
0 g
s
.629 .513 .703 r
.37742 .49462 m .37656 .49173 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.38083 .49463 m .37434 .49617 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.37401 .49462 m .37742 .49462 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.37742 .49462 m .38083 .49463 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.37434 .49617 m .37093 .49617 L p .37417 .4954 L F P
0 g
s
.629 .513 .703 r
.37179 .49906 m .37829 .49752 L p .37417 .4954 L F P
0 g
s
.629 .513 .703 r
.37006 .49328 m .37093 .49617 L p .37417 .4954 L F P
0 g
s
.629 .513 .703 r
.37093 .49617 m .37179 .49906 L p .37417 .4954 L F P
0 g
s
.629 .513 .703 r
.37829 .49752 m .37742 .49462 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.36751 .49617 m .37401 .49462 L p .37417 .4954 L F P
0 g
s
.582 .858 .995 r
.37093 .49617 m .36751 .49617 L p .37417 .4954 L F P
0 g
s
.628 .513 .703 r
.37401 .49462 m .36276 .47253 L .36449 .47212 L F
.36276 .47253 m .35714 .46151 L .36449 .47212 L F
.629 .513 .703 r
.36934 .46765 m .36056 .46152 L .36963 .46862 L F
.3645 .46598 m .36493 .46743 L .36655 .46704 L p F P
0 g
s
.629 .513 .703 r
.36655 .46704 m .36612 .46559 L .3645 .46598 L p F P
0 g
s
.628 .513 .703 r
.36362 .45994 m .36708 .47149 L p .35973 .46088 L F P
0 g
s
.628 .513 .703 r
.36449 .47212 m .35973 .46088 L .36708 .47149 L F
.776 .597 .657 r
.29115 .46203 m .2946 .47365 L .36077 .47384 L p F P
0 g
s
.587 .857 .995 r
.34756 .47302 m .3705 .4715 L .36502 .47149 L F
.628 .513 .703 r
.36708 .47149 m .37401 .49462 L p .36449 .47212 L F P
0 g
s
.776 .597 .657 r
.36908 .45996 m .373 .47151 L .37186 .47151 L F
.37045 .45997 m .38083 .49463 L p .36908 .45996 L F P
0 g
s
.776 .597 .657 r
.37742 .49462 m .37401 .49462 L p .36877 .46573 L F P
0 g
s
.776 .597 .657 r
.36933 .47134 m .36936 .4715 L .36928 .47133 L F
.36933 .47134 m .36928 .47133 L .36362 .45994 L F
.36704 .45996 m .36933 .47134 L .36362 .45994 L F
.36708 .47149 m .36362 .45994 L p .36936 .4715 L F P
0 g
s
.776 .597 .657 r
.36877 .46573 m .37401 .49462 L .36704 .45996 L F
.629 .513 .703 r
.3705 .4715 m .37374 .47072 L p .36963 .46862 L F P
0 g
s
.587 .857 .995 r
.3705 .4715 m .37374 .47072 L p .3683 .4712 L F P
0 g
s
.587 .857 .995 r
.36502 .47149 m .36708 .47149 L .3683 .4712 L F
.36708 .47149 m .3705 .4715 L .3683 .4712 L F
.34756 .47302 m .3606 .47305 L .36573 .47182 L F
.776 .597 .657 r
.38083 .49463 m .37742 .49462 L p .37186 .47151 L F P
0 g
s
.776 .597 .657 r
.373 .47151 m .38083 .49463 L .37186 .47151 L F
.707 .576 .705 r
.32894 .45451 m .28215 .44756 L .28456 .44121 L p F P
0 g
s
.707 .576 .705 r
.28456 .44121 m .33136 .44815 L .32894 .45451 L p F P
0 g
s
.707 .576 .705 r
.28215 .44756 m .32894 .45451 L .33136 .44815 L p F P
0 g
s
.707 .576 .705 r
.33136 .44815 m .28456 .44121 L .28215 .44756 L p F P
0 g
s
.701 .599 .739 r
.33136 .44815 m .28456 .44121 L .28682 .43507 L p F P
0 g
s
.701 .599 .739 r
.28682 .43507 m .33363 .44201 L .33136 .44815 L p F P
0 g
s
.701 .599 .739 r
.28456 .44121 m .33136 .44815 L .33363 .44201 L p F P
0 g
s
.712 .55 .669 r
.28215 .44756 m .32894 .45451 L .32735 .45858 L p F P
0 g
s
.589 .856 .994 r
.32695 .46045 m .30373 .46102 L .32688 .46074 L F
.32697 .46035 m .30411 .46098 L .32695 .46044 L F
.30411 .46098 m .30373 .46102 L .32695 .46045 L F
.32695 .46044 m .32695 .46045 L .35058 .45988 L F
.30411 .46098 m .32695 .46045 L .32695 .46044 L F
.712 .55 .669 r
.27977 .4536 m .28215 .44756 L p .32182 .45915 L F P
0 g
s
.712 .55 .669 r
.31909 .45943 m .27977 .4536 L p .32182 .45915 L F P
0 g
s
.712 .55 .669 r
.28215 .44756 m .32355 .45766 L .32182 .45915 L F
.32355 .45766 m .32735 .45858 L .32369 .45896 L F
.32355 .45766 m .32369 .45896 L .32182 .45915 L F
.589 .856 .994 r
.30373 .46102 m .3028 .46111 L .32688 .46074 L F
.32688 .46074 m .29925 .46117 L .31102 .46131 L F
.714 .518 .623 r
.2956 .46149 m .2913 .46085 L p .30555 .46062 L F P
0 g
s
.714 .518 .623 r
.2913 .46085 m .27763 .45882 L p .29018 .45963 L F P
0 g
s
.714 .518 .623 r
.30555 .46062 m .2913 .46085 L .29018 .45963 L F
.589 .856 .994 r
.29925 .46117 m .2982 .46126 L .31102 .46131 L F
.32716 .45948 m .324 .45901 L .31806 .45954 L F
.37028 .45917 m .32727 .45898 L .32716 .45948 L F
.32727 .45898 m .32369 .45896 L .32716 .45948 L F
.34509 .45986 m .32697 .46035 L .35058 .45988 L F
.32697 .46035 m .32695 .46044 L .35058 .45988 L F
.35058 .45988 m .32695 .46045 L .32688 .46074 L F
.37028 .45917 m .34509 .45986 L .35058 .45988 L F
.714 .518 .623 r
.27763 .45882 m .2956 .46149 L p .31218 .46004 L F P
0 g
s
.714 .518 .623 r
.27763 .45882 m .27977 .4536 L p .30555 .46062 L F P
0 g
s
.589 .856 .994 r
.30087 .45966 m .29439 .46124 L p .30021 .46108 L F P
0 g
s
.589 .856 .994 r
.32697 .46035 m .31572 .45973 L .30021 .46108 L F
.32709 .45978 m .31572 .45973 L .32697 .46035 L F
.34509 .45986 m .32709 .45978 L .32697 .46035 L F
.714 .518 .623 r
.27977 .4536 m .31909 .45943 L p .30555 .46062 L F P
0 g
s
.589 .856 .994 r
.37028 .45917 m .32716 .45948 L .34509 .45986 L F
.714 .518 .623 r
.27977 .4536 m .27763 .45882 L p .31218 .46004 L F P
0 g
s
.589 .856 .994 r
.32716 .45948 m .31785 .45954 L .32709 .45978 L F
.31785 .45954 m .31572 .45973 L .32709 .45978 L F
.776 .597 .657 r
.32718 .4592 m .32437 .45916 L .32455 .46575 L F
.32437 .45916 m .32382 .46014 L .3246 .46743 L F
.714 .518 .623 r
.31909 .45943 m .27977 .4536 L p .31218 .46004 L F P
0 g
s
.589 .856 .994 r
.30411 .45887 m .30592 .45963 L p .31806 .45954 L F P
0 g
s
.712 .55 .669 r
.27977 .4536 m .31909 .45943 L p .3235 .45723 L F P
0 g
s
.712 .55 .669 r
.32735 .45858 m .32894 .45451 L p .31909 .45943 L F P
0 g
s
.589 .856 .994 r
.32369 .45896 m .30411 .45887 L .31806 .45954 L F
.714 .518 .623 r
.32364 .46044 m .31909 .45943 L .31218 .46004 L F
.32382 .46014 m .31909 .45943 L p .32364 .46044 L F P
0 g
s
.589 .856 .994 r
.31785 .45954 m .30087 .45966 L .31572 .45973 L F
.31572 .45973 m .30087 .45966 L .30021 .46108 L F
.714 .518 .623 r
.32364 .46044 m .31218 .46004 L .32095 .46525 L F
.589 .856 .994 r
.30411 .46098 m .29439 .46124 L .30373 .46102 L F
.30373 .46102 m .29439 .46124 L .3028 .46111 L F
.31102 .46131 m .29895 .46126 L .29115 .46203 L F
.713 .466 .55 r
.27763 .45882 m .2913 .46085 L p .29016 .46185 L F P
0 g
s
.713 .466 .55 r
.2913 .46085 m .2956 .46149 L p .29255 .46169 L F P
0 g
s
.713 .466 .55 r
.2913 .46085 m .29255 .46169 L .29016 .46185 L F
.589 .856 .994 r
.29255 .46169 m .29115 .46203 L p .29895 .46126 L F P
0 g
s
.627 .512 .703 r
.29255 .46169 m .29215 .46179 L p .29555 .46371 L F P
0 g
s
.627 .512 .703 r
.29215 .46179 m .29115 .46203 L p .29347 .46323 L F P
0 g
s
.627 .512 .703 r
.29935 .46627 m .29215 .46179 L .29347 .46323 L F
.713 .466 .55 r
.32043 .46552 m .29151 .46099 L .29602 .46402 L F
.627 .512 .703 r
.29555 .46371 m .29215 .46179 L .29935 .46627 L F
.2946 .47365 m .30617 .47085 L p .29599 .46488 L F P
0 g
s
.627 .512 .703 r
.29144 .46299 m .2946 .47365 L p .29599 .46488 L F P
0 g
s
.627 .512 .703 r
.30617 .47085 m .30757 .47051 L p .29935 .46627 L F P
0 g
s
.627 .512 .703 r
.29935 .46627 m .29115 .46203 L .29599 .46488 L F
.29935 .46627 m .29599 .46488 L .30617 .47085 L F
.776 .597 .657 r
.31286 .46955 m .31231 .46888 L .30757 .47051 L F
.694 .35 .389 r
.30558 .46884 m .31059 .46911 L .30834 .46941 L F
.776 .597 .657 r
.30728 .46955 m .30757 .47051 L p .31231 .46888 L F P
0 g
s
.694 .35 .389 r
.29935 .46627 m .31474 .46855 L p .30558 .46884 L F P
0 g
s
.776 .597 .657 r
.31917 .46841 m .31858 .46803 L .31286 .46955 L F
.31858 .46803 m .31474 .46855 L .31286 .46955 L F
.694 .35 .389 r
.31474 .46855 m .31059 .46911 L .30558 .46884 L F
.713 .466 .55 r
.29426 .46284 m .31572 .46803 L .29863 .46578 L F
.31474 .46855 m .27591 .46279 L p .31572 .46803 L F P
0 g
s
.713 .466 .55 r
.32095 .46525 m .27763 .45882 L p .32043 .46552 L F P
0 g
s
.776 .597 .657 r
.31858 .46803 m .31727 .4672 L .31474 .46855 L F
.627 .512 .703 r
.29115 .46203 m .29144 .46299 L p .29599 .46488 L F P
0 g
s
.776 .597 .657 r
.32088 .46529 m .32026 .46561 L .32065 .46578 L F
.32418 .46353 m .32065 .46578 L .3246 .46743 L F
.3246 .46743 m .32065 .46578 L .31917 .46841 L F
.713 .466 .55 r
.29016 .46185 m .32076 .46535 L .31572 .46803 L F
.776 .597 .657 r
.32065 .46578 m .32026 .46561 L .31917 .46841 L F
.713 .466 .55 r
.2956 .46149 m .32095 .46525 L p .29016 .46185 L F P
0 g
s
.713 .466 .55 r
.32095 .46525 m .32076 .46535 L .29016 .46185 L F
.589 .856 .994 r
.29439 .46124 m .29255 .46169 L p .2956 .46149 L F P
0 g
s
.589 .856 .994 r
.29895 .46126 m .2982 .46126 L .2956 .46149 L F
.2982 .46126 m .29439 .46124 L .2956 .46149 L F
.714 .518 .623 r
.2956 .46149 m .31211 .46394 L p .30671 .46052 L F P
0 g
s
.714 .518 .623 r
.31211 .46394 m .32095 .46525 L p .30671 .46052 L F P
0 g
s
.714 .518 .623 r
.31218 .46004 m .30671 .46052 L .32095 .46525 L F
.776 .597 .657 r
.32382 .46014 m .32095 .46525 L .32418 .46353 L F
.32095 .46525 m .32065 .46578 L .32418 .46353 L F
.714 .518 .623 r
.32448 .46577 m .2956 .46149 L p .30555 .46062 L F P
0 g
s
.714 .518 .623 r
.30555 .46062 m .30686 .46061 L .30786 .46125 L F
.30686 .46061 m .32358 .46056 L .30786 .46125 L F
.30786 .46125 m .32358 .46056 L .32116 .46487 L F
.31909 .45943 m .32658 .46055 L p .30555 .46062 L F P
0 g
s
.776 .597 .657 r
.32026 .46561 m .31727 .4672 L .31917 .46841 L F
.629 .513 .703 r
.37374 .47072 m .36934 .46765 L .36963 .46862 L F
.776 .597 .657 r
.36772 .45996 m .36877 .46573 L .36704 .45996 L F
.629 .513 .703 r
.37374 .47072 m .37028 .45917 L .36704 .45996 L p F P
0 g
s
.629 .513 .703 r
.37374 .47072 m .36704 .45996 L .36934 .46765 L F
.776 .597 .657 r
.30757 .47051 m .37374 .47072 L .37084 .46103 L p F P
0 g
s
.589 .856 .994 r
.35698 .46155 m .32666 .46177 L .35391 .46229 L F
.32657 .46218 m .35391 .46229 L p .32666 .46177 L F P
0 g
s
.589 .856 .994 r
.35391 .46229 m .35732 .46231 L p .35698 .46155 L F P
0 g
s
.776 .597 .657 r
.37084 .46103 m .37028 .45917 L p .32889 .46665 L F P
0 g
s
.776 .597 .657 r
.32889 .46665 m .30757 .47051 L .37084 .46103 L F
.587 .857 .995 r
.32263 .47056 m .30757 .47051 L p .32244 .47144 L F P
0 g
s
.587 .857 .995 r
.30757 .47051 m .2946 .47365 L .32195 .47373 L p F P
0 g
s
.587 .857 .995 r
.32195 .47373 m .36077 .47384 L p .32244 .47144 L F P
0 g
s
.587 .857 .995 r
.30757 .47051 m .32195 .47373 L .32244 .47144 L F
.713 .466 .55 r
.3228 .46974 m .32448 .46577 L p .32043 .46552 L F P
0 g
s
.713 .466 .55 r
.31474 .46855 m .3228 .46974 L p .32043 .46552 L F P
0 g
s
.713 .466 .55 r
.32448 .46577 m .3228 .46974 L p .31572 .46803 L F P
0 g
s
.713 .466 .55 r
.27591 .46279 m .31474 .46855 L p .32043 .46552 L F P
0 g
s
.776 .597 .657 r
.31474 .46855 m .31231 .46888 L .31286 .46955 L F
.694 .35 .389 r
.32169 .47213 m .3228 .46974 L p .30326 .46788 L F P
0 g
s
.627 .512 .703 r
.30757 .47051 m .30203 .46737 L .29935 .46627 L F
.694 .35 .389 r
.30896 .47024 m .32169 .47213 L p .30326 .46788 L F P
0 g
s
.694 .35 .389 r
.30558 .46884 m .30834 .46941 L .30728 .46955 L F
.589 .856 .994 r
.29925 .46117 m .29439 .46124 L .2982 .46126 L F
.30434 .45964 m .30411 .45887 L .30087 .45966 L p F P
0 g
s
.627 .512 .703 r
.30757 .47051 m .30728 .46955 L p .30271 .46766 L F P
0 g
s
.694 .35 .389 r
.3228 .46974 m .29935 .46627 L p .30326 .46788 L F P
0 g
s
.627 .512 .703 r
.30757 .47051 m .29255 .46169 L .29555 .46371 L F
.694 .35 .389 r
.27591 .46279 m .27475 .46517 L p .30326 .46788 L F P
0 g
s
.694 .35 .389 r
.29935 .46627 m .27591 .46279 L p .30326 .46788 L F P
0 g
s
.627 .512 .703 r
.30411 .45887 m .29255 .46169 L p .30271 .46766 L F P
0 g
s
.627 .512 .703 r
.30728 .46955 m .30411 .45887 L p .30271 .46766 L F P
0 g
s
.694 .35 .389 r
.27475 .46517 m .30896 .47024 L p .30326 .46788 L F P
0 g
s
.627 .512 .703 r
.30203 .46737 m .29555 .46371 L .29935 .46627 L F
.776 .597 .657 r
.31727 .4672 m .30411 .45887 L .31231 .46888 L F
.31727 .4672 m .31231 .46888 L .31474 .46855 L F
.694 .35 .389 r
.31474 .46855 m .3228 .46974 L p .31059 .46911 L F P
0 g
s
.694 .35 .389 r
.3228 .46974 m .32169 .47213 L p .30834 .46941 L F P
0 g
s
.694 .35 .389 r
.31059 .46911 m .3228 .46974 L .30834 .46941 L F
.713 .466 .55 r
.3228 .46974 m .31474 .46855 L p .31572 .46803 L F P
0 g
s
.778 .837 .374 r
.3228 .46974 m .32169 .47213 L p .323 .46883 L F P
0 g
s
.713 .466 .55 r
.32095 .46525 m .32448 .46577 L p .32076 .46535 L F P
0 g
s
.776 .597 .657 r
.32088 .46529 m .32065 .46578 L .32095 .46525 L F
.713 .466 .55 r
.32076 .46535 m .32448 .46577 L .31572 .46803 L F
.32448 .46577 m .32095 .46525 L p .32043 .46552 L F P
0 g
s
.714 .518 .623 r
.32658 .46055 m .32382 .46014 L p .32364 .46044 L F P
0 g
s
.714 .518 .623 r
.32448 .46577 m .32658 .46055 L p .32364 .46044 L F P
0 g
s
.714 .518 .623 r
.32095 .46525 m .32448 .46577 L p .32364 .46044 L F P
0 g
s
.714 .518 .623 r
.32658 .46055 m .32448 .46577 L p .32116 .46487 L F P
0 g
s
.714 .518 .623 r
.32358 .46056 m .32658 .46055 L .32116 .46487 L F
.776 .597 .657 r
.36687 .45915 m .32369 .45896 L p .36705 .45975 L F P
0 g
s
.776 .597 .657 r
.32369 .45896 m .32371 .45915 L .36705 .45975 L F
.32437 .45916 m .32371 .45915 L .32382 .46014 L F
.589 .856 .994 r
.324 .45901 m .32369 .45896 L .31909 .45943 L F
.324 .45901 m .31909 .45943 L .31806 .45954 L F
.712 .55 .669 r
.31909 .45943 m .32658 .46055 L .32735 .45858 L p F P
0 g
s
.712 .55 .669 r
.32658 .46055 m .32634 .46051 L p .32635 .46048 L F P
0 g
s
.712 .55 .669 r
.32634 .46051 m .31909 .45943 L p .32635 .46048 L F P
0 g
s
.712 .55 .669 r
.32182 .45915 m .32635 .46048 L .31909 .45943 L F
.32735 .45858 m .32658 .46055 L p .32182 .45915 L F P
0 g
s
.778 .837 .374 r
.3277 .45698 m .32281 .46972 L .323 .46883 L F
.32281 .46972 m .3228 .46974 L .323 .46883 L F
.694 .35 .389 r
.32169 .47213 m .30896 .47024 L p .30728 .46955 L F P
0 g
s
.694 .35 .389 r
.30834 .46941 m .32169 .47213 L .30728 .46955 L F
.776 .597 .657 r
.32371 .45915 m .32088 .46529 L .32382 .46014 L F
.32088 .46529 m .32095 .46525 L .32382 .46014 L F
.32026 .46561 m .30411 .45887 L .31727 .4672 L F
.30411 .45887 m .30728 .46955 L p .31231 .46888 L F P
0 g
s
.694 .35 .389 r
.27591 .46279 m .29935 .46627 L p .30558 .46884 L F P
0 g
s
.694 .35 .389 r
.27475 .46517 m .27591 .46279 L p .30558 .46884 L F P
0 g
s
.694 .35 .389 r
.30896 .47024 m .27475 .46517 L p .30558 .46884 L F P
0 g
s
.713 .466 .55 r
.27591 .46279 m .27763 .45882 L p .29426 .46284 L F P
0 g
s
.713 .466 .55 r
.29426 .46284 m .29863 .46578 L .27591 .46279 L F
.27763 .45882 m .27591 .46279 L p .29602 .46402 L F P
0 g
s
.713 .466 .55 r
.29151 .46099 m .27763 .45882 L .29602 .46402 L F
.776 .597 .657 r
.32371 .45915 m .30411 .45887 L .32026 .46561 L F
.32371 .45915 m .32026 .46561 L .32088 .46529 L F
.589 .856 .994 r
.32716 .45948 m .32709 .45978 L .34509 .45986 L F
.778 .837 .374 r
.32658 .46055 m .32448 .46577 L p .32748 .45797 L F P
0 g
s
.712 .55 .669 r
.32894 .45451 m .3232 .4544 L .3235 .45723 L F
.32894 .45451 m .28215 .44756 L .27977 .4536 L p F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .32738 .45846 L .32748 .45797 L F
.32738 .45846 m .32658 .46055 L .32748 .45797 L F
.589 .856 .994 r
.32674 .46139 m .32666 .46177 L .35698 .46155 L F
.776 .597 .657 r
.36705 .45975 m .32718 .4592 L .3246 .46743 L F
.32718 .4592 m .32455 .46575 L .3246 .46743 L F
.778 .837 .374 r
.32448 .46577 m .3228 .46974 L p .32759 .45749 L F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .32748 .45797 L .32759 .45749 L F
.32748 .45797 m .32448 .46577 L .32759 .45749 L F
.33363 .44201 m .32759 .45749 L .3277 .45698 L F
.32759 .45749 m .3228 .46974 L .3277 .45698 L F
.776 .597 .657 r
.32369 .45896 m .30411 .45887 L p .32371 .45915 L F P
0 g
s
.712 .55 .669 r
.3232 .4544 m .27977 .4536 L .3235 .45723 L F
.447 0 0 r
.27475 .46517 m .32169 .47213 L .32124 .47273 L p F P
0 g
s
.447 0 0 r
.27425 .46575 m .32124 .47273 L .32169 .47213 L p F P
0 g
s
.447 0 0 r
.32169 .47213 m .27475 .46517 L .27425 .46575 L p F P
0 g
s
.778 .837 .374 r
.32169 .47213 m .32124 .47273 L p .32781 .45644 L F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .3277 .45698 L .32781 .45644 L F
.3277 .45698 m .32169 .47213 L .32781 .45644 L F
.32124 .47273 m .3215 .47147 L p .32795 .45583 L F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .32781 .45644 L .32795 .45583 L F
.32781 .45644 m .32124 .47273 L .32795 .45583 L F
.32894 .45451 m .32735 .45858 L p .33363 .44201 L F P
0 g
s
.778 .837 .374 r
.32735 .45858 m .32658 .46055 L p .32738 .45846 L F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .32735 .45858 L .32738 .45846 L F
.587 .857 .995 r
.37374 .47072 m .32263 .47056 L p .33096 .47138 L F P
0 g
s
.587 .857 .995 r
.33096 .47138 m .34756 .47302 L .36502 .47149 L F
.33096 .47138 m .36502 .47149 L .37374 .47072 L F
.776 .597 .657 r
.37401 .49462 m .36708 .47149 L p .36936 .4715 L F P
0 g
s
.776 .597 .657 r
.35671 .43686 m .36013 .43689 L p .36588 .45611 L F P
0 g
s
.776 .597 .657 r
.36013 .43689 m .36354 .43691 L p .36588 .45611 L F P
0 g
s
.587 .857 .995 r
.34756 .47302 m .35803 .47367 L .3606 .47305 L F
.35803 .47367 m .36077 .47384 L .3606 .47305 L F
.628 .513 .703 r
.37401 .49462 m .36751 .49617 L .3606 .47305 L p F P
0 g
s
.628 .513 .703 r
.37401 .49462 m .3606 .47305 L .36276 .47253 L F
.776 .597 .657 r
.37028 .45917 m .36687 .45915 L p .36705 .45975 L F P
0 g
s
.778 .837 .374 r
.32795 .45583 m .32344 .46678 L .3281 .45509 L F
.32344 .46678 m .3215 .47147 L .32348 .46656 L F
.32344 .46678 m .32348 .46656 L .3281 .45509 L F
.587 .857 .995 r
.32244 .47144 m .34756 .47302 L .32263 .47056 L F
.778 .837 .374 r
.3215 .47147 m .32245 .46847 L p .3281 .45509 L F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .32795 .45583 L .3281 .45509 L F
.628 .513 .703 r
.35024 .43845 m .35671 .43686 L .35758 .43975 L p F P
0 g
s
.628 .513 .703 r
.35191 .44113 m .35024 .43845 L .35758 .43975 L F
.778 .837 .374 r
.32245 .46847 m .324 .46397 L .32831 .45415 L p F P
0 g
s
.778 .837 .374 r
.32831 .45415 m .33363 .44201 L p .3281 .45509 L F P
0 g
s
.778 .837 .374 r
.3281 .45509 m .32245 .46847 L .32831 .45415 L F
.593 .855 .993 r
.38852 .44157 m .39499 .43999 L .3644 .43979 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.33494 .44306 m
.35048 .43925 L
s
.33308 .44351 m
.33494 .44306 L
s
.776 .597 .657 r
.36099 .43977 m .39499 .43999 L .39326 .43425 L p F P
0 g
s
.776 .597 .657 r
.39326 .43425 m .35926 .43401 L .36099 .43977 L p F P
0 g
s
.40042 .46644 m
.40547 .46524 L
s
.40034 .46646 m
.40042 .46644 L
s
.6032 .42887 m
.59453 .43082 L
s
.33323 .47431 m
.33546 .47377 L
s
.629 .514 .703 r
.40406 .49331 m .40579 .49906 L .41229 .49753 L p F P
0 g
s
.629 .514 .703 r
.41229 .49753 m .41055 .49176 L .40406 .49331 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.582 .858 .995 r
.40579 .49906 m .41229 .49753 L .37829 .49752 L p F P
0 g
s
.582 .858 .995 r
.37829 .49752 m .37179 .49906 L .40579 .49906 L p F P
0 g
s
.37093 .49617 m
.37417 .4954 L
s
.34182 .5031 m
.37093 .49617 L
s
.776 .597 .657 r
.37829 .49752 m .41229 .49753 L .41055 .49176 L p F P
0 g
s
.776 .597 .657 r
.41055 .49176 m .37656 .49173 L .37829 .49752 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.37504 .49829 m
.38284 .52434 L
s
.37417 .4954 m
.37504 .49829 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.26707 .47412 m
.29115 .46826 L
s
.27843 .46905 m
.28787 .46778 L
s
.72157 .4262 m
.70601 .4281 L
s
.803 .856 .404 r
.28682 .43507 m .28456 .44121 L .28215 .44756 L p F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .33136 .44815 L .32894 .45451 L p F P
0 g
s
.701 .599 .739 r
.33363 .44201 m .28682 .43507 L .28456 .44121 L p F P
0 g
s
.803 .856 .404 r
.28215 .44756 m .27977 .4536 L p .28682 .43507 L F P
0 g
s
.697 .612 .757 r
.40994 .23277 m .33363 .44201 L .28682 .43507 L p F P
0 g
s
.778 .837 .374 r
.33363 .44201 m .40994 .23277 L .38938 .27908 L p F P
0 g
s
.778 .837 .374 r
.324 .46397 m .33363 .44201 L p .38938 .27908 L F P
0 g
s
.803 .856 .404 r
.27535 .46149 m .27687 .45698 L .28682 .43507 L p F P
0 g
s
.803 .856 .404 r
.27446 .46449 m .27535 .46149 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.27425 .46575 m .27446 .46449 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.27475 .46517 m .27425 .46575 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.27591 .46279 m .27475 .46517 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.27763 .45882 m .27591 .46279 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.27977 .4536 m .27763 .45882 L p .28682 .43507 L F P
0 g
s
.827 .873 .432 r
.31876 .19715 m .32202 .19024 L .28714 .28579 L p F P
0 g
s
.827 .873 .432 r
.31443 .20723 m .31876 .19715 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.30939 .21967 m .31443 .20723 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.30403 .23347 m .30939 .21967 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.2988 .24751 m .30403 .23347 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.29411 .26064 m .2988 .24751 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.29036 .2718 m .29411 .26064 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.28784 .2801 m .29036 .2718 L p .28714 .28579 L F P
0 g
s
.827 .873 .432 r
.28714 .28579 m .28674 .28488 L .28784 .2801 L p F P
0 g
s
.127 .645 .888 r
.3348 .29201 m .28674 .28488 L .28714 .28579 L p F P
0 g
s
.127 .645 .888 r
.28714 .28579 m .33508 .2929 L .3348 .29201 L p F P
0 g
s
.127 .645 .888 r
.28674 .28488 m .3348 .29201 L .33508 .2929 L p F P
0 g
s
.127 .645 .888 r
.33508 .2929 m .28714 .28579 L .28674 .28488 L p F P
0 g
s
.589 .733 .943 r
.33602 .28725 m .28784 .2801 L .28674 .28488 L p F P
0 g
s
.589 .733 .943 r
.28674 .28488 m .3348 .29201 L .33602 .28725 L p F P
0 g
s
.589 .733 .943 r
.28784 .2801 m .33602 .28725 L .3348 .29201 L p F P
0 g
s
.589 .733 .943 r
.3348 .29201 m .28674 .28488 L .28784 .2801 L p F P
0 g
s
.662 .676 .853 r
.28784 .2801 m .33602 .28725 L .33864 .27897 L p F P
0 g
s
.662 .676 .853 r
.29036 .2718 m .33864 .27897 L .33602 .28725 L p F P
0 g
s
.662 .676 .853 r
.33602 .28725 m .28784 .2801 L .29036 .2718 L p F P
0 g
s
.686 .639 .798 r
.29036 .2718 m .33864 .27897 L .34173 .26999 L p F P
0 g
s
.686 .639 .798 r
.34173 .26999 m .34248 .26782 L p .33232 .2686 L F P
0 g
s
.686 .639 .798 r
.29036 .2718 m .34173 .26999 L .33232 .2686 L F
.29411 .26064 m .34248 .26782 L .34173 .26999 L p F P
0 g
s
.686 .639 .798 r
.34173 .26999 m .33864 .27897 L p .30279 .26421 L F P
0 g
s
.686 .639 .798 r
.30279 .26421 m .29411 .26064 L .34173 .26999 L F
.803 .856 .404 r
.34544 .27256 m .34105 .2719 L p .28682 .43507 L F P
0 g
s
.803 .856 .404 r
.34551 .27238 m .36234 .22571 L p .34105 .2719 L F P
0 g
s
.803 .856 .404 r
.36704 .20431 m .37019 .19739 L .33508 .2929 L p F P
0 g
s
.803 .856 .404 r
.36279 .2144 m .36704 .20431 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.3578 .22685 m .36279 .2144 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.35246 .24066 m .3578 .22685 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.34721 .2547 m .35246 .24066 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.34248 .26782 m .34721 .2547 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.33864 .27897 m .34248 .26782 L p .33508 .2929 L F P
0 g
s
.695 .618 .766 r
.34105 .2719 m .38938 .27908 L .39008 .27716 L p F P
0 g
s
.695 .618 .766 r
.39008 .27716 m .39487 .26391 L p .34783 .2709 L F P
0 g
s
.695 .618 .766 r
.34105 .2719 m .39008 .27716 L .34783 .2709 L F
.803 .856 .404 r
.36734 .2115 m .36234 .22571 L p .34105 .2719 L F P
0 g
s
.803 .856 .404 r
.37081 .20082 m .36734 .2115 L p .34105 .2719 L F P
0 g
s
.803 .856 .404 r
.37236 .19491 m .37081 .20082 L p .34105 .2719 L F P
0 g
s
.803 .856 .404 r
.37179 .19445 m .37236 .19491 L p .34105 .2719 L F P
0 g
s
.708 .419 .484 r
.36823 .20168 m .36952 .19886 L p .34326 .19797 L F P
0 g
s
.803 .856 .404 r
.36833 .20169 m .3689 .20175 L p .34105 .2719 L F P
0 g
s
.708 .419 .484 r
.32202 .19024 m .37019 .19739 L .36952 .19886 L p F P
0 g
s
.708 .419 .484 r
.36952 .19886 m .36823 .20168 L p .3316 .19323 L F P
0 g
s
.67 .666 .837 r
.37081 .20082 m .4186 .20791 L .41502 .21857 L p F P
0 g
s
.67 .666 .837 r
.36734 .2115 m .41502 .21857 L .4186 .20791 L p F P
0 g
s
.67 .666 .837 r
.4186 .20791 m .37081 .20082 L .36734 .2115 L p F P
0 g
s
.597 .729 .936 r
.4186 .20791 m .37081 .20082 L .37236 .19491 L p F P
0 g
s
.597 .729 .936 r
.37236 .19491 m .42029 .20202 L .4186 .20791 L p F P
0 g
s
.597 .729 .936 r
.37081 .20082 m .4186 .20791 L .42029 .20202 L p F P
0 g
s
.597 .729 .936 r
.42029 .20202 m .37236 .19491 L .37081 .20082 L p F P
0 g
s
.713 .462 .544 r
.36916 .19956 m .41737 .20671 L .41647 .20884 L p F P
0 g
s
.713 .462 .544 r
.41647 .20884 m .41307 .21686 L p .37835 .20318 L F P
0 g
s
.713 .462 .544 r
.37835 .20318 m .36916 .19956 L .41647 .20884 L F
.708 .419 .484 r
.36823 .20168 m .36704 .20431 L p .34993 .19896 L F P
0 g
s
.708 .419 .484 r
.34993 .19896 m .3316 .19323 L .36823 .20168 L F
.3316 .19323 m .32202 .19024 L .36952 .19886 L F
.803 .856 .404 r
.36916 .19956 m .37179 .19445 L p .36973 .19965 L F P
0 g
s
.676 .29 .308 r
.36916 .19956 m .41737 .20671 L .41771 .20601 L p F P
0 g
s
0 .553 .78 r
.42029 .20202 m .37236 .19491 L .37179 .19445 L p F P
0 g
s
0 .553 .78 r
.37179 .19445 m .41987 .20159 L .42029 .20202 L p F P
0 g
s
0 .553 .78 r
.37236 .19491 m .42029 .20202 L .41987 .20159 L p F P
0 g
s
.676 .29 .308 r
.41771 .20601 m .41987 .20159 L p .37611 .19984 L F P
0 g
s
.676 .29 .308 r
.36916 .19956 m .41771 .20601 L .37611 .19984 L F
.67 .666 .837 r
.41502 .21857 m .36734 .2115 L .37081 .20082 L p F P
0 g
s
.715 .495 .59 r
.36385 .21188 m .36561 .20771 L p .33372 .20741 L F P
0 g
s
.803 .856 .404 r
.36391 .21188 m .36435 .21193 L p .34105 .2719 L F P
0 g
s
.715 .495 .59 r
.31876 .19715 m .36704 .20431 L .36561 .20771 L p F P
0 g
s
.715 .495 .59 r
.36561 .20771 m .36385 .21188 L p .33358 .20296 L F P
0 g
s
.692 .627 .779 r
.36734 .2115 m .41502 .21857 L .40994 .23277 L p F P
0 g
s
.692 .627 .779 r
.36234 .22571 m .40994 .23277 L .41502 .21857 L p F P
0 g
s
.692 .627 .779 r
.41502 .21857 m .36734 .2115 L .36234 .22571 L p F P
0 g
s
.714 .524 .631 r
.36474 .20969 m .41307 .21686 L .41219 .21905 L p F P
0 g
s
.714 .524 .631 r
.41219 .21905 m .40744 .23089 L p .37141 .213 L F P
0 g
s
.714 .524 .631 r
.37141 .213 m .36474 .20969 L .41219 .21905 L F
.715 .495 .59 r
.36385 .21188 m .36279 .2144 L p .35178 .21009 L F P
0 g
s
.715 .495 .59 r
.35178 .21009 m .33358 .20296 L .36385 .21188 L F
.33358 .20296 m .31876 .19715 L .36561 .20771 L F
.803 .856 .404 r
.36474 .20969 m .36916 .19956 L p .3652 .20976 L F P
0 g
s
.713 .462 .544 r
.36474 .20969 m .41307 .21686 L .41391 .21487 L p F P
0 g
s
.713 .462 .544 r
.41391 .21487 m .41737 .20671 L p .37504 .20911 L F P
0 g
s
.713 .462 .544 r
.36474 .20969 m .41391 .21487 L .37504 .20911 L F
.692 .627 .779 r
.40994 .23277 m .36234 .22571 L .36734 .2115 L p F P
0 g
s
.713 .536 .647 r
.35847 .22518 m .36034 .22051 L p .32285 .21989 L F P
0 g
s
.803 .856 .404 r
.35849 .22518 m .35883 .22522 L p .34105 .2719 L F P
0 g
s
.803 .856 .404 r
.35904 .22371 m .36474 .20969 L p .35938 .22376 L F P
0 g
s
.713 .536 .647 r
.31443 .20723 m .36279 .2144 L .36034 .22051 L p F P
0 g
s
.713 .536 .647 r
.36034 .22051 m .35847 .22518 L p .33572 .21686 L F P
0 g
s
.71 .56 .683 r
.35904 .22371 m .40744 .23089 L .40687 .23236 L p F P
0 g
s
.71 .56 .683 r
.40687 .23236 m .40113 .2472 L p .36282 .22582 L F P
0 g
s
.71 .56 .683 r
.36282 .22582 m .35904 .22371 L .40687 .23236 L F
.713 .536 .647 r
.35847 .22518 m .3578 .22685 L p .35196 .22421 L F P
0 g
s
.713 .536 .647 r
.35196 .22421 m .33572 .21686 L .35847 .22518 L F
.33572 .21686 m .31443 .20723 L .36034 .22051 L F
.714 .524 .631 r
.40744 .23089 m .35904 .22371 L .36034 .22051 L p F P
0 g
s
.714 .524 .631 r
.36034 .22051 m .36474 .20969 L p .3977 .22606 L F P
0 g
s
.714 .524 .631 r
.40744 .23089 m .36034 .22051 L .3977 .22606 L F
.803 .856 .404 r
.3527 .24002 m .35904 .22371 L p .34105 .2719 L F P
0 g
s
.71 .56 .683 r
.40744 .23089 m .35904 .22371 L .35847 .22518 L p F P
0 g
s
.71 .564 .688 r
.35259 .24031 m .35351 .23793 L p .31033 .23404 L F P
0 g
s
.803 .856 .404 r
.34105 .2719 m .34646 .25673 L .3527 .24002 L p F P
0 g
s
.71 .564 .688 r
.30939 .21967 m .3578 .22685 L .35351 .23793 L p F P
0 g
s
.71 .564 .688 r
.35351 .23793 m .35259 .24031 L p .34395 .23651 L F P
0 g
s
.704 .589 .725 r
.3527 .24002 m .40113 .2472 L .40102 .2475 L p F P
0 g
s
.704 .589 .725 r
.40102 .2475 m .39487 .26391 L p .35344 .24044 L F P
0 g
s
.704 .589 .725 r
.35344 .24044 m .3527 .24002 L .40102 .2475 L F
.71 .564 .688 r
.35259 .24031 m .35246 .24066 L p .35137 .24013 L F P
0 g
s
.71 .564 .688 r
.35137 .24013 m .34395 .23651 L .35259 .24031 L F
.34395 .23651 m .30939 .21967 L .35351 .23793 L F
.71 .56 .683 r
.3527 .24002 m .40113 .2472 L .40194 .24512 L p F P
0 g
s
.71 .56 .683 r
.40194 .24512 m .40744 .23089 L p .35971 .23885 L F P
0 g
s
.71 .56 .683 r
.3527 .24002 m .40194 .24512 L .35971 .23885 L F
.704 .589 .725 r
.40113 .2472 m .3527 .24002 L .35259 .24031 L p F P
0 g
s
.697 .612 .757 r
.34529 .26002 m .34682 .25578 L p .32828 .25749 L F P
0 g
s
.697 .612 .757 r
.34682 .25578 m .34529 .26002 L p .30829 .25007 L F P
0 g
s
.704 .589 .725 r
.34646 .25673 m .39487 .26391 L .39522 .26296 L p F P
0 g
s
.704 .589 .725 r
.39522 .26296 m .40113 .2472 L p .34955 .25619 L F P
0 g
s
.704 .589 .725 r
.34646 .25673 m .39522 .26296 L .34955 .25619 L F
.697 .612 .757 r
.2988 .24751 m .34721 .2547 L .34682 .25578 L p F P
0 g
s
.697 .612 .757 r
.30829 .25007 m .2988 .24751 L .34682 .25578 L F
.34529 .26002 m .34248 .26782 L p .3165 .25574 L F P
0 g
s
.697 .612 .757 r
.3165 .25574 m .2988 .24751 L .34529 .26002 L F
.695 .618 .766 r
.38938 .27908 m .34105 .2719 L .34529 .26002 L p F P
0 g
s
.695 .618 .766 r
.34529 .26002 m .34646 .25673 L p .35576 .26157 L F P
0 g
s
.695 .618 .766 r
.38938 .27908 m .34529 .26002 L .35576 .26157 L F
.39487 .26391 m .34646 .25673 L .34529 .26002 L p F P
0 g
s
.695 .618 .766 r
.34529 .26002 m .34173 .26999 L p .38169 .26542 L F P
0 g
s
.695 .618 .766 r
.38169 .26542 m .39487 .26391 L .34529 .26002 L F
.697 .612 .757 r
.29411 .26064 m .34248 .26782 L .34529 .26002 L p F P
0 g
s
.697 .612 .757 r
.29411 .26064 m .34529 .26002 L .32828 .25749 L F
.34682 .25578 m .34721 .2547 L p .34281 .25519 L F P
0 g
s
.697 .612 .757 r
.29411 .26064 m .34682 .25578 L .34281 .25519 L F
.704 .589 .725 r
.35259 .24031 m .34682 .25578 L p .40017 .24737 L F P
0 g
s
.704 .589 .725 r
.34682 .25578 m .34646 .25673 L p .34955 .25619 L F P
0 g
s
.704 .589 .725 r
.34955 .25619 m .40017 .24737 L .34682 .25578 L F
.40017 .24737 m .40113 .2472 L .35259 .24031 L F
.71 .564 .688 r
.30403 .23347 m .35246 .24066 L .35259 .24031 L p F P
0 g
s
.71 .564 .688 r
.30403 .23347 m .35259 .24031 L .31033 .23404 L F
.35351 .23793 m .3578 .22685 L p .31465 .23217 L F P
0 g
s
.71 .564 .688 r
.30403 .23347 m .35351 .23793 L .31465 .23217 L F
.71 .56 .683 r
.35847 .22518 m .35351 .23793 L p .40251 .23171 L F P
0 g
s
.71 .56 .683 r
.35351 .23793 m .3527 .24002 L p .35971 .23885 L F P
0 g
s
.71 .56 .683 r
.35971 .23885 m .40251 .23171 L .35351 .23793 L F
.40251 .23171 m .40744 .23089 L .35847 .22518 L F
.713 .536 .647 r
.30939 .21967 m .3578 .22685 L .35847 .22518 L p F P
0 g
s
.713 .536 .647 r
.30939 .21967 m .35847 .22518 L .32285 .21989 L F
.36034 .22051 m .36279 .2144 L p .33657 .21699 L F P
0 g
s
.713 .536 .647 r
.30939 .21967 m .36034 .22051 L .33657 .21699 L F
.714 .524 .631 r
.36385 .21188 m .36034 .22051 L p .40463 .21793 L F P
0 g
s
.714 .524 .631 r
.36034 .22051 m .35904 .22371 L p .37136 .22215 L F P
0 g
s
.714 .524 .631 r
.37136 .22215 m .40463 .21793 L .36034 .22051 L F
.41307 .21686 m .36474 .20969 L .36385 .21188 L p F P
0 g
s
.714 .524 .631 r
.40463 .21793 m .41307 .21686 L .36385 .21188 L F
.715 .495 .59 r
.31443 .20723 m .36279 .2144 L .36385 .21188 L p F P
0 g
s
.715 .495 .59 r
.31443 .20723 m .36385 .21188 L .33372 .20741 L F
.36561 .20771 m .36704 .20431 L p .34933 .20529 L F P
0 g
s
.715 .495 .59 r
.31443 .20723 m .36561 .20771 L .34933 .20529 L F
.713 .462 .544 r
.36823 .20168 m .36561 .20771 L p .40636 .20734 L F P
0 g
s
.713 .462 .544 r
.36561 .20771 m .36474 .20969 L p .37504 .20911 L F P
0 g
s
.713 .462 .544 r
.37504 .20911 m .40636 .20734 L .36561 .20771 L F
.41737 .20671 m .36916 .19956 L .36823 .20168 L p F P
0 g
s
.713 .462 .544 r
.40636 .20734 m .41737 .20671 L .36823 .20168 L F
.708 .419 .484 r
.31876 .19715 m .36704 .20431 L .36823 .20168 L p F P
0 g
s
.708 .419 .484 r
.31876 .19715 m .36823 .20168 L .34326 .19797 L F
.36952 .19886 m .37019 .19739 L p .35924 .19734 L F P
0 g
s
.708 .419 .484 r
.31876 .19715 m .36952 .19886 L .35924 .19734 L F
0 .553 .78 r
.41987 .20159 m .37179 .19445 L .37236 .19491 L p F P
0 g
s
.676 .29 .308 r
.41987 .20159 m .37179 .19445 L .36952 .19886 L p F P
0 g
s
.676 .29 .308 r
.36952 .19886 m .36916 .19956 L p .37611 .19984 L F P
0 g
s
.676 .29 .308 r
.37611 .19984 m .41987 .20159 L .36952 .19886 L F
.695 .618 .766 r
.34173 .26999 m .34105 .2719 L p .34783 .2709 L F P
0 g
s
.695 .618 .766 r
.34783 .2709 m .39487 .26391 L .34173 .26999 L F
.662 .676 .853 r
.33864 .27897 m .29036 .2718 L .28784 .2801 L p F P
0 g
s
.686 .639 .798 r
.33864 .27897 m .29036 .2718 L .29411 .26064 L p F P
0 g
s
.803 .856 .404 r
.27687 .45698 m .28682 .43507 L p .34105 .2719 L F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.30108 .47208 m
.308 .49536 L
s
.30035 .46963 m
.30108 .47208 L
s
.447 0 0 r
.32124 .47273 m .27425 .46575 L .27475 .46517 L p F P
0 g
s
.30632 .46543 m
.31112 .46484 L
s
.32478 .46329 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.467 .755 .992 r
.27425 .46575 m .32124 .47273 L .3215 .47147 L p F P
0 g
s
.467 .755 .992 r
.27446 .46449 m .3215 .47147 L .32124 .47273 L p F P
0 g
s
.467 .755 .992 r
.32124 .47273 m .27425 .46575 L .27446 .46449 L p F P
0 g
s
.467 .755 .992 r
.3215 .47147 m .27446 .46449 L .27425 .46575 L p F P
0 g
s
.31112 .46484 m
.32422 .46335 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.642 .698 .887 r
.32245 .46847 m .27535 .46149 L .27446 .46449 L p F P
0 g
s
.642 .698 .887 r
.27446 .46449 m .3215 .47147 L .32245 .46847 L p F P
0 g
s
.642 .698 .887 r
.27535 .46149 m .32245 .46847 L .3215 .47147 L p F P
0 g
s
.642 .698 .887 r
.3215 .47147 m .27446 .46449 L .27535 .46149 L p F P
0 g
s
.679 .652 .816 r
.324 .46397 m .27687 .45698 L .27535 .46149 L p F P
0 g
s
.679 .652 .816 r
.27535 .46149 m .32245 .46847 L .324 .46397 L p F P
0 g
s
.679 .652 .816 r
.27687 .45698 m .324 .46397 L .32245 .46847 L p F P
0 g
s
.679 .652 .816 r
.32245 .46847 m .27535 .46149 L .27687 .45698 L p F P
0 g
s
.65037 .4339 m
.62929 .43587 L
s
.803 .856 .404 r
.33602 .28725 m .33864 .27897 L p .33508 .2929 L F P
0 g
s
.803 .856 .404 r
.33508 .2929 m .3348 .29201 L .33602 .28725 L p F P
0 g
s
.688 .635 .79 r
.27687 .45698 m .34105 .2719 L .38938 .27908 L p F P
0 g
s
.688 .635 .79 r
.38938 .27908 m .324 .46397 L .27687 .45698 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.778 .837 .374 r
.41502 .21857 m .40994 .23277 L p .38938 .27908 L F P
0 g
s
.778 .837 .374 r
.4186 .20791 m .41502 .21857 L p .38938 .27908 L F P
0 g
s
.778 .837 .374 r
.42029 .20202 m .4186 .20791 L p .38938 .27908 L F P
0 g
s
.778 .837 .374 r
.41987 .20159 m .42029 .20202 L p .38938 .27908 L F P
0 g
s
.778 .837 .374 r
.41737 .20671 m .41987 .20159 L p .38938 .27908 L F P
0 g
s
.676 .29 .308 r
.37179 .19445 m .41987 .20159 L .41737 .20671 L p F P
0 g
s
.676 .29 .308 r
.41737 .20671 m .36916 .19956 L .37179 .19445 L p F P
0 g
s
.708 .419 .484 r
.37019 .19739 m .32202 .19024 L .31876 .19715 L p F P
0 g
s
.708 .419 .484 r
.36704 .20431 m .31876 .19715 L .32202 .19024 L p F P
0 g
s
.778 .837 .374 r
.41307 .21686 m .41737 .20671 L p .38938 .27908 L F P
0 g
s
.713 .462 .544 r
.41307 .21686 m .36474 .20969 L .36916 .19956 L p F P
0 g
s
.715 .495 .59 r
.36704 .20431 m .31876 .19715 L .31443 .20723 L p F P
0 g
s
.715 .495 .59 r
.36279 .2144 m .31443 .20723 L .31876 .19715 L p F P
0 g
s
.686 .639 .798 r
.34248 .26782 m .29411 .26064 L .29036 .2718 L p F P
0 g
s
.778 .837 .374 r
.40744 .23089 m .41307 .21686 L p .38938 .27908 L F P
0 g
s
.714 .524 .631 r
.35904 .22371 m .40744 .23089 L .41307 .21686 L p F P
0 g
s
.778 .837 .374 r
.40113 .2472 m .40744 .23089 L p .38938 .27908 L F P
0 g
s
.778 .837 .374 r
.38938 .27908 m .39487 .26391 L .40113 .2472 L p F P
0 g
s
.695 .618 .766 r
.34646 .25673 m .39487 .26391 L .38938 .27908 L p F P
0 g
s
.713 .536 .647 r
.36279 .2144 m .31443 .20723 L .30939 .21967 L p F P
0 g
s
.713 .536 .647 r
.3578 .22685 m .30939 .21967 L .31443 .20723 L p F P
0 g
s
.697 .612 .757 r
.34721 .2547 m .2988 .24751 L .29411 .26064 L p F P
0 g
s
.697 .612 .757 r
.34248 .26782 m .29411 .26064 L .2988 .24751 L p F P
0 g
s
.71 .56 .683 r
.40113 .2472 m .3527 .24002 L .35904 .22371 L p F P
0 g
s
.704 .589 .725 r
.39487 .26391 m .34646 .25673 L .3527 .24002 L p F P
0 g
s
.71 .564 .688 r
.3578 .22685 m .30939 .21967 L .30403 .23347 L p F P
0 g
s
.71 .564 .688 r
.35246 .24066 m .30403 .23347 L .30939 .21967 L p F P
0 g
s
.705 .588 .723 r
.35246 .24066 m .30403 .23347 L .2988 .24751 L p F P
0 g
s
.705 .588 .723 r
.2988 .24751 m .34721 .2547 L .35246 .24066 L p F P
0 g
s
.705 .588 .723 r
.34721 .2547 m .2988 .24751 L .30403 .23347 L p F P
0 g
s
.705 .588 .723 r
.30403 .23347 m .35246 .24066 L .34721 .2547 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d1000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0000009/Q5`2K8AL0
0P2K8AL700000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000Vb4G09/Q
5`0909/Q5`P00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0@000004@2K8AL4
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/EMQ0;5GH@020;5G
H@L00000302K8AL2000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
/EMQ0;5GH@090;5GH@P00000102K8AL00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d00<000000;5GH@2aEf404P2aEf45000002L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`000000/EMQ0;5GH@0E0;5GH@8000009`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02>0;BC]0030000002aEf40/EMQ01D0/EMQ0P00000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;5GH@2aEf405@2aEf42000002P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@00`000000/EMQ0;5GH@0E0;5GH@<00000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]0030000002aEf40/EMQ01D0/EMQ0P00000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;5GH@2aEf405@2aEf400`000000cM]W0000
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;5GH@2aEf405@2aEf40
0`000000cM]W0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;5G
H@2aEf405@2aEf43000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
/EMQ0;5GH@0E0;5GH@030000003=ffL0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000/EMQ0;5GH@0E0;5GH@040000003=ffL0cM]W000002X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000/EMQ0;5GH@0E0;5GH@80000000<0cM]W0000002dTk@0
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002aEf40/EMQ01D0/EMQ00@0
00000<gKI`3=ffL00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002a
Ef40/EMQ01D0/EMQ0P0000000`3=ffL000000;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;5GH@2aEf405@2aEf401@000000cM]W0000003=ffL0000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/EMQ0;5GH@0E0;5GH@050000003=ffL0
cM]W0<gKI`000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002aEf40
/EMQ01D0/EMQ00D000000<gKI`000000cM]W0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d00<000000;5GH@2aEf405@2aEf401@000000cM]W0<gKI`3=ffL0000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/EMQ0;5GH@0E0;5GH@030000003=ffL0
cM]W00@00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002aEf40/EMQ
01D0/EMQ00<000000<gKI`000000102W?3/7000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000/EMQ0;5GH@0E0;5GH@030000003=ffL0cM]W00`0Yc`k1P00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;5GH@2aEf405@2aEf400`000000cM]W
0:Ll>`0B0:Ll>`L000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002a
Ef40/EMQ01D0/EMQ00<000000<gKI`3=ffL0102gPid500000140Yc`k1`00000@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;5GH@2aEf405@2aEf400`000000cM]W0<gKI`0;
0;N3W@H00000402W?3/7000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000/EMQ0;5GH@0E0;5GH@030000003=ffL0cM]W0180]h>M1`00000@0:Ll>`H000000`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0030000002aEf40/EMQ01D0/EMQ00<000000<gKI`3=
ffL06@2gPid7000000l0Yc`k1`00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002aEf40/EMQ01D0/EMQ
00@000000<gKI`3=ffL0cM]W802gPid7000000l0Yc`k200000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002aEf40/EMQ01D0/EMQ00<000000<gKI`3=ffL0:02gPid600000100Yc`k1`0000310;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002aEf40/EMQ01D0/EMQ00@000000<gKI`3=ffL0cM]W;P2gPid700000100Yc`k
1`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002aEf40/EMQ01D0/EMQ00@000000<gKI`3=ffL0cM]W
=@2gPid700000100Yc`k1P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002aEf40/EMQ01D0/EMQ00@0
00000<gKI`3=ffL0cM]W?@2gPid7000000l0Yc`k1`00002]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002a
Ef40/EMQ01D0/EMQ00<000000<gKI`3=ffL0100000110;N3W@L000003`2W?3/400000:T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;5GH@2aEf405@2aEf4010000000cM]W0<gKI`3=ffL40;BC]0L00000@@2g
Pid6000000/0Yc`k0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002aEf40/EMQ01D0/EMQ00<00000
0<gKI`3=ffL0302dTk@700000400]h>M1`0000040:Ll>`030000002dTk@0]9>d0:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;5GH@2aEf405@2aEf4010000000cM]W0<gKI`3=ffLC0;BC]0H00000@@2gPid5
00000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;5GH@2aEf405@2aEf4010000000cM]W0<gKI`3=ffLI
0;BC]0L00000?@2gPid00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aEf40/EMQ
01D0/EMQ00@000000<gKI`3=ffL0cM]W8@2dTk@7000003D0]h>M00<000000;34A`2dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000/EMQ0;5GH@0E0;5GH@040000003=ffL0cM]W0<gKIbP0]9>d1`00000^
0;N3W@800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/EMQ0;5GH@0E0;5GH@030000003=ffL0cM]W
0080cM]W;`2dTk@7000002L0]h>M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
/EMQ0;5GH@0E0;5GH@040000003=ffL0cM]W0<gKIcL0]9>d1`00000O0;N3W@800000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@4000001@0/EMQ00<000000<gKI`3=ffL00P3=ffLn0;BC]0L00000602gPid00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002eJg/0]F]k0080]F]k2000000<0;5GH@030000
003=ffL0cM]W0080cM]WA@2dTk@600000180]h>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]F]k0;E[N`0:0;E[N`P000000`2aEf45000004`0]9>d1`00000;0;N3W@030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d1000000B0;E[N`@00000102]BTh8000004/0]9>d1`000003
0;N3W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00@000000;MnU`2gOYL0]gjG2000000<
0;E[N`<000002`2]BTh8000004X0]9>d1000002^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002gOYL0]gjG
00X0]gjG200000040;E[N`030000002fMX/0]WJ;00H000003@2]BTh4000004P0]9>d0P00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002gOYL0]gjG0180]gjG100000090;IfR`H000002@2]BTh2000004P0
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]gjG0;MnU`0F0;MnU`030000
002fMX/0]WJ;00d0]WJ;1P0000030:e:CPD00000A@2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0@00000502gOYL00`000000]WJ;0;IfR`0D0;IfR`@00000102`XLP7000003d0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@010000000]XVU0;J9Y@2fRJD8000000`0]gjG1000
000D0;IfR`0300000037eUl0000000/0/:781`00000f0;BC]0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;J9Y@2fRJD02P2fRJD8000000@0]gjG00@000000;J6X@2fQZ40]XJQ2000
000<0;IfR`0300000037eUl0/:780180/:781`00000^0;BC]0800000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@0
0`000000]XVU0;J9Y@0B0;J9Y@@00000302fQZ48000000<0]WJ;00<000000<OFG`0000006P2`XLP7
000002L0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XVU0;J9Y@0E0;J9
Y@030000002fQZ40]XJQ0180]XJQ100000000`37eUl0/:780;2Qb00P0;2Qb0L00000802dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fRJD0]XVU01D0]XVU00<000000;J6X@2f
QZ405P2fQZ42000002T0/:781`00000H0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000001@0]XVU
602fQZ400`000000amIO0000000`0;2Qb0H000004P2dTk@00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002eT;00]I2`0080]I2`2000000;0;J9Y@030000002fQZ40]XJQ01H0]XJQ00<0
00000<OFG`2`XLP0=P2`XLP7000000/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000]I2`0;F@/00:0;F@/0P000000`2fRJD4000001D0]XJQ0P00000n0;2Qb0L000000`2dTk@2
00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000;F@/02eT;004`2eT;04000000<0]Hn^2000000=0;J6
X@800000A@2`XLP400000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F@/02eT;005@2eT;000`000000
]Hn^0;F?[P0:0;F?[PP00000102fQZ400`000000amIO00000003000004@0/:780P00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0030000002eT;00]I2`01H0]I2`00<000000;F?[P2eSjh04P2eSjh6000000@0V[W^
1`00000m0;2Qb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00000E0;F@/0030000002e
Sjh0]Hn^01L0]Hn^0P00000;09ZikPL00000=P2`XLP00`000000]9>d0;BC]02b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0030000002dU[T0]9Ji00H000003`2eT;000`000000]Hn^0;F?[P0F0;F?[P0300000037eUl0
00000180V[W^1`00000^0;2Qb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]9Ji0;BF^@070;BF
^@H00000202eT;000`000000]Hn^0;F?[P0G0;F?[P0300000037eUl0000000<000005P2J^Nh70000
02L0/:7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]9Ji0;BF^@0=0;BF^@H0
00000P2eT;03000001H0]Hn^00<000000<OFG`000000102dTk@7000001H0V[W^1`00000P0;2Qb003
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;BF^@2dU[T04`2dU[T300000080]9Ji
1P00000@0;F?[P0300000037eUl0000000X0]9>d2000000F09ZikPL00000602`XLP00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0030000002dU[T0]9Ji01D0]9Ji00<000000;BF^@2dU[T01P2d
U[T6000000T0]Hn^0`00000@0;BC]003000000000640000000H000005`2J^Nh600000180/:7800<0
00000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]9Ji0;BF^@0E0;BF^@030000002dU[T0
]9Ji00d0]9Ji1P0000030;F?[P0300000037eUl000000140]9>d0P000006001Yb@L000005P2J^Nh7
000000/0/:7800<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@3000001D0]9Ji00<000000;BF
^@2dU[T04`2dU[T500000180]9>d0P00000<001Yb@P000005P2J^Nh7000000<0/:780P00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0040000002bW<40/Yc10;:L`@H000003`2dU[T00`000000]9Ji0;BF^@0F0;BF
^@8000004`2dTk@2000000h006W900@0000002jdg@0^]=d0;[CM2000000F09ZikP@00000]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@00`000000/Yc10;:L`@070;:L`@H000002@2dU[T00`000000]9Ji0;BF^@0E0;BF
^@<000005@2dTk@2000000`006W900<0000002jdg@0^]=d02@0^]=d700000140V[W^0P00002g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002bW<40/Yc100h0/Yc11P0000020;BF^@030000002dU[T0]9Ji01H0
]9Ji0P00000H0;BC]08000002P00JLT00`000000;[CM02jdg@0@02jdg@H000002`2J^Nh00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0030000002bW<40/Yc101@0/Yc11000000F0;BF^@<00000
6P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@L00000
0`2J^Nh200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;:L`@2bW<405P2bW<400`000000/Ik40;6N
a00600000100]9Ji0`00000L0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900<0L^390`0000030;BC]0@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001H0/Yc100<00000
0;6Na02aW/@01P2aW/@6000000T0]9Ji0`00000P0;BC]08000000`00JLT00`000000;[CM02jdg@0A
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000[j?<0:nSc006
00000100/Yc100<000000;6Na02aW/@0302aW/@6000000<0]9Ji0`00000R0;BC]080000000<006W9
0000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002_Xl`0
[j?<00H0[j?<1P0000090;:L`@030000002aW/@0/Ik401<0/Ik41@00000U0;BC]1L00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000[j?<0:nSc00=0:nSc0H000000`2bW<400`000000/Ik40;6Na00F0;6N
a0800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002_Xl`0[j?<01<0
[j?<1000000G0;6Na00300000037eUl000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000[j?<0:nSc00E0:nSc1T0/Ik40P00000a0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d1000000D0:nSc0@00000502aW/@00`000000amIO0000000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:V]fP2Y[MX00P2Y[MX8000000/0[j?<0P000003
0;2RbPP00000302aW/@00`000000amIO0000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d00<000000:V]fP2Y[MX02P2Y[MX8000000<0[j?<00<000000;2RbP2`X/X02P2`X/X80000
00<0/Ik400<000000<OFG`000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]003
0000002Y[MX0ZJgJ01<0ZJgJ1000000D0;2RbP@0000000<0amIO0000002dTk@0<@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0@00000502Y[MX2000001L0/:;:0P00000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00@0000009Jkl@2F^o40U[_a2000000<0:V]fP030000
002`X/X0/:;:01D0/:;:00<000000<OFG`000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0@00000202F^o48000000<0ZJgJ0P00000G0;2RbP0300000037eUl0000003<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@9000000P0U[_a1@00000G0;2RbP800000=02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0/000000`2F^o400`000000/:;:0;2RbP0E0;2R
bP0300000037eUl0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@9000001L0
/:;:00<000000<OFG`000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0800000
602`X/X2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/:;:0;2R
bP0E0;2RbP0300000037eUl0000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/:;:0;2RbP0E0;2RbP0300000037eUl0000003D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000/:;:0;2RbP0F0;2RbP800000=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002`X/X0/:;:01D0/:;:00<000000<OFG`000000=P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002`X/X0/:;:01D0/:;:0P00000g0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;2RbP2`X/X05@2`X/X00`000000amIO0000
000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;2RbP2`X/X05@2`X/X0
0`000000amIO0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;2R
bP2`X/X05@2`X/X2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/:;:0;2RbP0E0;2RbP0300000037eUl0000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000/:;:0;2RbP0E0;2RbP0300000037eUl0000003P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000/:;:0;2RbP0E0;2RbP800000>@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002`X/X0/:;:01D0/:;:00<000000<OFG`000000>@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002`X/X0/:;:01D0/:;:0P00000j0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;2RbP2`X/X05@2`X/X2000003X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/:;:0;2RbP0E0;2RbP030000
0037eUl0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/:;:0;2R
bP0E0;2RbP800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002`X/X0
/:;:01H0/:;:0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;2R
bP2`X/X05@2`X/X00`000000amIO0000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;2RbP2`X/X05@2`X/X2000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000/:;:0;2RbP0F0;2RbP800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002`X/X0/:;:01D0/:;:0P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<000000;2RbP2`X/X05@2`X/X2000003d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000/:;:0;2RbP0F0;2RbP800000?@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002`X/X0/:;:01D0/:;:0P00000n0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;2RbP2`X/X05@2`X/X2000003h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000/:;:0;2RbP0F0;2RbP800000?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002`X/X0/:;:01D0/:;:0P00000o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;2RbP2`X/X05@2`X/X2000003l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000/:;:0;2RbP0E0;2RbP0300000037eUl0000003l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/:;:0;2RbP0E0;2RbP800000
@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002`X/X0/:;:01D0/:;:0P00
00100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;2RbP2`X/X05@2`X/X2
00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000/:;:0;2RbP0E0;2R
bP800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002`X/X0/:;:01H0
/:;:0P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;2RbP2`X/X0
5@2`X/X200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000/:;:0;2R
bP0E0;2RbP800000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002`X/X0
/:;:01H0/:;:0P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;2R
bP2`X/X05@2`X/X2000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000
/:;:0;2RbP0E0;2RbP800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000
002`X/X0/:;:01H0/:;:00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0030000002`X/X0/:;:01D0/:;:0P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;2RbP2`X/X05@2`X/X2000004@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000/:;:0;2RbP0F0;2RbP030000002dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@00`000000/:;:0;2RbP0E0;2RbP800000A@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0030000002`X/X0/:;:01D0/:;:0P0000150;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;2RbP2`X/X05P2`X/X00`000000]9>d0;BC
]0140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;2RbP2`X/X05@2`X/X2
000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000/:;:0;2RbP0E0;2R
bP800000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002`X/X0/:;:01D0
/:;:0P0000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;2RbP2`X/X0
5@2`X/X2000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000/:;:0;2R
bP0E0;2RbP030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000/:;:0;2RbP0E0;2RbP800000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0030000002`X/X0/:;:01D0/:;:0P0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<000000;2RbP2`X/X05P2`X/X00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d00<000000;2RbP2`X/X05@2`X/X2000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@00`000000/:;:0;2RbP0E0;2RbP800000B@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000002`X/X0/:;:01H0/:;:00<000000;BC]02dTk@0B02dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000/:;:0;2RbP0E0;2RbP800000BP2dTk@00`000000]9>d0;BC]0100;BC
]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;2RbP2`X/X05@2`X/X00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d00<000000;2RbP2`X/X05P2`X/X00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2d
Tk@00`000000/:;:0;2RbP0E0;2RbP800000B`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/:;:0;2RbP0E
0;2RbP030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000/:;:0;2RbP0F0;2RbP030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@00`000000/:;:0;2RbP0E0;2RbP800000C02dTk@00`000000]9>d0;BC]00a0;BC]0@0
0000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000/:;:
0;2RbP0E0;2RbP030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d
4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;2RbP2`X/X05P2`
X/X00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002`X/X0/:;:01D0/:;:00<00000
0;BC]02dTk@0202dTk@9000003/0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000/:;:0;2RbP0E0;2RbP030000002dTk@0]9>d
00D0]9>d0`0000000`2QPk<000000<JHZ0060<JHZ0T00000<P2dTk@00`000000]9>d0;BC]00O0;BC
]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000
/:;:0;2RbP0F0;2RbP030000002dTk@0]9>d00D0]9>d1@00000?0<JHZ0030000002dTk@0]9>d0300
]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06P0]9>d00<000000;2RbP2`X/X05@2`X/X00`000000]9>d0;BC]0040;BC]0<00000
0P2PPk<C00000340]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000
002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;2RbP2`X/X05P2`X/X00`000000]9>d0;BC
]004000000030;BC]0000000X8>c0080X8>c00@000000<JHZ036V:P0aYRX3@00000c0;BC]0030000
002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000/:;:0;2R
bP0E0;2RbP@000001P2dTk@30:23/`0500000036V:P0aYRX0<JHZ0000000?`2dTk@00`000000]9>d
0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002`
X/X0/:;:01D0/:;:00<000000;BC]02dTk@01`2dTk@010000000X8>c0:23/`0000030<JHZ0030000
002dTk@0]9>d03d0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<0
00000;2RbP2`X/X05P2`X/X00`000000]9>d0;BC]0070;BC]0050000002PPk<0X8>c0:23/`000000
0P36V:P00`000000]9>d0;BC]00b0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01V0;BC]0030000002`X/X0/:;:01D0/:;:0P00000:0;BC]0040000002PPk<0X8>c000000<0aYRX
00<000000;BC]02dTk@09@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d
0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]0030000002`X/X0/:;:01D0/:;:00<000000;BC]02dTk@02@2d
Tk@01@000000X8>c0:23/`2PPk<000000080aYRX00<000000;BC]02dTk@06P2dTk@;000000L0]9>d
1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2d
Tk@00`000000/:;:0;2RbP0F0;2RbP030000002dTk@0]9>d00X0]9>d00@000000:23/`2PPk<00000
0P36V:P00`000000]9>d0;BC]00?0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0
J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06D0]9>d0`00000E0;2RbP800000302dTk@010000000X8>c0:23
/`0000020<JHZ0030000002dTk@0]9>d00@0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d
0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000:fVd02]Y]001P00
000?0;2RbQ/000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0030000002]Y]00[JK@00L0[JK@1P0000090;2RbP0300000036V:P0
aYRX00@0aYRX2P0000040<JHZ0030000002dTk@0]9>d01D0]9>d1@00000Q0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@4000000`0[JK@1P0000020;2R
bPP000001P36V:P209KKoP0300000036V:P0aYRX00<0aYRX0P00000B0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@<000000X0[JK@0`00000F0<JHZ003
0000002dTk@0]9>d00`0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I02dTk@010000000Ml7m07O1o@1g`Od@000000<0[JK@00<000000<OFG`36
V:P05@36V:P?000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0`0000000<0Ml7m0000000000002P00000H0<JHZ0030000002dTk@0]9>d00<0]9>d
1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@6000000@0]9>d100000030;BC]0T0000000<0Ml7m0000000000001@00000A09KKoP030000002F
foh0U]_n0080U]_n00<0]9>d0000000000000P00000f0;BC]0030000002dTk@0]9>d0600]9>d00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000000H0]9>d100000070;BC]1T000001P2Ffoh0
10000000X8>c0:23/`0000020<JHZ0030:63/`000000000003X0]9>d00<000000;BC]02dTk@0GP2d
Tk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d100000080;BC]0<000003P2dTk@00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d00X0]9>d00P000000:23/`2PPk<0X8>c00000036V:P0XH>c000003/0
]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000N0;BC]0030000
002dTk@0]9>d01T0]9>d00P000000:23/`2PPk<000000<JHZ02QPk<0aYRX000003X0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000008P2dTk@00`00
0000]9>d0;BC]00I0;BC]0040000002PPk<0X8>c000000<0aYRX00<000000;BC]02dTk@0>02dTk@0
0`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000U0;BC
]0030000002dTk@0]9>d01P0]9>d0P0000030:23/`0400000036V:P0aYRX000003X0]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]00G0;BC]0040000002dTk@0]9>d00000080X8>c00@000000<JHZ02QPk<0aYRX>P2d
Tk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@09P2dTk@00`000000]9>d0;BC]00F0;BC]0040000002dTk@0]9>d000000<0X8>c00@0
00000:63/`36V:P00000>@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00G0;BC]0040000002d
Tk@0]9>d00000080X8>c00@000000<JHZ036V:P00000>@2dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000T0;BC]0030000002dTk@0]9>d01L0]9>d
00@000000;BC]02dTk@000000P2PPk<010000000aYRX0<JHZ036V:Pi0;BC]0030000002dTk@0]9>d
05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0<000008@2dTk@00`000000]9>d0;BC]00H0;BC]0<0
00000`2PPk<B000002X0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@000007P2dTk@00`000000]9>d0;BC]00I0;BC]080000000@0X8>c000000000000
00003`36V:P00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@5000001T0]9>d00<000000;BC]02dTk@06@2dTk@7000000l0aYRX
00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000/0;BC]0@000000P2dTk@00`000000XH>c0000000B000002T0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000F0;BC]0<000003P2dTk@00`00
0000]9>d0;BC]0020;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@8000001l0]9>d00<000000;BC]02dTk@01P2dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000005`2dTk@00`000000]9>d
0;BC]00:0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000?0;BC]0030000002dTk@0]9>d00d0]9>d1@00000U0;BC]0030000002d
Tk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P
0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTk@0]9>d
0080]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09H0]9>d00<000000;BC]02dTk@0302dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9>d
0;BC]00F0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d
0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dTk@0]9>d0240]9>d400000050;BC]0030000002d
Tk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9>d0;BC]00[
0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTk@0]9>d
03D0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]9>d0;BC]00e0;BC]003
0000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T0
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d
2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002d
Tk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d10000005
0;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0
0000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^
0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]080
0000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000
1P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv198.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57341 .20469 m .57146 .20961 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5685 .20393 m .57174 .20443 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57174 .20443 m .57341 .20469 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .2074 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57022 .2074 m .57025 .20729 L p .5685 .20393 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57022 .2074 L .5685 .20393 L F
.69 .628 .782 r
.57341 .20469 m .5685 .20393 L p .56817 .20324 L F P
0 g
s
.69 .628 .782 r
.5821 .18248 m .57341 .20469 L p .56817 .20324 L F P
0 g
s
.69 .628 .782 r
.55587 .17842 m .5821 .18248 L p .57704 .19002 L F P
0 g
s
.69 .628 .782 r
.55698 .18066 m .57704 .19002 L .56817 .20324 L F
.55587 .17842 m .57704 .19002 L .55698 .18066 L F
0 .455 .835 r
.55356 .19981 m .55694 .18091 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55694 .18091 m .55698 .18066 L p .55035 .17756 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55694 .18091 L .55035 .17756 L F
.607 .72 .925 r
.5821 .18248 m .55035 .17756 L p .54507 .17487 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5685 .20393 L .56108 .18893 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5219 .16308 L F P
0 g
s
.607 .72 .925 r
.52187 .16306 m .58573 .17282 L .54507 .17487 L F
.52149 .16286 m .52261 .16304 L p .52187 .16306 L F P
0 g
s
.607 .72 .925 r
.52261 .16304 m .58573 .17282 L p .52187 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.4804 .1642 m .48095 .16449 L .52187 .16306 L F
.52046 .18477 m .52179 .16422 L p .48095 .16449 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16306 L p .48095 .16449 L F P
0 g
s
0 .455 .835 r
.52187 .16306 m .52046 .18477 L p .5219 .16308 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.705 .586 .72 r
.34016 .19029 m .38525 .19728 L .39665 .1682 L p F P
0 g
s
.705 .586 .72 r
.39665 .1682 m .35153 .1612 L .34016 .19029 L p F P
0 g
s
.711 .558 .679 r
.34016 .19029 m .38525 .19728 L .37387 .22523 L p F P
0 g
s
.711 .558 .679 r
.32872 .21823 m .37387 .22523 L .38525 .19728 L p F P
0 g
s
.802 .862 .416 r
.38525 .19728 m .37387 .22523 L p .37836 .21256 L F P
0 g
s
.705 .586 .72 r
.35153 .1612 m .39665 .1682 L .38525 .19728 L p F P
0 g
s
.69 .628 .782 r
.36885 .17298 m .37168 .1652 L p .39413 .16955 L F P
0 g
s
.69 .628 .782 r
.39413 .16955 m .39216 .17492 L .36885 .17298 L F
.711 .558 .679 r
.38525 .19728 m .34016 .19029 L .32872 .21823 L p F P
0 g
s
.705 .586 .72 r
.38525 .19728 m .34016 .19029 L .35153 .1612 L p F P
0 g
s
.802 .862 .416 r
.38656 .19021 m .38525 .19728 L .37836 .21256 L F
.39158 .1765 m .38948 .18341 L .38656 .19021 L F
.38948 .18341 m .38525 .19728 L .38656 .19021 L F
.711 .558 .679 r
.37387 .22523 m .32872 .21823 L .34016 .19029 L p F P
0 g
s
.715 .514 .617 r
.34952 .21984 m .3584 .19932 L p .38015 .20512 L F P
0 g
s
.707 .577 .707 r
.36885 .17298 m .39158 .1765 L p .39042 .17943 L F P
0 g
s
.697 .613 .759 r
.39665 .1682 m .35153 .1612 L .36156 .13426 L p F P
0 g
s
.697 .613 .759 r
.36156 .13426 m .40678 .14126 L .39665 .1682 L p F P
0 g
s
.697 .613 .759 r
.35153 .1612 m .39665 .1682 L .40678 .14126 L p F P
0 g
s
.697 .613 .759 r
.40678 .14126 m .36156 .13426 L .35153 .1612 L p F P
0 g
s
.607 .72 .925 r
.37696 .15069 m .37965 .14088 L p .40223 .14552 L F P
0 g
s
.607 .72 .925 r
.40223 .14552 m .4 .15334 L .37696 .15069 L F
.802 .862 .416 r
.39975 .15422 m .39598 .16542 L .39158 .1765 L F
.39598 .16542 m .38525 .19728 L .39158 .1765 L F
.39945 .15529 m .39627 .1647 L .39975 .15422 L F
.39627 .1647 m .38525 .19728 L .39598 .16542 L F
.39627 .1647 m .39598 .16542 L .39975 .15422 L F
.707 .577 .707 r
.3584 .19932 m .36885 .17298 L p .39042 .17943 L F P
0 g
s
.707 .577 .707 r
.38113 .20284 m .3584 .19932 L p .39042 .17943 L F P
0 g
s
.69 .628 .782 r
.39216 .17492 m .39214 .17499 L .36885 .17298 L F
.802 .862 .416 r
.39665 .1682 m .39342 .17642 L p .40048 .15223 L F P
0 g
s
.802 .862 .416 r
.39342 .17642 m .38525 .19728 L p .39945 .15529 L F P
0 g
s
.802 .862 .416 r
.40048 .15223 m .39342 .17642 L .39945 .15529 L F
.681 .646 .808 r
.40678 .14126 m .36156 .13426 L .36909 .11253 L p F P
0 g
s
.681 .646 .808 r
.36909 .11253 m .41448 .11957 L .40678 .14126 L p F P
0 g
s
.681 .646 .808 r
.36156 .13426 m .40678 .14126 L .41448 .11957 L p F P
0 g
s
.802 .862 .416 r
.40831 .13088 m .39665 .1682 L .40048 .15223 L F
.681 .646 .808 r
.41448 .11957 m .36909 .11253 L .36156 .13426 L p F P
0 g
s
.641 .696 .886 r
.41448 .11957 m .36909 .11253 L .37322 .0986 L p F P
0 g
s
.641 .696 .886 r
.36909 .11253 m .41448 .11957 L .41884 .10567 L p F P
0 g
s
.641 .696 .886 r
.37322 .0986 m .41884 .10567 L .41448 .11957 L p F P
0 g
s
.814 .87 .43 r
.37965 .14088 m .37696 .15069 L p .34813 .21725 L F P
0 g
s
.814 .87 .43 r
.37582 .14746 m .37965 .14088 L p .34813 .21725 L F P
0 g
s
.659 .239 .236 r
.37965 .14088 m .37582 .14746 L p .39924 .15029 L F P
0 g
s
.802 .862 .416 r
.40388 .14206 m .40048 .15223 L .39975 .15422 L F
.40398 .14188 m .40048 .15223 L .40388 .14206 L F
.41574 .10712 m .40388 .14206 L .40268 .14397 L F
.40388 .14206 m .39975 .15422 L .40255 .14443 L F
.40388 .14206 m .40255 .14443 L .40268 .14397 L F
.4085 .12854 m .40831 .13088 L .40048 .15223 L F
.41574 .10712 m .4105 .12387 L .4085 .12854 L F
.4105 .12387 m .40831 .13088 L .4085 .12854 L F
.607 .72 .925 r
.4 .15334 m .39982 .15398 L .37696 .15069 L F
.69 .628 .782 r
.37168 .1652 m .37696 .15069 L p .39884 .1567 L F P
0 g
s
.802 .862 .416 r
.40678 .14126 m .39665 .1682 L p .40831 .13088 L F P
0 g
s
.69 .628 .782 r
.39884 .1567 m .42841 .16483 L .39579 .16504 L F
.39884 .1567 m .39579 .16504 L .37168 .1652 L F
.802 .862 .416 r
.41574 .10712 m .41251 .11944 L .40831 .13088 L F
.41251 .11944 m .40678 .14126 L .40831 .13088 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16451 L p .47527 .16592 L F P
0 g
s
.502 .908 .835 r
.4466 .1797 m .45001 .18023 L .47527 .16592 L F
.45001 .18023 m .47954 .18477 L .47527 .16592 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48095 .16449 L F P
0 g
s
.238 .738 .904 r
.48038 .16449 m .47954 .18477 L .48095 .16449 L F
.47821 .16426 m .47954 .18477 L p .4804 .1642 L F P
0 g
s
.607 .72 .925 r
.58573 .17282 m .5821 .18248 L p .54507 .17487 L F P
0 g
s
.69 .628 .782 r
.55035 .17756 m .55587 .17842 L p .55698 .18066 L F P
0 g
s
0 .455 .835 r
.55698 .18066 m .55726 .17911 L p .52363 .16508 L F P
0 g
s
.607 .72 .925 r
.55035 .17756 m .47527 .16592 L p .54507 .17487 L F P
0 g
s
.802 .862 .416 r
.40048 .15223 m .39945 .15529 L .39975 .15422 L F
.607 .72 .925 r
.39975 .15422 m .37696 .15069 L p .39982 .15398 L F P
0 g
s
.69 .628 .782 r
.39579 .16504 m .39413 .16955 L .37168 .1652 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52363 .16508 L F P
0 g
s
.607 .72 .925 r
.40223 .14552 m .52149 .16286 L .54507 .17487 L F
.37965 .14088 m .40255 .14443 L .40223 .14552 L F
.40255 .14443 m .52149 .16286 L .40223 .14552 L F
.659 .239 .236 r
.40255 .14443 m .37965 .14088 L p .39924 .15029 L F P
0 g
s
.69 .628 .782 r
.39214 .17499 m .39161 .17644 L .36885 .17298 L F
.715 .514 .617 r
.37232 .22337 m .34952 .21984 L p .38015 .20512 L F P
0 g
s
.69 .628 .782 r
.39884 .1567 m .46661 .16458 L .42841 .16483 L F
.37696 .15069 m .39975 .15422 L p .39884 .1567 L F P
0 g
s
.69 .628 .782 r
.39975 .15422 m .46661 .16458 L p .39884 .1567 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44659 .17992 m .44644 .19981 L .44696 .17976 L F
.44314 .18136 m .44317 .18148 L p .4466 .1797 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44659 .17992 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44659 .17992 L .4466 .1797 L F
.707 .577 .707 r
.42494 .18975 m .43818 .19106 L .43699 .19336 L F
.43437 .18548 m .44064 .18634 L .42494 .18975 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43188 .20429 L F P
0 g
s
.76 .881 .465 r
.43188 .20429 m .44317 .18148 L .44171 .18427 L F
.707 .577 .707 r
.44064 .18634 m .43818 .19106 L .42494 .18975 L F
.69 .628 .782 r
.5685 .20393 m .44171 .18427 L p .56817 .20324 L F P
0 g
s
.69 .628 .782 r
.44171 .18427 m .36885 .17298 L p .44182 .18406 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44314 .18136 L p .44171 .18427 L F P
0 g
s
.69 .628 .782 r
.56817 .20324 m .44171 .18427 L .44182 .18406 L F
.707 .577 .707 r
.42494 .18975 m .43699 .19336 L .39231 .20457 L F
.76 .881 .465 r
.43188 .20429 m .44171 .18427 L .43469 .19779 L F
.4312 .2045 m .43188 .20429 L .43469 .19779 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55829 .2303 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56812 .2118 L .55829 .2303 L F
.56812 .2118 m .55356 .24845 L .55829 .2303 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56108 .18893 L F P
0 g
s
0 0 .465 r
.5685 .20393 m .57025 .20729 L .56108 .18893 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57146 .20961 m .56296 .23102 L p .5685 .20393 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43141 .20443 L F P
0 g
s
.707 .577 .707 r
.42826 .21015 m .39231 .20457 L p .42418 .19657 L F P
0 g
s
.707 .577 .707 r
.43699 .19336 m .42975 .20729 L .42418 .19657 L F
.42975 .20729 m .42826 .21015 L .42418 .19657 L F
.76 .881 .465 r
.42923 .20511 m .42978 .2074 L p .43141 .20443 L F P
0 g
s
.76 .881 .465 r
.42978 .2074 m .43379 .22413 L p .43141 .20443 L F P
0 g
s
.715 .514 .617 r
.43652 .22014 m .55829 .2303 L .55686 .23299 L F
.43652 .22014 m .55686 .23299 L .52948 .24492 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24828 L p .52473 .24699 L F P
0 g
s
.446 .876 .788 r
.5534 .2345 m .54999 .2375 L .52473 .24699 L F
.54999 .2375 m .52046 .26349 L .52473 .24699 L F
.802 .862 .416 r
.37836 .21256 m .37387 .22523 L .37715 .21587 L F
.715 .522 .627 r
.32872 .21823 m .37387 .22523 L .36381 .24886 L p F P
0 g
s
.715 .522 .627 r
.31853 .24184 m .36381 .24886 L .37387 .22523 L p F P
0 g
s
.715 .522 .627 r
.37387 .22523 m .32872 .21823 L .31853 .24184 L p F P
0 g
s
.802 .862 .416 r
.37477 .21895 m .37715 .21587 L .36381 .24886 L F
.38426 .19556 m .3783 .21259 L .37798 .21019 L F
.40268 .14397 m .37836 .21256 L .40421 .13858 L F
.37836 .21256 m .37715 .21587 L .40421 .13858 L F
.40268 .14397 m .39975 .15422 L .38656 .19021 L F
.38499 .19385 m .38656 .19021 L .37836 .21256 L F
.40268 .14397 m .38656 .19021 L .38499 .19385 L F
.715 .514 .617 r
.38015 .20512 m .42826 .21015 L .42452 .21694 L F
.3584 .19932 m .38113 .20284 L p .38015 .20512 L F P
0 g
s
.715 .514 .617 r
.38113 .20284 m .42826 .21015 L p .38015 .20512 L F P
0 g
s
.802 .862 .416 r
.37798 .21019 m .3783 .21259 L .37477 .21895 L F
.40421 .13858 m .38426 .19556 L .37798 .21019 L F
.3783 .21259 m .37715 .21587 L .37477 .21895 L F
.666 .257 .26 r
.34558 .22675 m .34952 .21984 L p .37189 .22414 L F P
0 g
s
.802 .862 .416 r
.37387 .22523 m .37276 .22784 L p .37715 .21587 L F P
0 g
s
.802 .862 .416 r
.37276 .22784 m .36381 .24886 L p .37715 .21587 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44179 .23036 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42978 .2074 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42978 .2074 m .42975 .20729 L p .4315 .21065 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .2074 L .4315 .21065 L F
.715 .514 .617 r
.42826 .21015 m .4315 .21065 L p .42452 .21694 L F P
0 g
s
.715 .514 .617 r
.4315 .21065 m .55829 .2303 L p .43541 .21803 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5534 .2345 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55686 .23299 L p .5534 .2345 L F P
0 g
s
.446 .876 .788 r
.55686 .23299 m .55356 .24845 L p .5534 .2345 L F P
0 g
s
.715 .514 .617 r
.43652 .22014 m .52948 .24492 L .44965 .23535 L F
.55466 .25163 m .52473 .24699 L p .52948 .24492 L F P
0 g
s
.715 .514 .617 r
.52473 .24699 m .44965 .23535 L p .52948 .24492 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44306 .23262 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44306 .23262 m .44302 .23241 L p .44965 .23535 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44306 .23262 L .44965 .23535 L F
.446 .876 .788 r
.52178 .24828 m .52179 .24809 L p .52473 .24699 L F P
0 g
s
.666 .257 .26 r
.44965 .23535 m .53339 .24833 L p .46633 .24229 L F P
0 g
s
.666 .257 .26 r
.53339 .24833 m .52109 .24808 L .46633 .24229 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5196 .24805 L F P
0 g
s
.666 .257 .26 r
.46633 .24229 m .52109 .24808 L .4935 .24751 L F
.183 .707 .866 r
.52187 .24718 m .52179 .24809 L p .5196 .24805 L F P
0 g
s
.183 .707 .866 r
.52179 .24809 m .52046 .26349 L p .5196 .24805 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24719 L p .5196 .24805 L F P
0 g
s
.666 .257 .26 r
.4935 .24751 m .52167 .24814 L .51324 .2513 L F
.52109 .24808 m .52167 .24814 L .4935 .24751 L F
.53339 .24833 m .55466 .25163 L p .52109 .24808 L F P
0 g
s
0 .411 .788 r
.4781 .24718 m .47637 .24725 L .46414 .24138 L F
.715 .514 .617 r
.43652 .22014 m .44965 .23535 L .44302 .23241 L F
0 .411 .788 r
.44302 .23241 m .44274 .23111 L p .46414 .24138 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44965 .23535 L .46414 .24138 L F
.44965 .23535 m .44302 .23241 L .46414 .24138 L F
.666 .257 .26 r
.51055 .25232 m .47851 .24735 L p .51324 .2513 L F P
0 g
s
0 0 .38 r
.44306 .23262 m .44644 .24845 L p .44179 .23036 L F P
0 g
s
.666 .257 .26 r
.51324 .2513 m .47851 .24735 L .4743 .2456 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.715 .522 .627 r
.36381 .24886 m .31853 .24184 L .32872 .21823 L p F P
0 g
s
.714 .456 .535 r
.31853 .24184 m .36381 .24886 L .35622 .26545 L p F P
0 g
s
.714 .456 .535 r
.31075 .2584 m .35622 .26545 L .36381 .24886 L p F P
0 g
s
.714 .456 .535 r
.36381 .24886 m .31853 .24184 L .31075 .2584 L p F P
0 g
s
.802 .862 .416 r
.36381 .24886 m .35622 .26545 L p .37145 .22493 L F P
0 g
s
.802 .862 .416 r
.37477 .21895 m .36381 .24886 L .37145 .22493 L F
.666 .257 .26 r
.37189 .22414 m .44965 .23535 L .46633 .24229 L F
.34952 .21984 m .37232 .22337 L p .37189 .22414 L F P
0 g
s
.666 .257 .26 r
.37232 .22337 m .44965 .23535 L p .37189 .22414 L F P
0 g
s
.714 .456 .535 r
.35622 .26545 m .31075 .2584 L .31853 .24184 L p F P
0 g
s
.663 .25 .25 r
.31075 .2584 m .35622 .26545 L .35202 .27298 L p F P
0 g
s
.663 .25 .25 r
.35622 .26545 m .31075 .2584 L .30631 .2659 L p F P
0 g
s
.663 .25 .25 r
.30631 .2659 m .35202 .27298 L .35622 .26545 L p F P
0 g
s
.802 .862 .416 r
.35622 .26545 m .35202 .27298 L p .36828 .23065 L F P
0 g
s
.666 .257 .26 r
.36848 .2303 m .34558 .22675 L p .36858 .23012 L F P
0 g
s
.666 .257 .26 r
.37189 .22414 m .36858 .23012 L .34558 .22675 L F
.659 .239 .236 r
.37582 .14746 m .39883 .15102 L p .39924 .15029 L F P
0 g
s
.814 .87 .43 r
.3584 .19932 m .34952 .21984 L p .34813 .21725 L F P
0 g
s
.814 .87 .43 r
.34952 .21984 m .34558 .22675 L .34813 .21725 L p F P
0 g
s
.602 .724 .93 r
.34813 .21725 m .34558 .22675 L p .36877 .22925 L F P
0 g
s
.802 .862 .416 r
.39945 .14957 m .37145 .22493 L .36848 .2303 L F
.41574 .10712 m .40208 .14346 L .39945 .14957 L F
.40208 .14346 m .37145 .22493 L .39945 .14957 L F
.41574 .10712 m .36848 .2303 L .36864 .22972 L F
.41574 .10712 m .37477 .21895 L .37145 .22493 L F
.69 .628 .782 r
.42841 .16483 m .45967 .17342 L .39413 .16955 L F
.502 .908 .835 r
.4466 .1797 m .44659 .17992 L .44696 .17976 L F
.69 .628 .782 r
.45967 .17342 m .56817 .20324 L .44659 .1797 L F
.45967 .17342 m .44659 .1797 L .39413 .16955 L F
.42841 .16483 m .39413 .16955 L .39579 .16504 L F
.39413 .16955 m .44419 .17924 L .39216 .17492 L F
.607 .72 .925 r
.47527 .16592 m .39975 .15422 L p .47681 .16505 L F P
0 g
s
.607 .72 .925 r
.47681 .16505 m .39975 .15422 L .39982 .15398 L F
.48091 .16273 m .47243 .16442 L .39982 .15398 L F
.49163 .16389 m .47821 .16426 L .48091 .16273 L F
.47821 .16426 m .47243 .16442 L .48091 .16273 L F
.502 .908 .835 r
.47822 .16451 m .47821 .16426 L p .47527 .16592 L F P
0 g
s
.238 .738 .904 r
.4804 .1642 m .48038 .16449 L .48095 .16449 L F
.607 .72 .925 r
.49163 .16389 m .54507 .17487 L .47243 .16442 L F
.69 .628 .782 r
.42841 .16483 m .55035 .17756 L .56817 .20324 L F
.46661 .16458 m .55035 .17756 L p .42841 .16483 L F P
0 g
s
.502 .908 .835 r
.4466 .1797 m .47527 .16592 L .47813 .16304 L F
.47821 .16426 m .47813 .16304 L p .47527 .16592 L F P
0 g
s
.69 .628 .782 r
.44419 .17924 m .44406 .17948 L .39214 .17499 L F
.44419 .17924 m .39214 .17499 L .39216 .17492 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4466 .1797 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.69 .628 .782 r
.55035 .17756 m .55698 .18066 L .56817 .20324 L F
.814 .87 .43 r
.37696 .15069 m .36885 .17298 L p .34813 .21725 L F P
0 g
s
.814 .87 .43 r
.36689 .16807 m .37582 .14746 L p .34813 .21725 L F P
0 g
s
.715 .513 .615 r
.36689 .16807 m .38996 .17165 L p .39094 .16935 L F P
0 g
s
.602 .724 .93 r
.37114 .22081 m .34813 .21725 L p .36877 .22925 L F P
0 g
s
.715 .513 .615 r
.37582 .14746 m .36689 .16807 L p .39094 .16935 L F P
0 g
s
.715 .513 .615 r
.39883 .15102 m .37582 .14746 L p .39094 .16935 L F P
0 g
s
.663 .25 .25 r
.35202 .27298 m .30631 .2659 L .31075 .2584 L p F P
0 g
s
.445 0 0 r
.30631 .2659 m .35202 .27298 L p .30277 .2837 L F P
0 g
s
.445 0 0 r
.28445 .28768 m .29038 .28178 L p .30277 .2837 L F P
0 g
s
.445 0 0 r
.29038 .28178 m .30631 .2659 L p .30277 .2837 L F P
0 g
s
.814 .87 .43 r
.36885 .17298 m .3584 .19932 L p .34813 .21725 L F P
0 g
s
.814 .87 .43 r
.34813 .21725 m .35628 .19481 L .36689 .16807 L p F P
0 g
s
.707 .577 .707 r
.36689 .16807 m .35628 .19481 L p .38053 .19541 L F P
0 g
s
.802 .862 .416 r
.36864 .22972 m .41574 .10712 L p .41404 .11094 L F P
0 g
s
.802 .862 .416 r
.41404 .11094 m .38415 .18629 L .36864 .22972 L F
.707 .577 .707 r
.38996 .17165 m .36689 .16807 L p .38053 .19541 L F P
0 g
s
.802 .862 .416 r
.38415 .18629 m .37114 .22081 L .36864 .22972 L F
.707 .577 .707 r
.35628 .19481 m .37935 .19838 L p .38053 .19541 L F P
0 g
s
.802 .862 .416 r
.39878 .1453 m .37935 .19838 L .38415 .18629 L F
.37935 .19838 m .37114 .22081 L .38415 .18629 L F
.707 .577 .707 r
.43699 .19336 m .55859 .22972 L .42826 .21015 L F
.69 .628 .782 r
.44659 .1797 m .43855 .18356 L .39161 .17644 L F
.44659 .1797 m .39161 .17644 L .39214 .17499 L F
.707 .577 .707 r
.39158 .1765 m .5685 .20393 L p .39042 .17943 L F P
0 g
s
.69 .628 .782 r
.44659 .1797 m .56817 .20324 L .43855 .18356 L F
.76 .881 .465 r
.44314 .18136 m .44274 .17911 L p .43469 .19779 L F P
0 g
s
.76 .881 .465 r
.44171 .18427 m .44314 .18136 L .43469 .19779 L F
.707 .577 .707 r
.44064 .18634 m .5685 .20393 L .43818 .19106 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43469 .19779 L .44274 .17911 L F
.707 .577 .707 r
.43699 .19336 m .5685 .20393 L .56296 .23102 L F
.43818 .19106 m .5685 .20393 L .43699 .19336 L F
.39042 .17943 m .42494 .18975 L .38113 .20284 L F
.39231 .20457 m .38113 .20284 L p .42494 .18975 L F P
0 g
s
.715 .514 .617 r
.43541 .21803 m .55829 .2303 L .43652 .22014 L F
.707 .577 .707 r
.55829 .2303 m .42826 .21015 L p .55859 .22972 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.607 .72 .925 r
.54507 .17487 m .47527 .16592 L .47681 .16505 L F
0 .455 .835 r
.52187 .16304 m .52187 .16306 L p .5219 .16308 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.607 .72 .925 r
.49163 .16389 m .39982 .15398 L .4 .15334 L F
.40223 .14552 m .49163 .16389 L .4 .15334 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16426 L p .4804 .1642 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4804 .1642 L F P
0 g
s
.238 .738 .904 r
.52187 .16306 m .52187 .16304 L p .4804 .1642 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.69 .628 .782 r
.44419 .17924 m .44659 .1797 L .44406 .17948 L F
.502 .908 .835 r
.44274 .17911 m .44314 .18136 L p .4466 .1797 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56391 .22699 m .57451 .20025 L p .38053 .19541 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .43892 .22467 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37935 .19838 m .43047 .20631 L p .38053 .19541 L F P
0 g
s
.707 .577 .707 r
.43047 .20631 m .56391 .22699 L p .42916 .20379 L F P
0 g
s
.707 .577 .707 r
.43047 .20631 m .42916 .20379 L .38053 .19541 L F
.39042 .17943 m .43437 .18548 L .42494 .18975 L F
.57451 .20025 m .38996 .17165 L p .38053 .19541 L F P
0 g
s
.802 .862 .416 r
.41404 .11094 m .39878 .1453 L .38415 .18629 L F
.69 .629 .783 r
.35628 .19481 m .34813 .21725 L p .37205 .21833 L F P
0 g
s
.69 .629 .783 r
.37935 .19838 m .35628 .19481 L p .37205 .21833 L F P
0 g
s
.446 .876 .788 r
.5534 .2345 m .52473 .24699 L .52187 .24718 L F
.715 .514 .617 r
.38015 .20512 m .43652 .22014 L .37232 .22337 L F
0 0 .38 r
.44204 .23056 m .44306 .23262 L .44179 .23036 L F
.44302 .23241 m .44306 .23262 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .44172 .23031 L .43892 .22467 L F
.715 .514 .617 r
.44413 .2345 m .37232 .22337 L p .43652 .22014 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5534 .2345 L F P
0 g
s
.715 .514 .617 r
.52948 .24492 m .55686 .23299 L .54791 .24983 L F
.707 .577 .707 r
.56296 .23102 m .55829 .2303 L p .55859 .22972 L F P
0 g
s
.715 .514 .617 r
.56296 .23102 m .55466 .25163 L p .54791 .24983 L F P
0 g
s
.715 .514 .617 r
.55829 .2303 m .56296 .23102 L p .54791 .24983 L F P
0 g
s
.666 .257 .26 r
.46633 .24229 m .51324 .2513 L .4743 .2456 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .629 .783 r
.55517 .24933 m .56391 .22699 L p .37205 .21833 L F P
0 g
s
.69 .629 .783 r
.34813 .21725 m .37114 .22081 L p .37205 .21833 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.4781 .24718 m .46414 .24138 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44302 .23241 L p .44204 .23056 L F P
0 g
s
.69 .629 .783 r
.37114 .22081 m .55517 .24933 L p .37205 .21833 L F P
0 g
s
.602 .724 .93 r
.34558 .22675 m .36848 .2303 L p .36877 .22925 L F P
0 g
s
.802 .862 .416 r
.38122 .18485 m .35266 .24917 L .36726 .23139 L F
.37114 .22081 m .36726 .23139 L .36864 .22972 L F
.38122 .18485 m .36726 .23139 L .37114 .22081 L F
.39878 .1453 m .38122 .18485 L .37114 .22081 L F
.715 .514 .617 r
.4315 .21065 m .43541 .21803 L .42452 .21694 L F
.42452 .21694 m .43541 .21803 L .43652 .22014 L F
.69 .629 .783 r
.56391 .22699 m .37935 .19838 L p .37205 .21833 L F P
0 g
s
.802 .862 .416 r
.37145 .22493 m .35622 .26545 L .36828 .23065 L F
.666 .257 .26 r
.47851 .24735 m .36848 .2303 L p .4743 .2456 L F P
0 g
s
.666 .257 .26 r
.4743 .2456 m .36848 .2303 L .36858 .23012 L F
.44636 .23845 m .46633 .24229 L .44825 .24178 L F
.46633 .24229 m .4743 .2456 L .44825 .24178 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5196 .24805 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .5196 .24805 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52187 .24718 L p .52473 .24699 L F P
0 g
s
.666 .257 .26 r
.55466 .25163 m .55166 .25869 L p .51324 .2513 L F P
0 g
s
.666 .257 .26 r
.52167 .24814 m .55466 .25163 L .51324 .2513 L F
.37189 .22414 m .44636 .23845 L .36858 .23012 L F
.44636 .23845 m .44825 .24178 L .36858 .23012 L F
.55166 .25869 m .51055 .25232 L p .51324 .2513 L F P
0 g
s
.602 .724 .93 r
.55166 .25869 m .55517 .24933 L p .36877 .22925 L F P
0 g
s
.602 .724 .93 r
.36848 .2303 m .55166 .25869 L p .36877 .22925 L F P
0 g
s
.802 .862 .416 r
.35202 .27298 m .36864 .22972 L p .35266 .24917 L F P
0 g
s
.445 0 0 r
.35202 .27298 m .33227 .29509 L .28445 .28768 L p F P
0 g
s
.802 .862 .416 r
.33227 .29509 m .33762 .2891 L p .35266 .24917 L F P
0 g
s
.802 .862 .416 r
.33762 .2891 m .35202 .27298 L p .35266 .24917 L F P
0 g
s
.715 .514 .617 r
.44965 .23535 m .44413 .2345 L p .44302 .23241 L F P
0 g
s
.602 .724 .93 r
.55517 .24933 m .37114 .22081 L p .36877 .22925 L F P
0 g
s
.802 .862 .416 r
.36864 .22972 m .36848 .2303 L .36828 .23065 L F
.3687 .20013 m .33227 .29509 L p .41574 .10712 L F P
0 g
s
.697 .612 .758 r
.36077 .22765 m .40824 .23501 L p .37106 .29428 L F P
0 g
s
.697 .612 .758 r
.28246 .43553 m .33762 .2891 L p .37106 .29428 L F P
0 g
s
.697 .612 .758 r
.33762 .2891 m .36077 .22765 L p .37106 .29428 L F P
0 g
s
.715 .513 .615 r
.57451 .20025 m .58286 .17954 L p .39094 .16935 L F P
0 g
s
.715 .513 .615 r
.38996 .17165 m .57451 .20025 L p .39094 .16935 L F P
0 g
s
.802 .862 .416 r
.41574 .10712 m .40268 .14397 L .40421 .13858 L F
.715 .513 .615 r
.58286 .17954 m .39883 .15102 L p .39094 .16935 L F P
0 g
s
.659 .239 .236 r
.58286 .17954 m .58573 .17282 L p .39924 .15029 L F P
0 g
s
.659 .239 .236 r
.39883 .15102 m .58286 .17954 L p .39924 .15029 L F P
0 g
s
.659 .239 .236 r
.58573 .17282 m .40255 .14443 L p .39924 .15029 L F P
0 g
s
.802 .862 .416 r
.41574 .10712 m .40398 .14188 L .40388 .14206 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.825 .878 .443 r
.34016 .19029 m .32872 .21823 L p .36964 .09997 L F P
0 g
s
.825 .878 .443 r
.35153 .1612 m .34016 .19029 L p .36964 .09997 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.825 .878 .443 r
.36156 .13426 m .35153 .1612 L p .36964 .09997 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.825 .878 .443 r
.32872 .21823 m .31853 .24184 L p .36964 .09997 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.802 .862 .416 r
.41448 .11957 m .40678 .14126 L p .41574 .10712 L F P
0 g
s
.825 .878 .443 r
.36909 .11253 m .36156 .13426 L p .36964 .09997 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.825 .878 .443 r
.31853 .24184 m .31075 .2584 L p .36964 .09997 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.825 .878 .443 r
.37322 .0986 m .36909 .11253 L p .36964 .09997 L F P
0 g
s
.641 .696 .886 r
.41884 .10567 m .37322 .0986 L .36909 .11253 L p F P
0 g
s
.802 .862 .416 r
.41884 .10567 m .41448 .11957 L p .41574 .10712 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.687 .774 .291 r
.56296 .23102 m .55466 .25163 L p .55517 .24933 L F P
0 g
s
.687 .774 .291 r
.57341 .20469 m .56296 .23102 L p .55517 .24933 L F P
0 g
s
.687 .774 .291 r
.5821 .18248 m .57341 .20469 L p .55517 .24933 L F P
0 g
s
.825 .878 .443 r
.31075 .2584 m .30631 .2659 L p .36964 .09997 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.687 .774 .291 r
.55466 .25163 m .55166 .25869 L .55517 .24933 L p F P
0 g
s
.687 .774 .291 r
.58573 .17282 m .5821 .18248 L p .55517 .24933 L F P
0 g
s
.825 .878 .443 r
.36964 .09997 m .37344 .09418 L .37322 .0986 L p F P
0 g
s
.382 .743 .991 r
.41884 .10567 m .37322 .0986 L .37344 .09418 L p F P
0 g
s
.382 .743 .991 r
.37344 .09418 m .4193 .10129 L .41884 .10567 L p F P
0 g
s
.382 .743 .991 r
.37322 .0986 m .41884 .10567 L .4193 .10129 L p F P
0 g
s
.802 .862 .416 r
.41574 .10712 m .4193 .10129 L .41884 .10567 L p F P
0 g
s
.382 .743 .991 r
.4193 .10129 m .37344 .09418 L .37322 .0986 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.825 .878 .443 r
.28445 .28768 m .30631 .2659 L .36964 .09997 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.687 .774 .291 r
.58286 .17954 m .58573 .17282 L p .55517 .24933 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.623 .157 .125 r
.4193 .10129 m .37344 .09418 L .36964 .09997 L p F P
0 g
s
.623 .157 .125 r
.36964 .09997 m .41574 .10712 L .4193 .10129 L p F P
0 g
s
.623 .157 .125 r
.37344 .09418 m .4193 .10129 L .41574 .10712 L p F P
0 g
s
.623 .157 .125 r
.41574 .10712 m .36964 .09997 L .37344 .09418 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.687 .774 .291 r
.57451 .20025 m .58286 .17954 L p .55517 .24933 L F P
0 g
s
.687 .774 .291 r
.55517 .24933 m .56391 .22699 L .57451 .20025 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.825 .878 .443 r
.32064 .19268 m .28445 .28768 L p .36964 .09997 L F P
0 g
s
.696 .354 .393 r
.32064 .19268 m .36964 .09997 L .41574 .10712 L p F P
0 g
s
.696 .354 .393 r
.41574 .10712 m .3687 .20013 L .32064 .19268 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.773 .596 .659 r
.38632 .44218 m .38464 .43645 L .34982 .43622 L p F P
0 g
s
.597 .852 .992 r
.34982 .43622 m .38464 .43645 L .39094 .43487 L p F P
0 g
s
.625 .51 .703 r
.38464 .43645 m .38632 .44218 L .39262 .44061 L p F P
0 g
s
.625 .51 .703 r
.39262 .44061 m .39094 .43487 L .38464 .43645 L p F P
0 g
s
.773 .596 .659 r
.34982 .43622 m .3515 .44197 L .38632 .44218 L p F P
0 g
s
.624 .51 .703 r
.35416 .43912 m .36045 .43753 L p .36098 .44049 L F P
0 g
s
.596 .853 .993 r
.36066 .44057 m .38632 .44218 L .36129 .44041 L F
.624 .51 .703 r
.355 .44199 m .35416 .43912 L p .36098 .44049 L F P
0 g
s
.773 .596 .659 r
.35416 .43912 m .36087 .46215 L p .35402 .45061 L F P
0 g
s
.624 .51 .703 r
.35738 .46214 m .35423 .46292 L p .35822 .46502 L F P
0 g
s
.593 .854 .993 r
.35423 .46292 m .35738 .46214 L p .35372 .46216 L F P
0 g
s
.593 .854 .993 r
.28648 .46266 m .32178 .46279 L p .32188 .4624 L F P
0 g
s
.773 .596 .659 r
.34717 .43907 m .35066 .43909 L p .35402 .45061 L F P
0 g
s
.773 .596 .659 r
.35066 .43909 m .35416 .43912 L p .35402 .45061 L F P
0 g
s
.596 .853 .993 r
.355 .44199 m .38632 .44218 L p .36066 .44057 L F P
0 g
s
.773 .596 .659 r
.39646 .46815 m .39604 .46672 L .36471 .46661 L p F P
0 g
s
.593 .854 .993 r
.30665 .46193 m .28648 .46266 L .32188 .4624 L F
.30665 .46193 m .32188 .4624 L .32197 .46201 L F
.30665 .46193 m .35372 .46216 L .35388 .46212 L F
.35388 .46212 m .35372 .46216 L .35738 .46214 L F
.35073 .46291 m .35423 .46292 L p .35372 .46216 L F P
0 g
s
.773 .596 .659 r
.35759 .47445 m .35423 .46292 L .28648 .46266 L p F P
0 g
s
.624 .51 .703 r
.35423 .46292 m .35759 .47445 L .36074 .47367 L p F P
0 g
s
.624 .51 .703 r
.35822 .46502 m .35423 .46292 L .36074 .47367 L F
.773 .596 .659 r
.28648 .46266 m .28983 .47427 L .35759 .47445 L p F P
0 g
s
.773 .596 .659 r
.34717 .43907 m .35906 .4679 L .36004 .47367 L F
.35725 .47366 m .34717 .43907 L p .36004 .47367 L F P
0 g
s
.773 .596 .659 r
.37097 .49677 m .36748 .49677 L p .35906 .4679 L F P
0 g
s
.59 .855 .994 r
.35759 .47445 m .36074 .47367 L p .35725 .47366 L F P
0 g
s
.59 .855 .994 r
.34389 .47363 m .35475 .47428 L .35725 .47366 L F
.35475 .47428 m .35759 .47445 L .35725 .47366 L F
.773 .596 .659 r
.36398 .48479 m .36114 .48009 L p .35906 .4679 L F P
0 g
s
.773 .596 .659 r
.36724 .49597 m .36748 .49677 L .36398 .49677 L F
.59 .855 .994 r
.30245 .47113 m .28983 .47427 L .31696 .47434 L p F P
0 g
s
.59 .855 .994 r
.31696 .47434 m .35759 .47445 L p .31749 .47203 L F P
0 g
s
.59 .855 .994 r
.30245 .47113 m .31696 .47434 L .31749 .47203 L F
.593 .854 .993 r
.32211 .46138 m .30665 .46193 L .32197 .462 L F
.624 .51 .703 r
.35388 .46212 m .34717 .43907 L p .35641 .4615 L F P
0 g
s
.773 .596 .659 r
.39646 .46815 m .36471 .46661 L .36475 .46675 L F
.592 .854 .994 r
.39604 .46672 m .39762 .46633 L p .36487 .46657 L F P
0 g
s
.592 .854 .994 r
.36471 .46661 m .39604 .46672 L p .36487 .46657 L F P
0 g
s
.773 .596 .659 r
.36087 .46215 m .37097 .49677 L p .35668 .46213 L F P
0 g
s
.624 .51 .703 r
.35736 .4414 m .36362 .46688 L .355 .44199 L F
.36362 .46688 m .36349 .46691 L .355 .44199 L F
.36276 .46864 m .355 .44199 L p .36398 .46833 L F P
0 g
s
.592 .854 .994 r
.39762 .46633 m .36629 .46622 L p .36487 .46657 L F P
0 g
s
.773 .596 .659 r
.36513 .46805 m .39646 .46815 L p .36475 .46675 L F P
0 g
s
.625 .51 .703 r
.39604 .46672 m .39646 .46815 L .39804 .46777 L p F P
0 g
s
.625 .51 .703 r
.39804 .46777 m .39762 .46633 L .39604 .46672 L p F P
0 g
s
.773 .596 .659 r
.39804 .46777 m .39762 .46633 L p .36667 .46751 L F P
0 g
s
.624 .51 .703 r
.35893 .441 m .36584 .46787 L .35736 .4414 L F
.36439 .45973 m .36584 .46787 L .35893 .441 L F
.36584 .46787 m .36513 .46805 L .35736 .4414 L F
.36362 .46688 m .36398 .46833 L .36349 .46691 L F
.773 .596 .659 r
.40314 .49966 m .40146 .4939 L .36663 .49388 L p F P
0 g
s
.624 .51 .703 r
.36702 .47454 m .37044 .49381 L .35736 .4414 L F
.587 .856 .995 r
.37013 .49388 m .40146 .4939 L p .37076 .49373 L F P
0 g
s
.773 .596 .659 r
.36663 .49388 m .36832 .49966 L .40314 .49966 L p F P
0 g
s
.624 .51 .703 r
.37044 .49381 m .37097 .49677 L .37025 .49385 L F
.37044 .49381 m .37025 .49385 L .35736 .4414 L F
.587 .856 .995 r
.40146 .4939 m .40778 .49236 L p .37076 .49373 L F P
0 g
s
.624 .51 .703 r
.36398 .46833 m .37025 .49385 L .36276 .46864 L F
.37097 .49677 m .37013 .49388 L p .37025 .49385 L F P
0 g
s
.624 .51 .703 r
.37013 .49388 m .36276 .46864 L p .37025 .49385 L F P
0 g
s
.587 .856 .995 r
.40778 .49236 m .37645 .49234 L p .37076 .49373 L F P
0 g
s
.773 .596 .659 r
.36671 .46766 m .39804 .46777 L p .36667 .46751 L F P
0 g
s
.591 .854 .994 r
.36513 .46805 m .39646 .46815 L p .36655 .4677 L F P
0 g
s
.591 .854 .994 r
.39646 .46815 m .39804 .46777 L .36671 .46766 L p F P
0 g
s
.591 .854 .994 r
.36655 .4677 m .39646 .46815 L .36671 .46766 L F
.773 .596 .659 r
.39762 .46633 m .36629 .46622 L p .36667 .46751 L F P
0 g
s
.624 .51 .703 r
.37729 .49523 m .37492 .49581 L p .36667 .46612 L F P
0 g
s
.624 .51 .703 r
.37492 .49581 m .37334 .49619 L p .36796 .47195 L F P
0 g
s
.624 .51 .703 r
.36667 .46612 m .37492 .49581 L .36796 .47195 L F
.773 .596 .659 r
.36122 .4666 m .36164 .46804 L .36513 .46805 L p F P
0 g
s
.773 .596 .659 r
.36311 .4673 m .36321 .46765 L p .36397 .46762 L F P
0 g
s
.773 .596 .659 r
.36475 .46675 m .36122 .4666 L .36513 .46805 L F
.624 .51 .703 r
.36098 .44049 m .37334 .49619 L .36702 .47454 L F
.773 .596 .659 r
.36667 .46751 m .36311 .4673 L .36397 .46762 L F
.592 .854 .994 r
.36279 .4662 m .36122 .4666 L p .36487 .46657 L F P
0 g
s
.592 .854 .994 r
.36122 .4666 m .36471 .46661 L p .36487 .46657 L F P
0 g
s
.773 .596 .659 r
.36475 .46675 m .36217 .4666 L .36218 .46664 L F
.36471 .46661 m .36217 .4666 L p .36475 .46675 L F P
0 g
s
.773 .596 .659 r
.36279 .4662 m .36311 .4673 L p .36667 .46751 L F P
0 g
s
.592 .854 .994 r
.36629 .46622 m .36279 .4662 L p .36487 .46657 L F P
0 g
s
.773 .596 .659 r
.36629 .46622 m .36279 .4662 L p .36667 .46751 L F P
0 g
s
.624 .51 .703 r
.37334 .49619 m .37097 .49677 L p .36702 .47454 L F P
0 g
s
.587 .856 .995 r
.37295 .49233 m .36663 .49388 L p .37076 .49373 L F P
0 g
s
.624 .51 .703 r
.36848 .46567 m .37729 .49523 L .36667 .46612 L F
.36129 .44041 m .37729 .49523 L p .36098 .44049 L F P
0 g
s
.587 .856 .995 r
.37645 .49234 m .37295 .49233 L p .37076 .49373 L F P
0 g
s
.587 .856 .995 r
.36663 .49388 m .37013 .49388 L p .37076 .49373 L F P
0 g
s
.773 .596 .659 r
.36321 .46765 m .36671 .46766 L p .36667 .46751 L F P
0 g
s
.624 .51 .703 r
.36098 .44049 m .36439 .45973 L .35893 .441 L F
.36584 .46787 m .36702 .47454 L .36513 .46805 L F
.591 .854 .994 r
.36321 .46765 m .36164 .46804 L .36513 .46805 L p F P
0 g
s
.591 .854 .994 r
.36321 .46765 m .36513 .46805 L .36655 .4677 L F
.36671 .46766 m .36321 .46765 L p .36655 .4677 L F P
0 g
s
.624 .51 .703 r
.36098 .44049 m .36848 .46567 L .36667 .46612 L F
.596 .853 .993 r
.3578 .44039 m .3515 .44197 L .355 .44199 L p F P
0 g
s
.597 .853 .993 r
.35416 .43912 m .35066 .43909 L p .35381 .4383 L F P
0 g
s
.597 .853 .993 r
.36045 .43753 m .35416 .43912 L p .35381 .4383 L F P
0 g
s
.597 .852 .992 r
.39094 .43487 m .35612 .43463 L .34982 .43622 L p F P
0 g
s
.624 .51 .703 r
.35612 .43463 m .34982 .43622 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.35696 .43751 m .35612 .43463 L p .35381 .4383 L F P
0 g
s
.597 .853 .993 r
.35346 .43749 m .35696 .43751 L p .35381 .4383 L F P
0 g
s
.597 .853 .993 r
.35696 .43751 m .36045 .43753 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.3578 .44039 m .35696 .43751 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.3515 .44197 m .3578 .44039 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.34982 .43622 m .35066 .43909 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.35066 .43909 m .3515 .44197 L p .35381 .4383 L F P
0 g
s
.597 .853 .993 r
.34717 .43907 m .35346 .43749 L p .35381 .4383 L F P
0 g
s
.597 .853 .993 r
.35066 .43909 m .34717 .43907 L p .35381 .4383 L F P
0 g
s
.624 .51 .703 r
.3543 .44037 m .36019 .46055 L p .34879 .44175 L F P
0 g
s
.773 .596 .659 r
.34717 .43907 m .36087 .46215 L .35668 .46213 L F
.624 .51 .703 r
.35641 .4615 m .34717 .43907 L .36019 .46055 L F
.593 .854 .993 r
.35738 .46214 m .36369 .46057 L p .32211 .46138 L F P
0 g
s
.596 .853 .993 r
.3578 .44039 m .355 .44199 L .36066 .44057 L F
.624 .51 .703 r
.36045 .43753 m .36129 .44041 L p .36098 .44049 L F P
0 g
s
.596 .853 .993 r
.36129 .44041 m .3578 .44039 L p .36066 .44057 L F P
0 g
s
.773 .596 .659 r
.36045 .43753 m .36439 .46057 L .36256 .45672 L F
.35346 .43749 m .35696 .43751 L p .36256 .45672 L F P
0 g
s
.773 .596 .659 r
.35696 .43751 m .36045 .43753 L p .36256 .45672 L F P
0 g
s
.624 .51 .703 r
.36369 .46057 m .35738 .46214 L p .36593 .46826 L F P
0 g
s
.593 .854 .993 r
.34684 .4605 m .32211 .46138 L .36369 .46057 L F
.624 .51 .703 r
.36074 .47367 m .36705 .47211 L p .35822 .46502 L F P
0 g
s
.624 .51 .703 r
.36621 .46922 m .35822 .46502 L .36705 .47211 L F
.35725 .47366 m .35388 .46212 L p .35935 .47314 L F P
0 g
s
.59 .855 .994 r
.36074 .47367 m .36705 .47211 L p .36225 .47243 L F P
0 g
s
.593 .854 .993 r
.32211 .46138 m .32197 .462 L .35738 .46214 L F
.624 .51 .703 r
.36103 .47273 m .35388 .46212 L .35641 .4615 L F
.35935 .47314 m .35388 .46212 L .36103 .47273 L F
.59 .855 .994 r
.35725 .47366 m .36074 .47367 L .36225 .47243 L F
.773 .596 .659 r
.36217 .4666 m .36122 .4666 L p .36218 .46664 L F P
0 g
s
.624 .51 .703 r
.36621 .46922 m .35738 .46214 L .35822 .46502 L F
.773 .596 .659 r
.36485 .46057 m .37055 .47212 L .36705 .47211 L F
.36045 .43753 m .36718 .46058 L p .36485 .46057 L F P
0 g
s
.773 .596 .659 r
.36718 .46058 m .37055 .47212 L p .36485 .46057 L F P
0 g
s
.773 .596 .659 r
.36045 .43753 m .36705 .47211 L .36537 .46634 L F
.36019 .46055 m .35346 .43749 L p .36439 .46057 L F P
0 g
s
.707 .577 .706 r
.32426 .45521 m .2776 .44798 L .28012 .44164 L p F P
0 g
s
.707 .577 .706 r
.28012 .44164 m .32678 .44887 L .32426 .45521 L p F P
0 g
s
.707 .577 .706 r
.2776 .44798 m .32426 .45521 L .32678 .44887 L p F P
0 g
s
.707 .577 .706 r
.32678 .44887 m .28012 .44164 L .2776 .44798 L p F P
0 g
s
.701 .6 .74 r
.32678 .44887 m .28012 .44164 L .28246 .43553 L p F P
0 g
s
.701 .6 .74 r
.28246 .43553 m .32914 .44277 L .32678 .44887 L p F P
0 g
s
.701 .6 .74 r
.28012 .44164 m .32678 .44887 L .32914 .44277 L p F P
0 g
s
.712 .552 .67 r
.2776 .44798 m .32426 .45521 L .3226 .45929 L p F P
0 g
s
.593 .854 .993 r
.32241 .4601 m .31639 .45994 L .31392 .46016 L F
.31639 .45994 m .31614 .45994 L .31443 .46011 L F
.31639 .45994 m .31443 .46011 L .31392 .46016 L F
.715 .52 .625 r
.27512 .45402 m .31443 .46011 L p .30089 .46125 L F P
0 g
s
.715 .52 .625 r
.28229 .45603 m .30089 .46125 L .28581 .46018 L F
.593 .854 .993 r
.29037 .46252 m .29159 .46203 L .28648 .46266 L F
.28766 .46236 m .28648 .46266 L p .2914 .46205 L F P
0 g
s
.593 .854 .993 r
.29159 .46203 m .29105 .46207 L .2914 .46205 L F
.29105 .46207 m .28766 .46236 L .2914 .46205 L F
.32211 .46138 m .31198 .46035 L .29037 .46252 L F
.34684 .4605 m .32234 .4604 L .32211 .46138 L F
.32234 .4604 m .31198 .46035 L .32211 .46138 L F
.36684 .45978 m .32253 .4596 L p .32241 .4601 L F P
0 g
s
.593 .854 .993 r
.32241 .4601 m .31392 .46016 L .32237 .46025 L F
.31392 .46016 m .31198 .46035 L .32234 .4604 L F
.32237 .46025 m .32234 .4604 L .34684 .4605 L F
.31392 .46016 m .32234 .4604 L .32237 .46025 L F
.36684 .45978 m .32241 .4601 L .34684 .4605 L F
.32241 .4601 m .32237 .46025 L .34684 .4605 L F
.712 .552 .67 r
.27512 .45402 m .31443 .46011 L p .31944 .45761 L F P
0 g
s
.712 .552 .67 r
.32426 .45521 m .31914 .45508 L .31944 .45761 L F
.31914 .45508 m .27512 .45402 L .31944 .45761 L F
.3226 .45929 m .32426 .45521 L p .31443 .46011 L F P
0 g
s
.712 .552 .67 r
.27512 .45402 m .2776 .44798 L p .3171 .45984 L F P
0 g
s
.712 .552 .67 r
.31443 .46011 m .27512 .45402 L p .3171 .45984 L F P
0 g
s
.712 .552 .67 r
.2776 .44798 m .3226 .45929 L .3171 .45984 L F
.715 .52 .625 r
.27512 .45402 m .27289 .45926 L p .30768 .46068 L F P
0 g
s
.593 .854 .993 r
.32253 .4596 m .32063 .45959 L .32241 .4601 L F
.32063 .45959 m .31639 .45994 L .32241 .4601 L F
.32197 .46201 m .32188 .4624 L .35372 .46216 L F
.35372 .46216 m .32188 .4624 L .35073 .46291 L F
.32178 .46279 m .35073 .46291 L p .32188 .4624 L F P
0 g
s
.773 .596 .659 r
.3291 .4599 m .32051 .45979 L .32024 .46436 L F
.32051 .45979 m .31984 .46095 L .32024 .46436 L F
.715 .52 .625 r
.31443 .46011 m .27512 .45402 L p .30768 .46068 L F P
0 g
s
.593 .854 .993 r
.31392 .46016 m .31382 .46016 L .31198 .46035 L F
.715 .52 .625 r
.27289 .45926 m .29105 .46207 L p .30768 .46068 L F P
0 g
s
.593 .854 .993 r
.31382 .46016 m .29592 .46029 L .31153 .46035 L F
.31382 .46016 m .31153 .46035 L .31198 .46035 L F
.773 .596 .659 r
.31984 .46095 m .31813 .46388 L .32024 .46436 L F
.32024 .46436 m .31813 .46388 L .31685 .46607 L F
.624 .51 .703 r
.36593 .46826 m .35738 .46214 L .36621 .46922 L F
.36122 .4666 m .36164 .46804 L .36321 .46765 L p F P
0 g
s
.624 .51 .703 r
.36321 .46765 m .36279 .4662 L .36122 .4666 L p F P
0 g
s
.624 .51 .703 r
.36019 .46055 m .36356 .4721 L p .35641 .4615 L F P
0 g
s
.773 .596 .659 r
.36369 .46057 m .36636 .47211 L .36019 .46055 L F
.36356 .4721 m .36019 .46055 L p .36636 .47211 L F P
0 g
s
.593 .854 .993 r
.36369 .46057 m .36684 .45978 L p .34684 .4605 L F P
0 g
s
.773 .596 .659 r
.36352 .46037 m .3291 .4599 L .31685 .46607 L F
.715 .52 .625 r
.29105 .46207 m .27289 .45926 L p .30089 .46125 L F P
0 g
s
.593 .854 .993 r
.31198 .46035 m .29592 .46029 L .29156 .46204 L F
.30128 .46143 m .29156 .46204 L .29037 .46252 L F
.31198 .46035 m .29156 .46204 L .30128 .46143 L F
.715 .47 .554 r
.27289 .45926 m .27108 .46326 L p .27166 .4633 L F P
0 g
s
.773 .596 .659 r
.31521 .46888 m .31529 .46875 L .30916 .46994 L F
.31529 .46875 m .31685 .46607 L .31034 .46935 L F
.31529 .46875 m .31034 .46935 L .30916 .46994 L F
.697 .359 .399 r
.30027 .46947 m .31034 .46935 L .30357 .47017 L F
.623 .509 .703 r
.30245 .47113 m .30222 .47033 L p .29841 .46864 L F P
0 g
s
.697 .359 .399 r
.29445 .46689 m .31034 .46935 L p .30027 .46947 L F P
0 g
s
.624 .51 .703 r
.36103 .47273 m .35641 .4615 L .36356 .4721 L F
.773 .596 .659 r
.36352 .46037 m .31685 .46607 L .31521 .46888 L F
.715 .47 .554 r
.29105 .46207 m .27289 .45926 L p .27166 .4633 L F P
0 g
s
.715 .47 .554 r
.27289 .45926 m .29105 .46207 L p .28553 .46242 L F P
0 g
s
.593 .854 .993 r
.29592 .46029 m .28766 .46236 L p .29159 .46203 L F P
0 g
s
.623 .509 .703 r
.28804 .46227 m .28766 .46236 L p .29051 .46405 L F P
0 g
s
.623 .509 .703 r
.28766 .46236 m .28648 .46266 L p .28909 .46404 L F P
0 g
s
.715 .47 .554 r
.31959 .4665 m .29105 .46207 L p .28804 .46227 L F P
0 g
s
.623 .509 .703 r
.29445 .46689 m .28766 .46236 L .28909 .46404 L F
.29051 .46405 m .28766 .46236 L .29445 .46689 L F
.28983 .47427 m .30088 .47152 L p .2905 .46513 L F P
0 g
s
.623 .509 .703 r
.2867 .46345 m .28983 .47427 L p .2905 .46513 L F P
0 g
s
.623 .509 .703 r
.30088 .47152 m .30245 .47113 L p .29445 .46689 L F P
0 g
s
.623 .509 .703 r
.29445 .46689 m .28648 .46266 L .2905 .46513 L F
.29445 .46689 m .2905 .46513 L .30088 .47152 L F
.773 .596 .659 r
.30916 .46994 m .30877 .46954 L .30245 .47113 L F
.697 .359 .399 r
.30849 .46957 m .29817 .46854 L .30452 .47005 L F
.773 .596 .659 r
.30222 .47033 m .30245 .47113 L p .30877 .46954 L F P
0 g
s
.59 .855 .994 r
.30245 .47113 m .31632 .47196 L .31751 .47195 L F
.773 .596 .659 r
.36537 .46634 m .36705 .47211 L .36636 .47211 L F
.624 .51 .703 r
.36705 .47211 m .37021 .47133 L p .36621 .46922 L F P
0 g
s
.773 .596 .659 r
.36537 .46634 m .36636 .47211 L .36369 .46057 L F
.59 .855 .994 r
.37021 .47133 m .31769 .47117 L p .31751 .47195 L F P
0 g
s
.59 .855 .994 r
.31769 .47117 m .30245 .47113 L p .31751 .47195 L F P
0 g
s
.715 .47 .554 r
.28971 .46347 m .31129 .46887 L .29445 .46689 L F
.624 .51 .703 r
.37021 .47133 m .36593 .46826 L .36621 .46922 L F
.773 .596 .659 r
.36439 .46057 m .36537 .46634 L .36369 .46057 L F
.624 .51 .703 r
.37021 .47133 m .36684 .45978 L .36369 .46057 L p F P
0 g
s
.624 .51 .703 r
.37021 .47133 m .36369 .46057 L .36593 .46826 L F
.773 .596 .659 r
.37021 .47133 m .36761 .46241 L p .30916 .46994 L F P
0 g
s
.773 .596 .659 r
.36761 .46241 m .36684 .45978 L p .31736 .4685 L F P
0 g
s
.773 .596 .659 r
.31736 .4685 m .30916 .46994 L .36761 .46241 L F
.623 .509 .703 r
.30245 .47113 m .29781 .46838 L .29445 .46689 L F
.697 .359 .399 r
.30849 .46957 m .29561 .4674 L .29817 .46854 L F
.31034 .46935 m .29445 .46689 L p .30849 .46957 L F P
0 g
s
.697 .359 .399 r
.29445 .46689 m .29561 .4674 L .30849 .46957 L F
.715 .47 .554 r
.31034 .46935 m .29445 .46689 L p .31129 .46887 L F P
0 g
s
.715 .47 .554 r
.31959 .4665 m .28804 .46227 L .29129 .46461 L F
.28971 .46347 m .3166 .46619 L .31129 .46887 L F
.2888 .46281 m .31959 .4665 L .28971 .46347 L F
.29105 .46207 m .31959 .4665 L p .28553 .46242 L F P
0 g
s
.773 .596 .659 r
.30678 .47114 m .37021 .47133 L p .30916 .46994 L F P
0 g
s
.623 .509 .703 r
.28648 .46266 m .2867 .46345 L p .2905 .46513 L F P
0 g
s
.715 .47 .554 r
.27108 .46326 m .31783 .47051 L .31959 .4665 L p F P
0 g
s
.623 .509 .703 r
.29781 .46838 m .28804 .46227 L .29051 .46405 L F
.30245 .47113 m .29841 .46864 L .29781 .46838 L F
.773 .596 .659 r
.30245 .47113 m .30678 .47114 L p .30916 .46994 L F P
0 g
s
.697 .359 .399 r
.30353 .47092 m .31665 .47295 L p .29817 .46854 L F P
0 g
s
.623 .509 .703 r
.29841 .46864 m .28804 .46227 L .29781 .46838 L F
.697 .359 .399 r
.29445 .46689 m .27108 .46326 L p .29561 .4674 L F P
0 g
s
.623 .509 .703 r
.29781 .46838 m .29051 .46405 L .29445 .46689 L F
.697 .359 .399 r
.27108 .46326 m .26985 .4657 L p .29817 .46854 L F P
0 g
s
.697 .359 .399 r
.29561 .4674 m .27108 .46326 L .29817 .46854 L F
.715 .52 .625 r
.29105 .46207 m .31685 .46607 L p .30768 .46068 L F P
0 g
s
.715 .52 .625 r
.30089 .46125 m .31966 .46125 L .31702 .46578 L F
.30089 .46125 m .31702 .46578 L .29105 .46207 L F
.31685 .46607 m .29105 .46207 L p .31702 .46578 L F P
0 g
s
.593 .854 .993 r
.29908 .4595 m .29592 .46029 L p .31392 .46016 L F P
0 g
s
.593 .854 .993 r
.31614 .45994 m .29908 .4595 L .31392 .46016 L F
.715 .52 .625 r
.31443 .46011 m .3218 .46125 L p .30089 .46125 L F P
0 g
s
.773 .596 .659 r
.31685 .46607 m .29908 .4595 L .30877 .46954 L F
.31034 .46935 m .30877 .46954 L .30916 .46994 L F
.31685 .46607 m .30877 .46954 L .31034 .46935 L F
.697 .359 .399 r
.31783 .47051 m .31034 .46935 L p .30849 .46957 L F P
0 g
s
.715 .47 .554 r
.31783 .47051 m .31034 .46935 L p .31129 .46887 L F P
0 g
s
.59 .855 .994 r
.31632 .47196 m .34389 .47363 L .36144 .47209 L F
.31632 .47196 m .36144 .47209 L .37021 .47133 L F
.697 .359 .399 r
.31665 .47295 m .31783 .47051 L p .30849 .46957 L F P
0 g
s
.697 .359 .399 r
.31783 .47051 m .31665 .47295 L p .30357 .47017 L F P
0 g
s
.697 .359 .399 r
.31034 .46935 m .31783 .47051 L p .30357 .47017 L F P
0 g
s
.715 .47 .554 r
.31959 .4665 m .31783 .47051 L p .31129 .46887 L F P
0 g
s
.776 .843 .386 r
.31783 .47051 m .31665 .47295 L p .31807 .46951 L F P
0 g
s
.715 .52 .625 r
.31685 .46607 m .31959 .4665 L p .31726 .46536 L F P
0 g
s
.715 .52 .625 r
.31959 .4665 m .3218 .46125 L p .31971 .46117 L F P
0 g
s
.715 .52 .625 r
.31971 .46117 m .31726 .46536 L .31959 .4665 L F
.3218 .46125 m .31984 .46095 L p .31971 .46117 L F P
0 g
s
.593 .854 .993 r
.32063 .45959 m .29908 .4595 L .31639 .45994 L F
.773 .596 .659 r
.36335 .45977 m .31967 .45958 L p .36352 .46037 L F P
0 g
s
.773 .596 .659 r
.31967 .45958 m .3197 .45978 L .36352 .46037 L F
.715 .52 .625 r
.3218 .46125 m .31959 .4665 L p .31702 .46578 L F P
0 g
s
.715 .52 .625 r
.31966 .46125 m .3218 .46125 L .31702 .46578 L F
.773 .596 .659 r
.32051 .45979 m .3197 .45978 L .31984 .46095 L F
.712 .552 .67 r
.3218 .46125 m .3226 .45929 L p .31967 .45958 L F P
0 g
s
.712 .552 .67 r
.31984 .46095 m .3218 .46125 L p .31967 .45958 L F P
0 g
s
.715 .52 .625 r
.31959 .4665 m .31944 .46647 L p .31945 .46646 L F P
0 g
s
.715 .52 .625 r
.31944 .46647 m .31685 .46607 L p .31945 .46646 L F P
0 g
s
.715 .52 .625 r
.31702 .46578 m .31945 .46646 L .31685 .46607 L F
.715 .47 .554 r
.3166 .46619 m .31959 .4665 L .31129 .46887 L F
.712 .552 .67 r
.3218 .46125 m .31443 .46011 L p .3171 .45984 L F P
0 g
s
.712 .552 .67 r
.3226 .45929 m .3218 .46125 L p .3171 .45984 L F P
0 g
s
.776 .843 .386 r
.32298 .45766 m .31787 .47041 L .31807 .46951 L F
.31787 .47041 m .31783 .47051 L .31807 .46951 L F
.697 .359 .399 r
.31665 .47295 m .30353 .47092 L p .30027 .46947 L F P
0 g
s
.773 .596 .659 r
.29908 .4595 m .30222 .47033 L p .30877 .46954 L F P
0 g
s
.697 .359 .399 r
.30849 .46957 m .30452 .47005 L .31665 .47295 L F
.26985 .4657 m .30353 .47092 L p .29817 .46854 L F P
0 g
s
.697 .359 .399 r
.26985 .4657 m .27108 .46326 L p .30027 .46947 L F P
0 g
s
.697 .359 .399 r
.30353 .47092 m .26985 .4657 L p .30027 .46947 L F P
0 g
s
.715 .47 .554 r
.27108 .46326 m .27289 .45926 L p .28971 .46347 L F P
0 g
s
.715 .47 .554 r
.29445 .46689 m .27108 .46326 L p .28971 .46347 L F P
0 g
s
.715 .47 .554 r
.29129 .46461 m .28804 .46227 L .27166 .4633 L F
.697 .359 .399 r
.27108 .46326 m .29445 .46689 L p .30027 .46947 L F P
0 g
s
.623 .509 .703 r
.29908 .4595 m .28804 .46227 L p .29841 .46864 L F P
0 g
s
.623 .509 .703 r
.30222 .47033 m .29908 .4595 L p .29841 .46864 L F P
0 g
s
.715 .52 .625 r
.30768 .46068 m .31685 .46607 L .31726 .46536 L F
.31971 .46117 m .30768 .46068 L .31726 .46536 L F
.773 .596 .659 r
.31813 .46388 m .29908 .4595 L .31685 .46607 L F
.715 .52 .625 r
.31971 .46117 m .31443 .46011 L .30768 .46068 L F
.31984 .46095 m .31443 .46011 L p .31971 .46117 L F P
0 g
s
.712 .552 .67 r
.31443 .46011 m .31984 .46095 L p .31967 .45958 L F P
0 g
s
.773 .596 .659 r
.3197 .45978 m .29908 .4595 L .31813 .46388 L F
.3197 .45978 m .31813 .46388 L .31984 .46095 L F
.31967 .45958 m .29908 .4595 L p .3197 .45978 L F P
0 g
s
.712 .552 .67 r
.32426 .45521 m .2776 .44798 L .27512 .45402 L p F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .32286 .45817 L .32298 .45766 L F
.32286 .45817 m .31783 .47051 L .32298 .45766 L F
.477 0 0 r
.26985 .4657 m .31665 .47295 L .31617 .47361 L p F P
0 g
s
.477 0 0 r
.26931 .46635 m .31617 .47361 L .31665 .47295 L p F P
0 g
s
.477 0 0 r
.31665 .47295 m .26985 .4657 L .26931 .46635 L p F P
0 g
s
.776 .843 .386 r
.31665 .47295 m .31617 .47361 L p .3231 .45712 L F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .32298 .45766 L .3231 .45712 L F
.32298 .45766 m .31665 .47295 L .3231 .45712 L F
.31617 .47361 m .31641 .47243 L p .32325 .4565 L F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .3231 .45712 L .32325 .4565 L F
.3231 .45712 m .31617 .47361 L .32325 .4565 L F
.715 .47 .554 r
.28553 .46242 m .2888 .46281 L .28971 .46347 L F
.715 .52 .625 r
.27289 .45926 m .27512 .45402 L p .28229 .45603 L F P
0 g
s
.715 .52 .625 r
.28229 .45603 m .28581 .46018 L .27289 .45926 L F
.776 .843 .386 r
.32426 .45521 m .3226 .45929 L p .32914 .44277 L F P
0 g
s
.776 .843 .386 r
.3226 .45929 m .3218 .46125 L p .32263 .45916 L F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .3226 .45929 L .32263 .45916 L F
.59 .855 .994 r
.34389 .47363 m .36705 .47211 L .36144 .47209 L F
.624 .51 .703 r
.37295 .49233 m .36663 .49388 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.3738 .49523 m .37295 .49233 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.37729 .49523 m .37097 .49677 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.3703 .49522 m .3738 .49523 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.3738 .49523 m .37729 .49523 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.37097 .49677 m .36748 .49677 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.36832 .49966 m .37464 .49812 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.36663 .49388 m .36748 .49677 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.36748 .49677 m .36832 .49966 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.37464 .49812 m .3738 .49523 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.36398 .49677 m .3703 .49522 L p .37064 .496 L F P
0 g
s
.586 .856 .995 r
.36748 .49677 m .36398 .49677 L p .37064 .496 L F P
0 g
s
.624 .51 .703 r
.36356 .4721 m .3703 .49522 L p .36103 .47273 L F P
0 g
s
.59 .855 .994 r
.36705 .47211 m .37021 .47133 L p .36475 .47181 L F P
0 g
s
.59 .855 .994 r
.36144 .47209 m .36356 .4721 L .36475 .47181 L F
.36356 .4721 m .36705 .47211 L .36475 .47181 L F
.34389 .47363 m .35725 .47366 L .36225 .47243 L F
.773 .596 .659 r
.35961 .47367 m .36004 .47367 L .36027 .475 L F
.35961 .47367 m .36027 .475 L .36398 .49677 L F
.36398 .49677 m .35725 .47366 L p .35961 .47367 L F P
0 g
s
.624 .51 .703 r
.3703 .49522 m .35935 .47314 L .36103 .47273 L F
.773 .596 .659 r
.37729 .49523 m .3703 .49522 L p .36636 .47211 L F P
0 g
s
.773 .596 .659 r
.37055 .47212 m .37729 .49523 L p .36636 .47211 L F P
0 g
s
.773 .596 .659 r
.3703 .49522 m .36356 .4721 L p .36636 .47211 L F P
0 g
s
.773 .596 .659 r
.36684 .45978 m .36335 .45977 L p .36352 .46037 L F P
0 g
s
.776 .843 .386 r
.32325 .4565 m .31855 .46745 L .32342 .45577 L F
.31855 .46745 m .31641 .47243 L .3186 .46722 L F
.31855 .46745 m .3186 .46722 L .32342 .45577 L F
.624 .51 .703 r
.3703 .49522 m .36398 .49677 L .35725 .47366 L p F P
0 g
s
.624 .51 .703 r
.3703 .49522 m .35725 .47366 L .35935 .47314 L F
.776 .843 .386 r
.31641 .47243 m .31738 .46949 L p .32342 .45577 L F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .32325 .4565 L .32342 .45577 L F
.624 .51 .703 r
.34717 .43907 m .35346 .43749 L .3543 .44037 L p F P
0 g
s
.624 .51 .703 r
.34879 .44175 m .34717 .43907 L .3543 .44037 L F
.776 .843 .386 r
.31738 .46949 m .31897 .46505 L .32363 .45484 L p F P
0 g
s
.776 .843 .386 r
.32363 .45484 m .32914 .44277 L p .32342 .45577 L F P
0 g
s
.776 .843 .386 r
.32342 .45577 m .31738 .46949 L .32363 .45484 L F
.596 .853 .993 r
.38632 .44218 m .39262 .44061 L .36129 .44041 L p F P
0 g
s
.3889 .46935 m
.39355 .46815 L
s
.6111 .42692 m
.6032 .42887 L
s
.33035 .4442 m
.34741 .43991 L
s
.32839 .4447 m
.33035 .4442 L
s
.773 .596 .659 r
.3578 .44039 m .39262 .44061 L .39094 .43487 L p F P
0 g
s
.773 .596 .659 r
.39094 .43487 m .35612 .43463 L .3578 .44039 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.39787 .46705 m
.40547 .46524 L
s
.39783 .46706 m
.39787 .46705 L
s
.6032 .42887 m
.59453 .43082 L
s
.33078 .47492 m
.33292 .47439 L
s
.625 .51 .703 r
.40146 .4939 m .40314 .49966 L .40947 .49812 L p F P
0 g
s
.625 .51 .703 r
.40947 .49812 m .40778 .49236 L .40146 .4939 L p F P
0 g
s
.586 .856 .995 r
.40314 .49966 m .40947 .49812 L .37464 .49812 L p F P
0 g
s
.586 .856 .995 r
.37464 .49812 m .36832 .49966 L .40314 .49966 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.36748 .49677 m
.37064 .496 L
s
.33914 .50369 m
.36748 .49677 L
s
.773 .596 .659 r
.37464 .49812 m .40947 .49812 L .40778 .49236 L p F P
0 g
s
.773 .596 .659 r
.40778 .49236 m .37295 .49233 L .37464 .49812 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.37148 .49889 m
.37907 .52493 L
s
.37064 .496 m
.37148 .49889 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.26305 .47474 m
.28616 .46896 L
s
.27843 .46905 m
.28288 .46845 L
s
.72157 .4262 m
.70601 .4281 L
s
.802 .862 .416 r
.28246 .43553 m .28012 .44164 L .2776 .44798 L p F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .32678 .44887 L .32426 .45521 L p F P
0 g
s
.701 .6 .74 r
.32914 .44277 m .28246 .43553 L .28012 .44164 L p F P
0 g
s
.802 .862 .416 r
.2776 .44798 m .27512 .45402 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.27042 .46222 m .27198 .45777 L .28246 .43553 L p F P
0 g
s
.802 .862 .416 r
.26951 .46516 m .27042 .46222 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.26931 .46635 m .26951 .46516 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.26985 .4657 m .26931 .46635 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.27108 .46326 m .26985 .4657 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.27289 .45926 m .27108 .46326 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.27512 .45402 m .27289 .45926 L p .28246 .43553 L F P
0 g
s
.825 .878 .443 r
.3172 .19973 m .32064 .19268 L .28445 .28768 L p F P
0 g
s
.825 .878 .443 r
.31266 .20992 m .3172 .19973 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.30739 .22242 m .31266 .20992 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.3018 .23622 m .30739 .22242 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.29636 .2502 m .3018 .23622 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.29151 .26323 m .29636 .2502 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.28765 .27424 m .29151 .26323 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.28507 .28236 m .28765 .27424 L p .28445 .28768 L F P
0 g
s
.825 .878 .443 r
.28445 .28768 m .28398 .28696 L .28507 .28236 L p F P
0 g
s
.071 .61 .853 r
.33191 .29439 m .28398 .28696 L .28445 .28768 L p F P
0 g
s
.071 .61 .853 r
.28445 .28768 m .33227 .29509 L .33191 .29439 L p F P
0 g
s
.071 .61 .853 r
.33227 .29509 m .28445 .28768 L .28398 .28696 L p F P
0 g
s
.071 .61 .853 r
.28398 .28696 m .33191 .29439 L .33227 .29509 L p F P
0 g
s
.58 .734 .948 r
.33312 .28981 m .28507 .28236 L .28398 .28696 L p F P
0 g
s
.58 .734 .948 r
.28398 .28696 m .33191 .29439 L .33312 .28981 L p F P
0 g
s
.58 .734 .948 r
.33191 .29439 m .28398 .28696 L .28507 .28236 L p F P
0 g
s
.58 .734 .948 r
.28507 .28236 m .33312 .28981 L .33191 .29439 L p F P
0 g
s
.659 .677 .856 r
.28507 .28236 m .33312 .28981 L .3358 .28171 L p F P
0 g
s
.659 .677 .856 r
.28765 .27424 m .3358 .28171 L .33312 .28981 L p F P
0 g
s
.659 .677 .856 r
.33312 .28981 m .28507 .28236 L .28765 .27424 L p F P
0 g
s
.684 .64 .799 r
.28765 .27424 m .3358 .28171 L .339 .27278 L p F P
0 g
s
.684 .64 .799 r
.339 .27278 m .33975 .27071 L p .32991 .27137 L F P
0 g
s
.684 .64 .799 r
.28765 .27424 m .339 .27278 L .32991 .27137 L F
.29151 .26323 m .33975 .27071 L .339 .27278 L p F P
0 g
s
.684 .64 .799 r
.339 .27278 m .3358 .28171 L p .29988 .26672 L F P
0 g
s
.684 .64 .799 r
.29988 .26672 m .29151 .26323 L .339 .27278 L F
.802 .862 .416 r
.34281 .27533 m .33831 .27463 L p .28246 .43553 L F P
0 g
s
.802 .862 .416 r
.34287 .27516 m .36077 .22765 L p .33831 .27463 L F P
0 g
s
.697 .612 .758 r
.40824 .23501 m .32914 .44277 L .28246 .43553 L p F P
0 g
s
.802 .862 .416 r
.36536 .2072 m .3687 .20013 L .33227 .29509 L p F P
0 g
s
.802 .862 .416 r
.3609 .21739 m .36536 .2072 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.35567 .2299 m .3609 .21739 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.3501 .24371 m .35567 .2299 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.34465 .25769 m .3501 .24371 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.33975 .27071 m .34465 .25769 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.3358 .28171 m .33975 .27071 L p .33227 .29509 L F P
0 g
s
.694 .619 .768 r
.33831 .27463 m .38652 .2821 L .38722 .28026 L p F P
0 g
s
.694 .619 .768 r
.38722 .28026 m .39221 .26705 L p .34492 .2737 L F P
0 g
s
.694 .619 .768 r
.33831 .27463 m .38722 .28026 L .34492 .2737 L F
.802 .862 .416 r
.36594 .21356 m .36077 .22765 L p .33831 .27463 L F P
0 g
s
.802 .862 .416 r
.36951 .20304 m .36594 .21356 L p .33831 .27463 L F P
0 g
s
.802 .862 .416 r
.37107 .19731 m .36951 .20304 L p .33831 .27463 L F P
0 g
s
.802 .862 .416 r
.37042 .19703 m .37107 .19731 L p .33831 .27463 L F P
0 g
s
.71 .425 .491 r
.32064 .19268 m .3687 .20013 L .368 .20159 L p F P
0 g
s
.71 .425 .491 r
.368 .20159 m .36665 .20446 L p .32989 .19568 L F P
0 g
s
.802 .862 .416 r
.36675 .20447 m .36732 .20453 L p .33831 .27463 L F P
0 g
s
.71 .425 .491 r
.36665 .20446 m .368 .20159 L p .34201 .20064 L F P
0 g
s
.668 .666 .839 r
.36951 .20304 m .41718 .21043 L .4135 .22093 L p F P
0 g
s
.668 .666 .839 r
.36594 .21356 m .4135 .22093 L .41718 .21043 L p F P
0 g
s
.668 .666 .839 r
.41718 .21043 m .36951 .20304 L .36594 .21356 L p F P
0 g
s
.591 .729 .94 r
.41718 .21043 m .36951 .20304 L .37107 .19731 L p F P
0 g
s
.591 .729 .94 r
.37107 .19731 m .41888 .20472 L .41718 .21043 L p F P
0 g
s
.591 .729 .94 r
.36951 .20304 m .41718 .21043 L .41888 .20472 L p F P
0 g
s
.591 .729 .94 r
.41888 .20472 m .37107 .19731 L .36951 .20304 L p F P
0 g
s
.714 .466 .548 r
.36763 .20229 m .41572 .20975 L .41476 .21191 L p F P
0 g
s
.668 .666 .839 r
.4135 .22093 m .36594 .21356 L .36951 .20304 L p F P
0 g
s
.714 .466 .548 r
.41476 .21191 m .41119 .22001 L p .37684 .20604 L F P
0 g
s
.714 .466 .548 r
.37684 .20604 m .36763 .20229 L .41476 .21191 L F
.71 .425 .491 r
.3172 .19973 m .36536 .2072 L .36665 .20446 L p F P
0 g
s
.71 .425 .491 r
.3172 .19973 m .36665 .20446 L .34201 .20064 L F
.368 .20159 m .3687 .20013 L p .35804 .20004 L F P
0 g
s
.71 .425 .491 r
.3172 .19973 m .368 .20159 L .35804 .20004 L F
.802 .862 .416 r
.36763 .20229 m .37042 .19703 L p .36821 .20238 L F P
0 g
s
.682 .303 .323 r
.36763 .20229 m .41572 .20975 L .41608 .20904 L p F P
0 g
s
0 .515 .739 r
.41888 .20472 m .37107 .19731 L .37042 .19703 L p F P
0 g
s
0 .515 .739 r
.37042 .19703 m .41838 .20446 L .41888 .20472 L p F P
0 g
s
0 .515 .739 r
.37107 .19731 m .41888 .20472 L .41838 .20446 L p F P
0 g
s
.682 .303 .323 r
.41608 .20904 m .41838 .20446 L p .37442 .20258 L F P
0 g
s
.682 .303 .323 r
.36763 .20229 m .41608 .20904 L .37442 .20258 L F
.715 .498 .593 r
.3172 .19973 m .36536 .2072 L .36389 .21056 L p F P
0 g
s
.715 .498 .593 r
.36389 .21056 m .36204 .21478 L p .33161 .20556 L F P
0 g
s
.802 .862 .416 r
.3621 .21479 m .36255 .21483 L p .33831 .27463 L F P
0 g
s
.715 .498 .593 r
.36204 .21478 m .36389 .21056 L p .33225 .21016 L F P
0 g
s
.691 .628 .781 r
.36594 .21356 m .4135 .22093 L .40824 .23501 L p F P
0 g
s
.691 .628 .781 r
.36077 .22765 m .40824 .23501 L .4135 .22093 L p F P
0 g
s
.691 .628 .781 r
.4135 .22093 m .36594 .21356 L .36077 .22765 L p F P
0 g
s
.714 .526 .633 r
.36299 .21254 m .41119 .22001 L .41025 .22225 L p F P
0 g
s
.691 .628 .781 r
.40824 .23501 m .36077 .22765 L .36594 .21356 L p F P
0 g
s
.714 .526 .633 r
.41025 .22225 m .4053 .2341 L p .36973 .21597 L F P
0 g
s
.714 .526 .633 r
.36973 .21597 m .36299 .21254 L .41025 .22225 L F
.715 .498 .593 r
.31266 .20992 m .3609 .21739 L .36204 .21478 L p F P
0 g
s
.715 .498 .593 r
.31266 .20992 m .36204 .21478 L .33225 .21016 L F
.36389 .21056 m .36536 .2072 L p .34798 .20809 L F P
0 g
s
.715 .498 .593 r
.31266 .20992 m .36389 .21056 L .34798 .20809 L F
.802 .862 .416 r
.36299 .21254 m .36763 .20229 L p .36345 .21261 L F P
0 g
s
.714 .466 .548 r
.36299 .21254 m .41119 .22001 L .41207 .21803 L p F P
0 g
s
.714 .466 .548 r
.41207 .21803 m .41572 .20975 L p .37317 .212 L F P
0 g
s
.714 .466 .548 r
.36299 .21254 m .41207 .21803 L .37317 .212 L F
.713 .538 .65 r
.3564 .22814 m .35838 .22341 L p .32118 .22269 L F P
0 g
s
.802 .862 .416 r
.35643 .22815 m .35677 .22819 L p .33831 .27463 L F P
0 g
s
.713 .538 .65 r
.31266 .20992 m .3609 .21739 L .35838 .22341 L p F P
0 g
s
.713 .538 .65 r
.35838 .22341 m .3564 .22814 L p .33336 .21954 L F P
0 g
s
.71 .562 .684 r
.35702 .22662 m .4053 .2341 L .40468 .23563 L p F P
0 g
s
.71 .562 .684 r
.40468 .23563 m .39871 .25041 L p .36092 .22884 L F P
0 g
s
.71 .562 .684 r
.36092 .22884 m .35702 .22662 L .40468 .23563 L F
.713 .538 .65 r
.3564 .22814 m .35567 .2299 L p .34963 .2271 L F P
0 g
s
.713 .538 .65 r
.34963 .2271 m .33336 .21954 L .3564 .22814 L F
.33336 .21954 m .31266 .20992 L .35838 .22341 L F
.802 .862 .416 r
.35702 .22662 m .36299 .21254 L p .35737 .22667 L F P
0 g
s
.714 .526 .633 r
.35702 .22662 m .4053 .2341 L .40664 .23089 L p F P
0 g
s
.714 .526 .633 r
.40664 .23089 m .41119 .22001 L p .36935 .22511 L F P
0 g
s
.714 .526 .633 r
.35702 .22662 m .40664 .23089 L .36935 .22511 L F
.802 .862 .416 r
.35041 .24293 m .35702 .22662 L p .33831 .27463 L F P
0 g
s
.71 .562 .684 r
.4053 .2341 m .35702 .22662 L .3564 .22814 L p F P
0 g
s
.71 .565 .69 r
.35027 .24328 m .35137 .24057 L p .30851 .23681 L F P
0 g
s
.802 .862 .416 r
.33831 .27463 m .34393 .25957 L .35041 .24293 L p F P
0 g
s
.71 .565 .69 r
.30739 .22242 m .35567 .2299 L .35137 .24057 L p F P
0 g
s
.71 .565 .69 r
.35137 .24057 m .35027 .24328 L p .3404 .23887 L F P
0 g
s
.704 .59 .726 r
.35041 .24293 m .39871 .25041 L .39857 .25077 L p F P
0 g
s
.704 .59 .726 r
.39857 .25077 m .39221 .26705 L p .35131 .24344 L F P
0 g
s
.704 .59 .726 r
.35131 .24344 m .35041 .24293 L .39857 .25077 L F
.71 .565 .69 r
.35027 .24328 m .3501 .24371 L p .34879 .24305 L F P
0 g
s
.71 .565 .69 r
.34879 .24305 m .3404 .23887 L .35027 .24328 L F
.3404 .23887 m .30739 .22242 L .35137 .24057 L F
.71 .562 .684 r
.35041 .24293 m .39871 .25041 L .39966 .24806 L p F P
0 g
s
.71 .562 .684 r
.39966 .24806 m .4053 .2341 L p .35834 .24165 L F P
0 g
s
.71 .562 .684 r
.35041 .24293 m .39966 .24806 L .35834 .24165 L F
.704 .59 .726 r
.39871 .25041 m .35041 .24293 L .35027 .24328 L p F P
0 g
s
.697 .613 .759 r
.34273 .26278 m .34427 .25869 L p .32632 .26024 L F P
0 g
s
.697 .613 .759 r
.34427 .25869 m .34273 .26278 L p .3055 .25268 L F P
0 g
s
.704 .59 .726 r
.34393 .25957 m .39221 .26705 L .39255 .26618 L p F P
0 g
s
.704 .59 .726 r
.39255 .26618 m .39871 .25041 L p .34682 .25909 L F P
0 g
s
.704 .59 .726 r
.34393 .25957 m .39255 .26618 L .34682 .25909 L F
.697 .613 .759 r
.29636 .2502 m .34465 .25769 L .34427 .25869 L p F P
0 g
s
.697 .613 .759 r
.3055 .25268 m .29636 .2502 L .34427 .25869 L F
.34273 .26278 m .33975 .27071 L p .31333 .25822 L F P
0 g
s
.697 .613 .759 r
.31333 .25822 m .29636 .2502 L .34273 .26278 L F
.694 .619 .768 r
.34393 .25957 m .39221 .26705 L .39099 .27026 L p F P
0 g
s
.694 .619 .768 r
.39099 .27026 m .38652 .2821 L p .353 .26437 L F P
0 g
s
.694 .619 .768 r
.353 .26437 m .34393 .25957 L .39099 .27026 L F
.39221 .26705 m .34393 .25957 L .34273 .26278 L p F P
0 g
s
.694 .619 .768 r
.34273 .26278 m .339 .27278 L p .37928 .26845 L F P
0 g
s
.694 .619 .768 r
.37928 .26845 m .39221 .26705 L .34273 .26278 L F
.697 .613 .759 r
.29151 .26323 m .33975 .27071 L .34273 .26278 L p F P
0 g
s
.697 .613 .759 r
.29151 .26323 m .34273 .26278 L .32632 .26024 L F
.34427 .25869 m .34465 .25769 L p .34055 .25812 L F P
0 g
s
.697 .613 .759 r
.29151 .26323 m .34427 .25869 L .34055 .25812 L F
.704 .59 .726 r
.35027 .24328 m .34427 .25869 L p .39754 .25061 L F P
0 g
s
.704 .59 .726 r
.34427 .25869 m .34393 .25957 L p .34682 .25909 L F P
0 g
s
.704 .59 .726 r
.34682 .25909 m .39754 .25061 L .34427 .25869 L F
.39754 .25061 m .39871 .25041 L .35027 .24328 L F
.71 .565 .69 r
.3018 .23622 m .3501 .24371 L .35027 .24328 L p F P
0 g
s
.71 .565 .69 r
.3018 .23622 m .35027 .24328 L .30851 .23681 L F
.35137 .24057 m .35567 .2299 L p .31403 .23478 L F P
0 g
s
.71 .565 .69 r
.3018 .23622 m .35137 .24057 L .31403 .23478 L F
.71 .562 .684 r
.3564 .22814 m .35137 .24057 L p .40016 .23493 L F P
0 g
s
.71 .562 .684 r
.35137 .24057 m .35041 .24293 L p .35834 .24165 L F P
0 g
s
.71 .562 .684 r
.35834 .24165 m .40016 .23493 L .35137 .24057 L F
.40016 .23493 m .4053 .2341 L .3564 .22814 L F
.713 .538 .65 r
.30739 .22242 m .35567 .2299 L .3564 .22814 L p F P
0 g
s
.713 .538 .65 r
.30739 .22242 m .3564 .22814 L .32118 .22269 L F
.35838 .22341 m .3609 .21739 L p .33514 .21981 L F P
0 g
s
.713 .538 .65 r
.30739 .22242 m .35838 .22341 L .33514 .21981 L F
.714 .526 .633 r
.36204 .21478 m .35838 .22341 L p .40256 .22106 L F P
0 g
s
.714 .526 .633 r
.35838 .22341 m .35702 .22662 L p .36935 .22511 L F P
0 g
s
.714 .526 .633 r
.36935 .22511 m .40256 .22106 L .35838 .22341 L F
.41119 .22001 m .36299 .21254 L .36204 .21478 L p F P
0 g
s
.714 .526 .633 r
.40256 .22106 m .41119 .22001 L .36204 .21478 L F
.715 .498 .593 r
.36204 .21478 m .3609 .21739 L p .3497 .21287 L F P
0 g
s
.715 .498 .593 r
.3497 .21287 m .33161 .20556 L .36204 .21478 L F
.33161 .20556 m .3172 .19973 L .36389 .21056 L F
.714 .466 .548 r
.36665 .20446 m .36389 .21056 L p .40458 .21034 L F P
0 g
s
.714 .466 .548 r
.36389 .21056 m .36299 .21254 L p .37317 .212 L F P
0 g
s
.714 .466 .548 r
.37317 .212 m .40458 .21034 L .36389 .21056 L F
.41572 .20975 m .36763 .20229 L .36665 .20446 L p F P
0 g
s
.714 .466 .548 r
.40458 .21034 m .41572 .20975 L .36665 .20446 L F
.71 .425 .491 r
.36665 .20446 m .36536 .2072 L p .34804 .20157 L F P
0 g
s
.71 .425 .491 r
.34804 .20157 m .32989 .19568 L .36665 .20446 L F
.32989 .19568 m .32064 .19268 L .368 .20159 L F
0 .515 .739 r
.41838 .20446 m .37042 .19703 L .37107 .19731 L p F P
0 g
s
.682 .303 .323 r
.41838 .20446 m .37042 .19703 L .368 .20159 L p F P
0 g
s
.682 .303 .323 r
.368 .20159 m .36763 .20229 L p .37442 .20258 L F P
0 g
s
.682 .303 .323 r
.37442 .20258 m .41838 .20446 L .368 .20159 L F
.694 .619 .768 r
.339 .27278 m .33831 .27463 L p .34492 .2737 L F P
0 g
s
.694 .619 .768 r
.34492 .2737 m .39221 .26705 L .339 .27278 L F
.659 .677 .856 r
.3358 .28171 m .28765 .27424 L .28507 .28236 L p F P
0 g
s
.684 .64 .799 r
.3358 .28171 m .28765 .27424 L .29151 .26323 L p F P
0 g
s
.802 .862 .416 r
.27198 .45777 m .28246 .43553 L p .33831 .27463 L F P
0 g
s
.776 .843 .386 r
.31959 .4665 m .31783 .47051 L p .32914 .44277 L F P
0 g
s
.776 .843 .386 r
.3218 .46125 m .31959 .4665 L p .32914 .44277 L F P
0 g
s
.776 .843 .386 r
.32914 .44277 m .40824 .23501 L .38652 .2821 L p F P
0 g
s
.776 .843 .386 r
.31897 .46505 m .32914 .44277 L p .38652 .2821 L F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.29613 .4727 m
.30287 .49597 L
s
.29547 .4704 m
.29613 .4727 L
s
.477 0 0 r
.31617 .47361 m .26931 .46635 L .26985 .4657 L p F P
0 g
s
.30128 .46605 m
.31112 .46484 L
s
.31997 .46383 m
.32972 .46273 L
s
.31112 .46484 m
.3194 .4639 L
s
.68888 .43001 m
.67028 .43195 L
s
.449 .751 .993 r
.26931 .46635 m .31617 .47361 L .31641 .47243 L p F P
0 g
s
.449 .751 .993 r
.26951 .46516 m .31641 .47243 L .31617 .47361 L p F P
0 g
s
.449 .751 .993 r
.31617 .47361 m .26931 .46635 L .26951 .46516 L p F P
0 g
s
.449 .751 .993 r
.31641 .47243 m .26951 .46516 L .26931 .46635 L p F P
0 g
s
.638 .699 .89 r
.31738 .46949 m .27042 .46222 L .26951 .46516 L p F P
0 g
s
.638 .699 .89 r
.26951 .46516 m .31641 .47243 L .31738 .46949 L p F P
0 g
s
.638 .699 .89 r
.27042 .46222 m .31738 .46949 L .31641 .47243 L p F P
0 g
s
.638 .699 .89 r
.31641 .47243 m .26951 .46516 L .27042 .46222 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.678 .652 .817 r
.31897 .46505 m .27198 .45777 L .27042 .46222 L p F P
0 g
s
.678 .652 .817 r
.27042 .46222 m .31738 .46949 L .31897 .46505 L p F P
0 g
s
.678 .652 .817 r
.27198 .45777 m .31897 .46505 L .31738 .46949 L p F P
0 g
s
.678 .652 .817 r
.31738 .46949 m .27042 .46222 L .27198 .45777 L p F P
0 g
s
.65037 .4339 m
.62929 .43587 L
s
.802 .862 .416 r
.33312 .28981 m .3358 .28171 L p .33227 .29509 L F P
0 g
s
.802 .862 .416 r
.33227 .29509 m .33191 .29439 L .33312 .28981 L p F P
0 g
s
.687 .635 .792 r
.27198 .45777 m .33831 .27463 L .38652 .2821 L p F P
0 g
s
.687 .635 .792 r
.38652 .2821 m .31897 .46505 L .27198 .45777 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.776 .843 .386 r
.4135 .22093 m .40824 .23501 L p .38652 .2821 L F P
0 g
s
.776 .843 .386 r
.41718 .21043 m .4135 .22093 L p .38652 .2821 L F P
0 g
s
.776 .843 .386 r
.41888 .20472 m .41718 .21043 L p .38652 .2821 L F P
0 g
s
.776 .843 .386 r
.41838 .20446 m .41888 .20472 L p .38652 .2821 L F P
0 g
s
.776 .843 .386 r
.41572 .20975 m .41838 .20446 L p .38652 .2821 L F P
0 g
s
.682 .303 .323 r
.37042 .19703 m .41838 .20446 L .41572 .20975 L p F P
0 g
s
.682 .303 .323 r
.41572 .20975 m .36763 .20229 L .37042 .19703 L p F P
0 g
s
.71 .425 .491 r
.3687 .20013 m .32064 .19268 L .3172 .19973 L p F P
0 g
s
.71 .425 .491 r
.36536 .2072 m .3172 .19973 L .32064 .19268 L p F P
0 g
s
.776 .843 .386 r
.41119 .22001 m .41572 .20975 L p .38652 .2821 L F P
0 g
s
.714 .466 .548 r
.41119 .22001 m .36299 .21254 L .36763 .20229 L p F P
0 g
s
.684 .64 .799 r
.33975 .27071 m .29151 .26323 L .28765 .27424 L p F P
0 g
s
.715 .498 .593 r
.36536 .2072 m .3172 .19973 L .31266 .20992 L p F P
0 g
s
.715 .498 .593 r
.3609 .21739 m .31266 .20992 L .3172 .19973 L p F P
0 g
s
.776 .843 .386 r
.4053 .2341 m .41119 .22001 L p .38652 .2821 L F P
0 g
s
.714 .526 .633 r
.4053 .2341 m .35702 .22662 L .36299 .21254 L p F P
0 g
s
.776 .843 .386 r
.39871 .25041 m .4053 .2341 L p .38652 .2821 L F P
0 g
s
.776 .843 .386 r
.38652 .2821 m .39221 .26705 L .39871 .25041 L p F P
0 g
s
.694 .619 .768 r
.38652 .2821 m .33831 .27463 L .34393 .25957 L p F P
0 g
s
.697 .613 .759 r
.34465 .25769 m .29636 .2502 L .29151 .26323 L p F P
0 g
s
.697 .613 .759 r
.33975 .27071 m .29151 .26323 L .29636 .2502 L p F P
0 g
s
.713 .538 .65 r
.3609 .21739 m .31266 .20992 L .30739 .22242 L p F P
0 g
s
.713 .538 .65 r
.35567 .2299 m .30739 .22242 L .31266 .20992 L p F P
0 g
s
.71 .562 .684 r
.39871 .25041 m .35041 .24293 L .35702 .22662 L p F P
0 g
s
.704 .59 .726 r
.39221 .26705 m .34393 .25957 L .35041 .24293 L p F P
0 g
s
.704 .589 .724 r
.3501 .24371 m .3018 .23622 L .29636 .2502 L p F P
0 g
s
.704 .589 .724 r
.29636 .2502 m .34465 .25769 L .3501 .24371 L p F P
0 g
s
.704 .589 .724 r
.3018 .23622 m .3501 .24371 L .34465 .25769 L p F P
0 g
s
.704 .589 .724 r
.34465 .25769 m .29636 .2502 L .3018 .23622 L p F P
0 g
s
.71 .565 .69 r
.35567 .2299 m .30739 .22242 L .3018 .23622 L p F P
0 g
s
.71 .565 .69 r
.3501 .24371 m .3018 .23622 L .30739 .22242 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d1000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0000009lX7`2O:1l0
0P2O:1l700000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000000T0WbPO2000
000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00@000000;9JI02bFV@0/UYT1P00
000;09lX7`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002bFV@0
/UYT00L0/UYT1@00000909lX7`030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T02dTk@00`000000/UYT0;9JI00=0;9JI0H000000P2O:1l2000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@00`000000/UYT0;9JI00C0;9JI0@000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0030000002bFV@0/UYT01D0/UYT0P00000W0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;9JI02bFV@05@2bFV@2000002L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/UYT0;9JI00E0;9JI0<000009`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002bFV@0/UYT01D0/UYT00<000000<gL
JP0000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002bFV@0/UYT01D0
/UYT0`00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;9JI02bFV@0
5@2bFV@3000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/UYT0;9J
I00E0;9JI0040000003=g6X0cMaZ000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02d
Tk@00`000000/UYT0;9JI00E0;9JI0030000003=g6X0000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000/UYT0;9JI00E0;9JI0040000003=g6X0cMaZ000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/UYT0;9JI00E0;9JI0<00000:P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bFV@0/UYT01D0/UYT00@000000<gL
JP3=g6X00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002bFV@0/UYT
01H0/UYT00@000000<gLJP3=g6X00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002bFV@0/UYT01D0/UYT00@000000<gLJP0000000000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002bFV@0/UYT01H0/UYT00@000000<gLJP3=g6X00000:`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bFV@0/UYT01D0/UYT00@000000<gL
JP0000000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bFV@0/UYT
01H0/UYT00@000000<gLJP3=g6X00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002bFV@0/UYT01D0/UYT00D000000<gLJP3=g6X0cMaZ0000000/0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;9JI02bFV@05P2bFV@00`000000cMaZ000000030000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/UYT0;9JI00E0;9JI003
0000003=g6X0cMaZ00@0Z3dl1`00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;9JI02bFV@05P2bFV@00`000000cMaZ0:Pm?00;0:Pm?0H000007P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002bFV@0/UYT01D0/UYT00<000000<gLJP3=g6X01000
000>0:Pm?0L000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002bFV@0
/UYT01D0/UYT00@000000<gLJP3=g6X0cMaZ102gPid7000000h0Z3dl1`00000@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;9JI02bFV@05@2bFV@010000000cMaZ0<gLJP00
000;0;N3W@H000003`2X?C`7000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000/UYT0;9JI00E0;9JI0040000003=g6X0cMaZ0<gLJQ80]h>M1`00000?0:Pm?0H000000`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002bFV@0/UYT01D0/UYT00@00000
0<gLJP3=g6X0cMaZ6@2gPid7000000h0Z3dl1`00003?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002bFV@0
/UYT01D0/UYT00@000000<gLJP3=g6X0cMaZ8@2gPid7000000h0Z3dl200000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002bFV@0/UYT01H0/UYT00@000000<gLJP3=g6X0cMaZ:02gPid6000000l0Z3dl1`00
00310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0210;BC]0030000002bFV@0/UYT01D0/UYT00@000000<gLJP3=g6X0cMaZ;`2g
Pid7000000l0Z3dl1`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bFV@0/UYT01H0/UYT00@00000
0<gLJP3=g6X0cMaZ=P2gPid7000000l0Z3dl1P00002d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bFV@0
/UYT01D0/UYT00@000000<gLJP3=g6X0cMaZ?P2gPid7000000h0Z3dl1`00002]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002bFV@0/UYT01H0/UYT00<000000<gLJP3=g6X0100000120;N3W@L000003P2X?C`4
00000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;9JI02bFV@05@2bFV@010000000cMaZ0<gLJP3=g6X4
0;BC]0L00000@P2gPid6000000/0Z3dl00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000/UYT0;9JI00F0;9JI0040000003=g6X0cMaZ0<gLJP/0]9>d1`0000110;N3W@L000000`2X?C`0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bFV@0/UYT01D0/UYT00@000000<gL
JP3=g6X0cMaZ4`2dTk@600000480]h>M1000002Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bFV@0/UYT
01H0/UYT00@000000<gLJP3=g6X0cMaZ6@2dTk@7000003d0]h>M0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002bFV@0/UYT01D0/UYT00@000000<gLJP3=g6X0cMaZ8@2dTk@7000003H0]h>M00<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/UYT0;9JI00F0;9JI0040000003=g6X0cMaZ
0<gLJRP0]9>d1`00000_0;N3W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;9J
I02bFV@05@2bFV@00`000000cMaZ0<gLJP020<gLJRl0]9>d1`00000W0;N3W@030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;9JI02bFV@05P2bFV@00`000000cMaZ0<gLJP020<gLJSH0
]9>d1`00000P0;N3W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;9JI02bFV@0
5@2bFV@00`000000cMaZ0<gLJP020<gLJSh0]9>d1`00000I0;N3W@030000002dTk@0]9>d0:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d1000000E0;9JI0030000003=g6X0cMaZ0080cMaZA@2dTk@600000180]h>M00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Fam0;E/O@020;E/O@P00000302bFV@0
0`000000cMaZ0<gLJP020<gLJT`0]9>d1`00000;0;N3W@030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<000000;E/O@2eK7d02P2eK7d8000000@0/UYT100000000`3=g6X0]9>d0;BC]01A0;BC
]0L000000`2gPid00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<000004`2eK7d4000000@0
[TeB2000001C0;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]gnG0;MoU`0600000100]Fam
0`00000:0:i=DPP00000CP2dTk@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002g
OiL0]gnG00L0]gnG1P0000090;E/O@040000002fMh`0]WN<0;IgS0H00000302^CE85000004P0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]gnG0;MoU`0=0;MoU`H000000`2e
K7d00`000000]WN<0;IgS0070;IgS0H000002@2^CE8:00000400]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@00`000000]gnG0;MoU`0D0;MoU`@000003`2fMh`600000080[TeB00<00000
0;2Qb02`XLP00`2`XLP;000003T0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0<000005P2gOiL00`00
0000]WN<0;IgS00D0;IgS0<00000302`XLP:000003<0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000]XVV0;J9YP06000000l0]gnG0`00000F0;IgS08000004`2`XLP:000002`0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]XVV0;J9YP070;J9YPH00000
2@2gOiL00`000000]XJR0;J6XP0600000100]WN<0P00000J0;2Qb0T000009@2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002fRJH0]XVV00d0]XVV1P0000020;MoU`030000002f
QZ80]XJR00L0]XJR1P0000090;IgS08000008P2`XLP9000001h0]9>d00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@00`000000]XVV0;J9YP0C0;J9YP<000003`2fQZ86000000<0]WN<0P00000Y
0;2Qb0P000005`2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J9YP2fRJH05P2fRJH00`00
0000]XJR0;J6XP0C0;J6XP<0000000<0a]MR0000002`XLP0;`2`XLP700000140]9>d00<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@3000001D0]XVV0P00000G0;J6XP0300000036ef80000003H0
/:782000000:0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F@/02eT;00
1P00000?0;J9YP030000002fQZ80]XJR01D0]XJR00<000000<KGHP36ef80?P2`XLP7000000<0]9>d
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002eT;00]I2`00L0]I2`1P0000080;J9YP@000005@2f
QZ8010000000a]MR0000000000140;2Qb0@00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]I2`0;F@
/00=0;F@/0H000000P2fRJH010000000]Hn_0;F?[`2eSjl6000000h0]XJR0P0000000`36ef80V[W^
09ZikP07000003l0/:780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eT;00]I2`01@0]I2`0`00
00090;F?[`H00000202fQZ83000000T0V[W^1P0000000`2`XLP000000;2Qb00f0;2Qb0030000002d
Tk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F@/02eT;005@2eT;000`000000]Hn_0;F?[`0>
0;F?[`H000000P2fQZ800`000000a]MR09ZikP0?09ZikPH00000<`2`XLP00`000000]9>d0;BC]02b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0030000002eT;00]I2`01H0]I2`00<000000;F?[`2eSjl0502eSjl40000
01H0V[W^1`00000[0;2Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d1000000D0;F@/003
0000002eSjl0]Hn_01H0]Hn_00<000000<KGHP0000001000000I09ZikPH000009@2`XLP00`000000
]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002dU[T0]9Ji0080]9Ji2000000<0;F@/0030000
002eSjl0]Hn_01H0]Hn_00<000000<KGHP2dTk@0102dTk@7000001P0V[W^1P00000N0;2Qb0030000
002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;BF^@2dU[T02P2dU[T8000000<0]I2`00<0
00000;F?[`2eSjl05P2eSjl00`000000a]MR0000000;0;BC]0P000005`2J^Nh6000001P0/:7800<0
00000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]9Ji0;BF^@0C0;BF^@L000005@2eSjl0
0`000000a]MR0;BC]00@0;BC]003000000000640000000H000005`2J^Nh700000100/:780P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01_0;BC]0030000002dU[T0]9Ji01H0]9Ji00@000000;BG^@2dUkT0]9Ni2000000<
0;F?[`0300000036ef8000000180]9>d0P000006001Yb@L000005`2J^Nh6000000X0/:7800<00000
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]9Ji0;BF^@0F0;BF^@030000002dUkT0]9Ni
00X0]9Ni200000040;F?[`0300000036ef8000000180]9>d0P00000<001Yb@P000005P2J^Nh60000
00<0/:780P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0<000005P2dU[T00`000000]9Ni0;BG^@0B0;BG^@@0
000000<0a]MR0000002dTk@04`2dTk@2000000h006W900@0000002jdg@0^]=d0;[CM2000000E09Zi
kP@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@00`000000/Yc20;:L`P0600000100]9Ji00<000000;BG^@2d
UkT05@2dUkT00`000000a]MR0000000F0;BC]08000003000JLT00`000000;[CM02jdg@0902jdg@L0
00004@2J^Nh00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002bW<80/Yc200L0/Yc2
1P00000:0;BF^@030000002dUkT0]9Ni01@0]9Ni00@000000<KGHP36ef800000602dTk@2000000X0
06W900<0000002jdg@0^]=d0400^]=d6000000X0V[W^0P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000
002bW<80/Yc200d0/Yc21P0000030;BF^@030000002dUkT0]9Ni01D0]9Ni00<000000<KGHP000000
6`2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@L00000
0`2J^Nh00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002bW<80/Yc201<0/Yc21000
000F0;BG^@0400000036ef80a]MR000001d0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@1bh<T00`1bh<T3000000<0]9>d1000002i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002b
W<80/Yc201D0/Yc21000000D0;BG^@0300000036ef8000000240]9>d0P000003001Yb@030000000^
]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002b
W<80/Yc201H0/Yc200@000000;6Na02aW/@0/Ik42000000<0;BG^@0300000036ef80000002<0]9>d
0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d
1000000D0;:L`P030000002aW/@0/Ik400X0/Ik4200000030;BG^@0400000036ef800000000002D0
]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01/0;BC]0040000002_Xl`0[j?<0:nSc0P00000302bW<800`000000
/Ik40;6Na00B0;6Na0@0000000<0a]MR0000002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01[0;BC]0030000002_Xl`0[j?<00X0[j?<200000030;:L`P8000005`2aW/@00`000000a]MR
0000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:nSc02_Xl`04P2_
Xl`5000001H0/Ik400@000000<KGHP0000000000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0030000002_Xl`0[j?<01H0[j?<00<000000;6Na02aW/@05@2aW/@00`000000a]MR0000
000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d1000000D0:nSc0@000005@2aW/@3
00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@010000000Z:gK0:R]f`2X[M/8
000000`0[j?<0P0000020:nRbPH000003`2aW/@2000003<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000Z:gK0:R]f`0:0:R]f`P000000`2_Xl`2000000T0[j;:1P0000080;6N
a0<00000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002X[M/0Z:gK0180
Z:gK1@00000?0:nRbPH000000P2aW/@00`000000a]MR0000000c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d1000000D0:R]f`8000005@2_X/X4000003@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@010000000U;_b09BklP2D^o88000000/0Z:gK0P00000H0:nRbP800000
=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0<000002@2D^o88000000<0Z:gK0P00
000G0:nRbP800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0H000002`2D^o84
000001P0[j;:0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d1@00000909Bk
lP030000002_X/X0[j;:01D0[j;:00<000000<KGHP000000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0D000000`2D^o82000001L0[j;:0P00000f0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d0`00000H0:nRbP800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002_X/X0[j;:01D0[j;:00<000000<KGHP000000=P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002_X/X0[j;:01D0[j;:0P00000g0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000:nRbP2_X/X05P2_X/X2000003L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000[j;:0:nRbP0E0:nRbP800000>02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002_X/X0[j;:01D0[j;:0P00000h0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:nRbP2_X/X05@2_X/X00`000000a]MR0000
000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:nRbP2_X/X05@2_X/X2
000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000[j;:0:nRbP0F0:nR
bP800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002_X/X0[j;:01D0
[j;:00<000000<KGHP000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002_X/X0[j;:01D0[j;:0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000:nRbP2_X/X05P2_X/X2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000[j;:0:nRbP0E0:nRbP800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002_X/X0[j;:01D0[j;:0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000:nRbP2_X/X05@2_X/X00`000000a]MR0000000k0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000:nRbP2_X/X05@2_X/X2000003`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000[j;:0:nRbP0E0:nRbP800000?02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002_X/X0[j;:01D0[j;:00<000000<KGHP000000?02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002_X/X0[j;:01D0[j;:0P00000m0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:nRbP2_X/X05P2_X/X2000003d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[j;:0:nRbP0E0:nRbP800000
?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002_X/X0[j;:01D0[j;:0P00
000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:nRbP2_X/X05@2_X/X0
0`000000a]MR0000000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:nR
bP2_X/X05@2_X/X2000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
[j;:0:nRbP0E0:nRbP800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002_X/X0[j;:01D0[j;:0P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0
00000:nRbP2_X/X05@2_X/X200000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@0
0`000000[j;:0:nRbP0D0:nRbP0300000036ef8000000400]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000[j;:0:nRbP0E0:nRbP800000@@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002_X/X0[j;:01D0[j;:0P0000110;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d00<000000:nRbP2_X/X05@2_X/X00`000000a]MR000000110;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:nRbP2_X/X05@2_X/X200000480]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000[j;:0:nRbP0E0:nRbP800000@P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002_X/X0[j;:01D0[j;:0P0000130;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:nRbP2_X/X05@2_X/X2000004<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000[j;:0:nRbP0D0:nRbP030000
0036ef80000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000[j;:0:nR
bP0E0:nRbP800000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002_X/X0
[j;:01D0[j;:0P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:nR
bP2_X/X0502_X/X00`000000a]MR000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740
]9>d00<000000:nRbP2_X/X05@2_X/X2000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L@2dTk@00`000000[j;:0:nRbP0E0:nRbP800000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000002_X/X0[j;:01D0[j;:0P0000160;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d00<000000:nRbP2_X/X05@2_X/X2000004H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L02dTk@00`000000[j;:0:nRbP0D0:nRbP0300000036ef80000004H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@00`000000[j;:0:nRbP0E0:nRbP800000A`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000002_X/X0[j;:01D0[j;:0P0000170;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:nRbP2_X/X0502_X/X00`000000a]MR0;BC
]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:nRbP2_X/X05@2_X/X2
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000[j;:0:nRbP0E0:nR
bP800000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002_X/X0[j;:01@0
[j;:0P0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:nRbP2_X/X0
5@2_X/X2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000[j;:0:nR
bP0D0:nRbP0300000036ef80000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@0
0`000000[j;:0:nRbP0E0:nRbP800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0030000002_X/X0[j;:01D0[j;:0P00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d00<000000:nRbP2_X/X0502_X/X00`000000a]MR0;BC]01:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d00<000000:nRbP2_X/X05@2_X/X2000004/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@00`000000[j;:0:nRbP0D0:nRbP0300000036ef80000004/0]9>d00<0
00000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000:nRbP2_X/X0502_X/X00`000000a]MR0;BC]01;0;BC]0030000002dTk@0
]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000[j;:0:nRbP0E0:nR
bP800000C02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0030000002_X/X0[j;:01@0[j;:00<000000<KGHP000000C02dTk@00`000000
]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
00<000000:nRbP2_X/X0502_X/X2000004d0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d
100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000:nRbP2_X/X05@2_
X/X2000004d0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000[j;:0:nRbP0D0:nRbP0300000036ef80]9>d04d0]9>d00<00000
0;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`00
0000[j;:0:nRbP0E0:nRbP800000CP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@70000
00h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000[j;:0:nRbP0D0:nRbP03
00000036ef80000004h0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000:nRbP2_X/X0502_X/X00`000000a]MR
0;BC]01>0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0030000002_X/X0[j;:01D0[j;:0P00001?0;BC]0030000002d
Tk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<00000
0:nRbP2_X/X0502_X/X00`000000a]MR000000070;BC]1D00000<`2dTk@00`000000]9>d0;BC]00O
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`00
0000[j;:0:nRbP0D0:nRbP0300000036ef80]9>d00L0]9>d1000000@0<FHZ0030000002dTk@0]9>d
0340]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06H0]9>d00<000000:nRbP2_X/X05@2_X/X2000000H0]9>d0`0000000`2OP[<0
00000<FHZ009000000P0aIRX00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00E0;BC]0D0
00001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[j;:
0:nRbP0D0:nRbP0300000036ef80]9>d0080]9>d10000000102dTk@0000009n2/`2OP[<200000080
aIRX4000000b0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
IP2dTk@00`000000[j;:0:nRbP0D0:nRbPD000001P2dTk@309n2/`0300000035V:P0aIRX00800000
@02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01U0;BC]0030000002_X/X0[j;:01@0[j;:0`0000090;BC]00400000035V:P0Wh:c00000080aIRX
0P0000100;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002_
X/X0[j;:01@0[j;:0P00000:0;BC]0040000002OP[<0Wh:c000000<0aIRX00<000000;BC]02dTk@0
<`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[j;:0:nR
bP0E0:nRbP8000002P2dTk@00`000000Wh:c0<FHZ00200000080aIRX00<000000;BC]02dTk@09`2d
Tk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T
0;BC]0030000002_X/X0[j;:01@0[j;:0`00000;0;BC]0040000002OP[<0Wh:c00000080aIRX0P00
000M0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0030000002_X/X0[j;:01@0[j;:0P00000<0;BC]0040000002OP[<0
Wh:c00000080aIRX0P00000B0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:nRbP2_X/X05@2_X/X2000000`0]9>d00@00000
09n2/`2OP[<000000P35V:P2000000L0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC
]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1000000C0:nRbP0300000036ef80
]9>d00`0]9>d00@0000009n2/`2OP[<0Wh:c2`00000G0;BC]0D00000702dTk@00`000000]9>d0;BC
]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000:fVd@2]Y]400P2]Y]47
000000`0[j;:0P0000080<FHZ0X0000000@0aIRX0000000000000000602dTk@500000240]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0@00000202]Y]48
000000<0[j;:00@000000<KGHP000000aIRX1`0000050<FHZ0030000002Gf_h0aIRX00D0aIRX00<0
00000;BC]02dTk@04P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0680]9>d0`0000000`2S/^<0000000000006000000P0[JKA1`00000D0<FHZ0030000002dTk@0
]9>d00h0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@00`000000L/3n07;0oP06000000<0Xk;S200000030:fVd@8000005P35V:PA0000
02h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L0
000000<0L/3n0000000000000`0000060:>bh`@000006035V:P00`000000Um[n09OJoP0609OJoP<0
000000<0Um[n0000002dTk@0;`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P0000020;BC]0@000000P2dTk@00`000000Wh:c0000000800000080Xk;S
6`0000030;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05P0]9>d1@0000040;BC]0@000001P2dTk@00`000000Wh:c00000002000000D0Um[n1000
000C09OJoP0300000035V:P0Um[n00@0000000<0]9>d000000000000>P2dTk@00`000000]9>d0;BC
]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000000L0]9>d0P00000:0;BC]28000000P2OP[<0
0`000000aIRX0<FHZ002000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d1000000K0;BC]0030000002dTk@0]9>d01/0]9>d00@0000009n2/`2OP[<000000P35V:P0
0`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@3000001l0]9>d00<000000;BC]02dTk@06`2dTk@010000000Wh:c09n2/`000002
0<FHZ0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]08000008P2dTk@00`000000]9>d0;BC]00K0;BC]0040000002OP[<0Wh:c
00000080aIRX00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d01T0]9>d0P00000209n2
/`0400000035V:P0aIRX000003`0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@06@2dTk@00`00
0000]9>d0000000209n2/`0400000035V:P0aIRX000003/0]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@06@2dTk@200000080Wh:c00@000000<FHZ035V:P00000>`2dTk@00`000000]9>d0;BC]01E
0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000R0;BC]0030000002dTk@0]9>d
01T0]9>d0P00000209n2/`0400000035V:P0aIRX000003/0]9>d00<000000;BC]02dTk@0D`2dTk@2
000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0`00000O0;BC]0030000002dTk@0]9>d01X0]9>d00D0000009n2
/`2OP[<0Wh:c0<FHZ00B000002/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01B0;BC]0@00000702dTk@00`000000]9>d0;BC]00J0;BC]0030000002OP[<0Wh:c
008000004035V:P00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC
]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000001L0]9>d00<000000;BC]02dTk@06P2dTk@600000100
aIRX00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d1@00000/0;BC]0@0000000<0]9>d0000000000004`00000Z0;BC]0030000
002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L000005`2dTk@4000000X0]9>d00<00000
0;BC]02dTk@0102dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d2000000=0;BC]08000003P2dTk@00`000000]9>d0;BC]0080;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000E0;BC]003
0000002dTk@0]9>d00`0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000000d0]9>d00<000000;BC]02dTk@03`2dTk@5000002D0]9>d
00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402d
Tk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BC]02dTk@0102dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]9>d0;BC]00>0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]003
0000002dTk@0]9>d01P0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]003
0000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BC]02dTk@08`2dTk@@000000D0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002d
Tk@0]9>d02d0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<00000
0;BC]02dTk@0=`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTk@0]9>d
03L0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d
0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
0000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv199.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57345 .20513 m .57154 .20976 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56873 .20437 m .57153 .20482 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57153 .20482 m .57345 .20513 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57023 .20738 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20738 m .57025 .20729 L p .56873 .20437 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20738 L .56873 .20437 L F
.69 .628 .782 r
.57345 .20513 m .56873 .20437 L p .56841 .20371 L F P
0 g
s
.69 .628 .782 r
.58246 .18298 m .57345 .20513 L p .56841 .20371 L F P
0 g
s
.69 .628 .782 r
.55602 .17871 m .58246 .18298 L p .57754 .19024 L F P
0 g
s
.69 .628 .782 r
.55698 .18065 m .57754 .19024 L .56841 .20371 L F
.55602 .17871 m .57754 .19024 L .55698 .18065 L F
0 .455 .835 r
.55356 .19981 m .55694 .18087 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55694 .18087 m .55698 .18065 L p .55115 .17792 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55694 .18087 L .55115 .17792 L F
.606 .719 .925 r
.58622 .17334 m .58246 .18298 L p .54577 .17519 L F P
0 g
s
0 .455 .835 r
.52189 .16307 m .52363 .16508 L .53611 .17029 L F
.606 .719 .925 r
.52187 .16305 m .58622 .17334 L .54577 .17519 L F
.52158 .1629 m .5224 .16304 L p .52187 .16305 L F P
0 g
s
.606 .719 .925 r
.5224 .16304 m .58622 .17334 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .48097 .1645 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48097 .1645 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48097 .1645 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56873 .20437 L .56113 .18901 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16508 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .56 .681 r
.34093 .18822 m .38591 .19548 L .37407 .22346 L p F P
0 g
s
.711 .56 .681 r
.32903 .21619 m .37407 .22346 L .38591 .19548 L p F P
0 g
s
.8 .867 .427 r
.38591 .19548 m .37407 .22346 L p .37972 .20814 L F P
0 g
s
.705 .587 .721 r
.35271 .15922 m .39772 .16649 L .38591 .19548 L p F P
0 g
s
.705 .587 .721 r
.34093 .18822 m .38591 .19548 L .39772 .16649 L p F P
0 g
s
.705 .587 .721 r
.39772 .16649 m .35271 .15922 L .34093 .18822 L p F P
0 g
s
.69 .628 .782 r
.36939 .17219 m .37203 .16523 L p .39444 .16962 L F P
0 g
s
.69 .628 .782 r
.39444 .16962 m .39261 .17442 L .36939 .17219 L F
.711 .56 .681 r
.38591 .19548 m .34093 .18822 L .32903 .21619 L p F P
0 g
s
.705 .587 .721 r
.38591 .19548 m .34093 .18822 L .35271 .15922 L p F P
0 g
s
.8 .867 .427 r
.38683 .18953 m .38591 .19548 L .37972 .20814 L F
.39206 .17585 m .38999 .18247 L .38683 .18953 L F
.38999 .18247 m .38591 .19548 L .38683 .18953 L F
.711 .56 .681 r
.37407 .22346 m .32903 .21619 L .34093 .18822 L p F P
0 g
s
.716 .515 .617 r
.34932 .21893 m .35853 .19847 L p .38019 .2044 L F P
0 g
s
.707 .577 .707 r
.36939 .17219 m .39206 .17585 L p .39086 .17877 L F P
0 g
s
.696 .614 .761 r
.39772 .16649 m .35271 .15922 L .36307 .13248 L p F P
0 g
s
.696 .614 .761 r
.36307 .13248 m .40819 .13976 L .39772 .16649 L p F P
0 g
s
.696 .614 .761 r
.35271 .15922 m .39772 .16649 L .40819 .13976 L p F P
0 g
s
.696 .614 .761 r
.40819 .13976 m .36307 .13248 L .35271 .15922 L p F P
0 g
s
.606 .719 .925 r
.37783 .14995 m .38064 .14016 L p .40316 .14494 L F P
0 g
s
.606 .719 .925 r
.40316 .14494 m .40082 .15275 L .37783 .14995 L F
.8 .867 .427 r
.40056 .15362 m .39676 .16449 L .39206 .17585 L F
.39676 .16449 m .38591 .19548 L .39206 .17585 L F
.40022 .15477 m .39706 .16376 L .40056 .15362 L F
.39706 .16376 m .38591 .19548 L .39676 .16449 L F
.39706 .16376 m .39676 .16449 L .40056 .15362 L F
.707 .577 .707 r
.35853 .19847 m .36939 .17219 L p .39086 .17877 L F P
0 g
s
.707 .577 .707 r
.38121 .20213 m .35853 .19847 L p .39086 .17877 L F P
0 g
s
.69 .628 .782 r
.39261 .17442 m .39258 .17449 L .36939 .17219 L F
.8 .867 .427 r
.39772 .16649 m .39395 .17575 L p .40132 .15165 L F P
0 g
s
.8 .867 .427 r
.39395 .17575 m .38591 .19548 L p .40022 .15477 L F P
0 g
s
.8 .867 .427 r
.40132 .15165 m .39395 .17575 L .40022 .15477 L F
.68 .646 .81 r
.40819 .13976 m .36307 .13248 L .37079 .11106 L p F P
0 g
s
.68 .646 .81 r
.37079 .11106 m .41609 .11837 L .40819 .13976 L p F P
0 g
s
.68 .646 .81 r
.36307 .13248 m .40819 .13976 L .41609 .11837 L p F P
0 g
s
.8 .867 .427 r
.40935 .13065 m .39772 .16649 L .40132 .15165 L F
.68 .646 .81 r
.41609 .11837 m .37079 .11106 L .36307 .13248 L p F P
0 g
s
.637 .697 .889 r
.41609 .11837 m .37079 .11106 L .37498 .09748 L p F P
0 g
s
.637 .697 .889 r
.37498 .09748 m .42049 .10483 L .41609 .11837 L p F P
0 g
s
.637 .697 .889 r
.37079 .11106 m .41609 .11837 L .42049 .10483 L p F P
0 g
s
.812 .876 .441 r
.38064 .14016 m .37783 .14995 L p .34793 .21633 L F P
0 g
s
.812 .876 .441 r
.3767 .14671 m .38064 .14016 L p .34793 .21633 L F P
0 g
s
.661 .242 .237 r
.38064 .14016 m .3767 .14671 L p .40007 .14968 L F P
0 g
s
.8 .867 .427 r
.40482 .14157 m .40132 .15165 L .40056 .15362 L F
.40493 .14138 m .40132 .15165 L .40482 .14157 L F
.417 .10704 m .40482 .14157 L .40373 .14303 L F
.40482 .14157 m .40056 .15362 L .40349 .14384 L F
.40482 .14157 m .40349 .14384 L .40373 .14303 L F
.40949 .12839 m .40935 .13065 L .40132 .15165 L F
.417 .10704 m .41162 .12365 L .40949 .12839 L F
.41162 .12365 m .40935 .13065 L .40949 .12839 L F
.606 .719 .925 r
.40082 .15275 m .40064 .15338 L .37783 .14995 L F
.69 .628 .782 r
.37203 .16523 m .37783 .14995 L p .39962 .1561 L F P
0 g
s
.8 .867 .427 r
.40819 .13976 m .39772 .16649 L p .40935 .13065 L F P
0 g
s
.69 .628 .782 r
.39962 .1561 m .43061 .16484 L .39618 .16507 L F
.39962 .1561 m .39618 .16507 L .37203 .16523 L F
.8 .867 .427 r
.417 .10704 m .41373 .11918 L .40935 .13065 L F
.41373 .11918 m .40819 .13976 L .40935 .13065 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16452 L p .47568 .16574 L F P
0 g
s
.502 .908 .835 r
.44662 .1797 m .45011 .18024 L .47568 .16574 L F
.45011 .18024 m .47954 .18477 L .47568 .16574 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48097 .1645 L F P
0 g
s
.238 .738 .904 r
.48046 .1645 m .47954 .18477 L .48097 .1645 L F
.47821 .1643 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
.69 .628 .782 r
.55185 .17825 m .55602 .17871 L .55698 .18065 L F
.46849 .16458 m .55602 .17871 L p .43061 .16484 L F P
0 g
s
.606 .719 .925 r
.58246 .18298 m .55115 .17792 L p .54577 .17519 L F P
0 g
s
0 .455 .835 r
.55698 .18065 m .55726 .17911 L p .53611 .17029 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55115 .17792 L .53611 .17029 L F
.55115 .17792 m .55698 .18065 L .53611 .17029 L F
.606 .719 .925 r
.55115 .17792 m .47568 .16574 L p .54577 .17519 L F P
0 g
s
.8 .867 .427 r
.40132 .15165 m .40022 .15477 L .40056 .15362 L F
.606 .719 .925 r
.40056 .15362 m .37783 .14995 L p .40064 .15338 L F P
0 g
s
.69 .628 .782 r
.39618 .16507 m .39444 .16962 L .37203 .16523 L F
.606 .719 .925 r
.40316 .14494 m .52158 .1629 L .54577 .17519 L F
.38064 .14016 m .40349 .14384 L .40316 .14494 L F
.40349 .14384 m .52158 .1629 L .40316 .14494 L F
.661 .242 .237 r
.40349 .14384 m .38064 .14016 L p .40007 .14968 L F P
0 g
s
.69 .628 .782 r
.39258 .17449 m .39209 .17579 L .36939 .17219 L F
.716 .515 .617 r
.37206 .2226 m .34932 .21893 L p .38019 .2044 L F P
0 g
s
.69 .628 .782 r
.39962 .1561 m .46849 .16458 L .43061 .16484 L F
.37783 .14995 m .40056 .15362 L p .39962 .1561 L F P
0 g
s
.69 .628 .782 r
.40056 .15362 m .46849 .16458 L p .39962 .1561 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44662 .17991 m .44644 .19981 L .44696 .17976 L F
.44315 .18138 m .44317 .18148 L p .44662 .1797 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44662 .17991 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44662 .17991 L .44662 .1797 L F
.707 .577 .707 r
.42565 .18943 m .43834 .19076 L .43719 .19297 L F
.4351 .18514 m .44083 .18596 L .42565 .18943 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4319 .20428 L F P
0 g
s
.76 .881 .465 r
.4319 .20428 m .44317 .18148 L .44191 .1839 L F
.707 .577 .707 r
.44083 .18596 m .43834 .19076 L .42565 .18943 L F
.69 .628 .782 r
.56873 .20437 m .44191 .1839 L p .56841 .20371 L F P
0 g
s
.69 .628 .782 r
.44191 .1839 m .36939 .17219 L p .44201 .18369 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44315 .18138 L p .44191 .1839 L F P
0 g
s
.69 .628 .782 r
.56841 .20371 m .44191 .1839 L .44201 .18369 L F
.707 .577 .707 r
.42565 .18943 m .43719 .19297 L .39337 .20409 L F
.76 .881 .465 r
.4319 .20428 m .44191 .1839 L .43473 .1977 L F
.4312 .2045 m .4319 .20428 L .43473 .1977 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55809 .23068 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5681 .21184 L .55809 .23068 L F
.5681 .21184 m .55356 .24845 L .55809 .23068 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56113 .18901 L F P
0 g
s
0 0 .465 r
.56873 .20437 m .57025 .20729 L .56113 .18901 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57154 .20976 m .56259 .2314 L p .56873 .20437 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4314 .20444 L F P
0 g
s
.707 .577 .707 r
.42847 .20975 m .39337 .20409 L p .42404 .19631 L F P
0 g
s
.707 .577 .707 r
.43719 .19297 m .42975 .20729 L .42404 .19631 L F
.42975 .20729 m .42847 .20975 L .42404 .19631 L F
.76 .881 .465 r
.42923 .20511 m .42977 .20738 L p .4314 .20444 L F P
0 g
s
.76 .881 .465 r
.42977 .20738 m .43379 .22413 L p .4314 .20444 L F P
0 g
s
.716 .515 .617 r
.43633 .21976 m .55809 .23068 L .55685 .23301 L F
.43633 .21976 m .55685 .23301 L .52902 .24513 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24829 L p .52432 .24717 L F P
0 g
s
.446 .876 .788 r
.55338 .23452 m .54989 .23759 L .52432 .24717 L F
.54989 .23759 m .52046 .26349 L .52432 .24717 L F
.715 .524 .63 r
.32903 .21619 m .37407 .22346 L .36355 .24725 L p F P
0 g
s
.715 .524 .63 r
.37407 .22346 m .32903 .21619 L .31839 .23996 L p F P
0 g
s
.715 .524 .63 r
.31839 .23996 m .36355 .24725 L .37407 .22346 L p F P
0 g
s
.8 .867 .427 r
.37469 .21802 m .37828 .21191 L .36355 .24725 L F
.38465 .19442 m .37839 .21159 L .37811 .20905 L F
.40373 .14303 m .37972 .20814 L .40535 .1376 L F
.37972 .20814 m .37828 .21191 L .40535 .1376 L F
.40373 .14303 m .40056 .15362 L .38683 .18953 L F
.38538 .19278 m .38683 .18953 L .37972 .20814 L F
.40373 .14303 m .38683 .18953 L .38538 .19278 L F
.716 .515 .617 r
.38019 .2044 m .42847 .20975 L .4247 .21658 L F
.35853 .19847 m .38121 .20213 L p .38019 .2044 L F P
0 g
s
.716 .515 .617 r
.38121 .20213 m .42847 .20975 L p .38019 .2044 L F P
0 g
s
.8 .867 .427 r
.37811 .20905 m .37839 .21159 L .37469 .21802 L F
.40535 .1376 m .38465 .19442 L .37811 .20905 L F
.37839 .21159 m .37828 .21191 L .37469 .21802 L F
.668 .259 .261 r
.34525 .22582 m .34932 .21893 L p .37162 .22336 L F P
0 g
s
.8 .867 .427 r
.37407 .22346 m .37253 .22694 L p .37828 .21191 L F P
0 g
s
.8 .867 .427 r
.37253 .22694 m .36355 .24725 L p .37828 .21191 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44181 .23038 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42977 .20738 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42977 .20738 m .42975 .20729 L p .43127 .21021 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42977 .20738 L .43127 .21021 L F
.716 .515 .617 r
.42847 .20975 m .43127 .21021 L p .4247 .21658 L F P
0 g
s
.716 .515 .617 r
.43127 .21021 m .55809 .23068 L p .43523 .21769 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55338 .23452 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23301 L p .55338 .23452 L F P
0 g
s
.446 .876 .788 r
.55685 .23301 m .55356 .24845 L p .55338 .23452 L F P
0 g
s
.716 .515 .617 r
.43633 .21976 m .52902 .24513 L .44885 .23499 L F
.55396 .25196 m .52432 .24717 L p .52902 .24513 L F P
0 g
s
.716 .515 .617 r
.52432 .24717 m .44885 .23499 L p .52902 .24513 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44306 .23258 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44306 .23258 m .44302 .2324 L p .44885 .23499 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44306 .23258 L .44885 .23499 L F
.668 .259 .261 r
.46597 .24212 m .51917 .24807 L .49305 .24751 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24719 L p .51953 .24808 L F P
0 g
s
.668 .259 .261 r
.44885 .23499 m .52432 .24717 L p .46597 .24212 L F P
0 g
s
.446 .876 .788 r
.52177 .24829 m .52179 .24813 L p .52432 .24717 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.52179 .24813 m .52046 .26349 L p .51953 .24808 L F P
0 g
s
.668 .259 .261 r
.52432 .24717 m .5213 .24831 L .46597 .24212 L F
.183 .707 .866 r
.52187 .24718 m .52179 .24813 L p .51953 .24808 L F P
0 g
s
.668 .259 .261 r
.52179 .24813 m .55396 .25196 L .5213 .24831 L F
.52432 .24717 m .53151 .24833 L p .52179 .24813 L F P
0 g
s
.668 .259 .261 r
.53151 .24833 m .55396 .25196 L p .52179 .24813 L F P
0 g
s
.446 .876 .788 r
.55338 .23452 m .52432 .24717 L .52187 .24718 L F
.52179 .24813 m .52187 .24718 L p .52432 .24717 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .47637 .24725 L .46389 .24126 L F
.716 .515 .617 r
.43633 .21976 m .44885 .23499 L .44302 .2324 L F
0 .411 .788 r
.44302 .2324 m .44274 .23111 L p .46389 .24126 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44885 .23499 L .46389 .24126 L F
.44885 .23499 m .44302 .2324 L .46389 .24126 L F
.668 .259 .261 r
.51026 .25245 m .47842 .24731 L p .51291 .25146 L F P
0 g
s
0 0 .38 r
.44306 .23258 m .44644 .24845 L p .44181 .23038 L F P
0 g
s
.668 .259 .261 r
.51291 .25146 m .47842 .24731 L .47415 .24553 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.715 .524 .63 r
.36355 .24725 m .31839 .23996 L .32903 .21619 L p F P
0 g
s
.715 .461 .541 r
.31839 .23996 m .36355 .24725 L .35557 .2641 L p F P
0 g
s
.715 .461 .541 r
.31022 .25678 m .35557 .2641 L .36355 .24725 L p F P
0 g
s
.715 .461 .541 r
.36355 .24725 m .31839 .23996 L .31022 .25678 L p F P
0 g
s
.8 .867 .427 r
.36355 .24725 m .35557 .2641 L p .37125 .22401 L F P
0 g
s
.8 .867 .427 r
.37469 .21802 m .36355 .24725 L .37125 .22401 L F
.37972 .20814 m .37407 .22346 L .37828 .21191 L F
.668 .259 .261 r
.37162 .22336 m .44885 .23499 L .46597 .24212 L F
.34932 .21893 m .37206 .2226 L p .37162 .22336 L F P
0 g
s
.668 .259 .261 r
.37206 .2226 m .44885 .23499 L p .37162 .22336 L F P
0 g
s
.715 .461 .541 r
.35557 .2641 m .31022 .25678 L .31839 .23996 L p F P
0 g
s
.671 .268 .273 r
.31022 .25678 m .35557 .2641 L .35108 .27198 L p F P
0 g
s
.671 .268 .273 r
.3055 .26462 m .35108 .27198 L .35557 .2641 L p F P
0 g
s
.671 .268 .273 r
.35557 .2641 m .31022 .25678 L .3055 .26462 L p F P
0 g
s
.8 .867 .427 r
.35557 .2641 m .35108 .27198 L p .36797 .22971 L F P
0 g
s
.668 .259 .261 r
.36809 .2295 m .34525 .22582 L p .3682 .22933 L F P
0 g
s
.668 .259 .261 r
.37162 .22336 m .3682 .22933 L .34525 .22582 L F
.661 .242 .237 r
.3767 .14671 m .39964 .15042 L p .40007 .14968 L F P
0 g
s
.812 .876 .441 r
.35853 .19847 m .34932 .21893 L p .34793 .21633 L F P
0 g
s
.812 .876 .441 r
.34932 .21893 m .34525 .22582 L .34793 .21633 L p F P
0 g
s
.6 .722 .93 r
.34793 .21633 m .34525 .22582 L p .3684 .22846 L F P
0 g
s
.8 .867 .427 r
.39997 .14968 m .37125 .22401 L .36809 .2295 L F
.417 .10704 m .40278 .14341 L .39997 .14968 L F
.40278 .14341 m .37125 .22401 L .39997 .14968 L F
.417 .10704 m .36809 .2295 L .3682 .22915 L F
.417 .10704 m .37469 .21802 L .37125 .22401 L F
.69 .628 .782 r
.43061 .16484 m .46019 .17318 L .39444 .16962 L F
.502 .908 .835 r
.44662 .1797 m .44662 .17991 L .44696 .17976 L F
.69 .628 .782 r
.46019 .17318 m .56841 .20371 L .44641 .17981 L F
.46019 .17318 m .44641 .17981 L .39444 .16962 L F
.43061 .16484 m .39444 .16962 L .39618 .16507 L F
.606 .719 .925 r
.47568 .16574 m .40056 .15362 L p .47719 .16488 L F P
0 g
s
.606 .719 .925 r
.47719 .16488 m .40056 .15362 L .40064 .15338 L F
.48122 .1626 m .47411 .16442 L .40064 .15338 L F
.49252 .16389 m .47821 .1643 L .48122 .1626 L F
.47821 .1643 m .47411 .16442 L .48122 .1626 L F
.502 .908 .835 r
.47823 .16452 m .47821 .1643 L p .47568 .16574 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .48046 .1645 L .48097 .1645 L F
.606 .719 .925 r
.49252 .16389 m .54577 .17519 L .47411 .16442 L F
.69 .628 .782 r
.43061 .16484 m .55185 .17825 L .56841 .20371 L F
.502 .908 .835 r
.44662 .1797 m .47568 .16574 L .47813 .16304 L F
.47821 .1643 m .47813 .16304 L p .47568 .16574 L F P
0 g
s
.69 .628 .782 r
.39444 .16962 m .44414 .17936 L .39261 .17442 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44662 .1797 L F P
0 g
s
.69 .628 .782 r
.55185 .17825 m .55698 .18065 L .56841 .20371 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16307 L F P
0 g
s
0 .455 .835 r
.52189 .16307 m .53611 .17029 L .55726 .17911 L F
.812 .876 .441 r
.37783 .14995 m .36939 .17219 L p .34793 .21633 L F P
0 g
s
.812 .876 .441 r
.36743 .16727 m .3767 .14671 L p .34793 .21633 L F P
0 g
s
.716 .514 .615 r
.36743 .16727 m .39044 .17099 L p .39147 .1687 L F P
0 g
s
.6 .722 .93 r
.37088 .22003 m .34793 .21633 L p .3684 .22846 L F P
0 g
s
.716 .514 .615 r
.3767 .14671 m .36743 .16727 L p .39147 .1687 L F P
0 g
s
.716 .514 .615 r
.39964 .15042 m .3767 .14671 L p .39147 .1687 L F P
0 g
s
.671 .268 .273 r
.35108 .27198 m .3055 .26462 L .31022 .25678 L p F P
0 g
s
.482 0 0 r
.3055 .26462 m .35108 .27198 L p .30048 .28485 L F P
0 g
s
.482 0 0 r
.28174 .28962 m .28816 .28286 L p .30048 .28485 L F P
0 g
s
.482 0 0 r
.28816 .28286 m .3055 .26462 L p .30048 .28485 L F P
0 g
s
.812 .876 .441 r
.36939 .17219 m .35853 .19847 L p .34793 .21633 L F P
0 g
s
.812 .876 .441 r
.34793 .21633 m .35641 .19394 L .36743 .16727 L p F P
0 g
s
.707 .577 .707 r
.36743 .16727 m .35641 .19394 L p .38065 .19469 L F P
0 g
s
.8 .867 .427 r
.3682 .22915 m .417 .10704 L p .41565 .10998 L F P
0 g
s
.8 .867 .427 r
.41565 .10998 m .38448 .18542 L .3682 .22915 L F
.707 .577 .707 r
.39044 .17099 m .36743 .16727 L p .38065 .19469 L F P
0 g
s
.8 .867 .427 r
.38448 .18542 m .37088 .22003 L .3682 .22915 L F
.707 .577 .707 r
.35641 .19394 m .37942 .19766 L p .38065 .19469 L F P
0 g
s
.8 .867 .427 r
.39952 .14502 m .37942 .19766 L .38448 .18542 L F
.37942 .19766 m .37088 .22003 L .38448 .18542 L F
.707 .577 .707 r
.43719 .19297 m .55838 .23011 L .42847 .20975 L F
.69 .628 .782 r
.44641 .17981 m .43924 .18325 L .39209 .17579 L F
.44641 .17981 m .39209 .17579 L .39258 .17449 L F
.44414 .17936 m .44403 .17957 L .39258 .17449 L F
.44414 .17936 m .39258 .17449 L .39261 .17442 L F
.707 .577 .707 r
.39206 .17585 m .56873 .20437 L p .39086 .17877 L F P
0 g
s
.69 .628 .782 r
.44641 .17981 m .56841 .20371 L .43924 .18325 L F
.76 .881 .465 r
.44315 .18138 m .44274 .17911 L p .43473 .1977 L F P
0 g
s
.76 .881 .465 r
.44191 .1839 m .44315 .18138 L .43473 .1977 L F
.707 .577 .707 r
.44083 .18596 m .56873 .20437 L .43834 .19076 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43473 .1977 L .44274 .17911 L F
.707 .577 .707 r
.43719 .19297 m .56873 .20437 L .56259 .2314 L F
.43834 .19076 m .56873 .20437 L .43719 .19297 L F
.39086 .17877 m .42565 .18943 L .38121 .20213 L F
.39337 .20409 m .38121 .20213 L p .42565 .18943 L F P
0 g
s
.716 .515 .617 r
.43523 .21769 m .55809 .23068 L .43633 .21976 L F
.707 .577 .707 r
.55809 .23068 m .42847 .20975 L p .55838 .23011 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.606 .719 .925 r
.54577 .17519 m .47568 .16574 L .47719 .16488 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.606 .719 .925 r
.49252 .16389 m .40064 .15338 L .40082 .15275 L F
.40316 .14494 m .49252 .16389 L .40082 .15275 L F
.238 .738 .904 r
.47813 .16304 m .47821 .1643 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48047 .16424 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.69 .628 .782 r
.44414 .17936 m .44641 .17981 L .44403 .17957 L F
.502 .908 .835 r
.44274 .17911 m .44315 .18138 L p .44662 .1797 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56353 .22737 m .57455 .2007 L p .38065 .19469 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44205 .23057 L F P
0 g
s
0 0 .38 r
.44205 .23057 m .43887 .22457 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37942 .19766 m .43024 .20586 L p .38065 .19469 L F P
0 g
s
.707 .577 .707 r
.43024 .20586 m .56353 .22737 L p .42892 .20332 L F P
0 g
s
.707 .577 .707 r
.43024 .20586 m .42892 .20332 L .38065 .19469 L F
.39086 .17877 m .4351 .18514 L .42565 .18943 L F
.57455 .2007 m .39044 .17099 L p .38065 .19469 L F P
0 g
s
.8 .867 .427 r
.41565 .10998 m .39952 .14502 L .38448 .18542 L F
.689 .629 .783 r
.35641 .19394 m .34793 .21633 L p .37183 .21755 L F P
0 g
s
.689 .629 .783 r
.37942 .19766 m .35641 .19394 L p .37183 .21755 L F P
0 g
s
.716 .515 .617 r
.38019 .2044 m .43633 .21976 L .37206 .2226 L F
0 0 .38 r
.44205 .23057 m .44306 .23258 L .44181 .23038 L F
.44302 .2324 m .44306 .23258 L p .44205 .23057 L F P
0 g
s
0 0 .38 r
.44205 .23057 m .44172 .23031 L .43887 .22457 L F
.716 .515 .617 r
.44398 .23421 m .37206 .2226 L p .43633 .21976 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55338 .23452 L F P
0 g
s
.716 .515 .617 r
.52902 .24513 m .55685 .23301 L .5477 .25024 L F
.707 .577 .707 r
.56259 .2314 m .55809 .23068 L p .55838 .23011 L F P
0 g
s
.716 .515 .617 r
.56259 .2314 m .55396 .25196 L p .5477 .25024 L F P
0 g
s
.716 .515 .617 r
.55809 .23068 m .56259 .2314 L p .5477 .25024 L F P
0 g
s
.668 .259 .261 r
.46597 .24212 m .51291 .25146 L .47415 .24553 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.689 .629 .783 r
.55446 .24966 m .56353 .22737 L p .37183 .21755 L F P
0 g
s
.689 .629 .783 r
.34793 .21633 m .37088 .22003 L p .37183 .21755 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .46389 .24126 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44302 .2324 L p .44205 .23057 L F P
0 g
s
.689 .629 .783 r
.37088 .22003 m .55446 .24966 L p .37183 .21755 L F P
0 g
s
.6 .722 .93 r
.34525 .22582 m .36809 .2295 L p .3684 .22846 L F P
0 g
s
.8 .867 .427 r
.3813 .18461 m .35079 .25089 L .36667 .23106 L F
.37088 .22003 m .36667 .23106 L .3682 .22915 L F
.3813 .18461 m .36667 .23106 L .37088 .22003 L F
.39952 .14502 m .3813 .18461 L .37088 .22003 L F
.716 .515 .617 r
.43127 .21021 m .43523 .21769 L .4247 .21658 L F
.4247 .21658 m .43523 .21769 L .43633 .21976 L F
.689 .629 .783 r
.56353 .22737 m .37942 .19766 L p .37183 .21755 L F P
0 g
s
.8 .867 .427 r
.37125 .22401 m .35557 .2641 L .36797 .22971 L F
.668 .259 .261 r
.47842 .24731 m .36809 .2295 L p .47415 .24553 L F P
0 g
s
.668 .259 .261 r
.47415 .24553 m .36809 .2295 L .3682 .22933 L F
.44623 .2382 m .46597 .24212 L .44813 .24155 L F
.46597 .24212 m .47415 .24553 L .44813 .24155 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
.668 .259 .261 r
.55396 .25196 m .55083 .259 L p .49305 .24751 L F P
0 g
s
.668 .259 .261 r
.51917 .24807 m .55396 .25196 L .49305 .24751 L F
.37162 .22336 m .44623 .2382 L .3682 .22933 L F
.44623 .2382 m .44813 .24155 L .3682 .22933 L F
.55083 .259 m .51026 .25245 L p .51291 .25146 L F P
0 g
s
.6 .722 .93 r
.55083 .259 m .55446 .24966 L p .3684 .22846 L F P
0 g
s
.6 .722 .93 r
.36809 .2295 m .55083 .259 L p .3684 .22846 L F P
0 g
s
.8 .867 .427 r
.35108 .27198 m .3682 .22915 L p .35079 .25089 L F P
0 g
s
.482 0 0 r
.35108 .27198 m .32942 .29731 L .28174 .28962 L p F P
0 g
s
.8 .867 .427 r
.32942 .29731 m .33528 .29047 L p .35079 .25089 L F P
0 g
s
.8 .867 .427 r
.33528 .29047 m .35108 .27198 L p .35079 .25089 L F P
0 g
s
.8 .867 .427 r
.36709 .20292 m .32942 .29731 L p .417 .10704 L F P
0 g
s
.696 .613 .759 r
.35913 .22963 m .40648 .23727 L p .36867 .29586 L F P
0 g
s
.696 .613 .759 r
.27822 .43601 m .33528 .29047 L p .36867 .29586 L F P
0 g
s
.696 .613 .759 r
.33528 .29047 m .35913 .22963 L p .36867 .29586 L F P
0 g
s
.716 .514 .615 r
.57455 .2007 m .58323 .18004 L p .39147 .1687 L F P
0 g
s
.716 .514 .615 r
.39044 .17099 m .57455 .2007 L p .39147 .1687 L F P
0 g
s
.716 .515 .617 r
.44885 .23499 m .44398 .23421 L p .44302 .2324 L F P
0 g
s
.6 .722 .93 r
.55446 .24966 m .37088 .22003 L p .3684 .22846 L F P
0 g
s
.8 .867 .427 r
.3682 .22915 m .36809 .2295 L .36797 .22971 L F
.417 .10704 m .40373 .14303 L .40535 .1376 L F
.716 .514 .615 r
.58323 .18004 m .39964 .15042 L p .39147 .1687 L F P
0 g
s
.661 .242 .237 r
.58323 .18004 m .58622 .17334 L p .40007 .14968 L F P
0 g
s
.661 .242 .237 r
.39964 .15042 m .58323 .18004 L p .40007 .14968 L F P
0 g
s
.661 .242 .237 r
.58622 .17334 m .40349 .14384 L p .40007 .14968 L F P
0 g
s
.8 .867 .427 r
.417 .10704 m .40493 .14138 L .40482 .14157 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.823 .884 .454 r
.34093 .18822 m .32903 .21619 L p .371 .09961 L F P
0 g
s
.823 .884 .454 r
.35271 .15922 m .34093 .18822 L p .371 .09961 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.823 .884 .454 r
.36307 .13248 m .35271 .15922 L p .371 .09961 L F P
0 g
s
.823 .884 .454 r
.32903 .21619 m .31839 .23996 L p .371 .09961 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.8 .867 .427 r
.41609 .11837 m .40819 .13976 L p .417 .10704 L F P
0 g
s
.823 .884 .454 r
.37079 .11106 m .36307 .13248 L p .371 .09961 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.823 .884 .454 r
.31839 .23996 m .31022 .25678 L p .371 .09961 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.8 .867 .427 r
.42049 .10483 m .41609 .11837 L p .417 .10704 L F P
0 g
s
.823 .884 .454 r
.37498 .09748 m .37079 .11106 L p .371 .09961 L F P
0 g
s
.637 .697 .889 r
.42049 .10483 m .37498 .09748 L .37079 .11106 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.686 .781 .303 r
.56259 .2314 m .55396 .25196 L p .55446 .24966 L F P
0 g
s
.686 .781 .303 r
.57345 .20513 m .56259 .2314 L p .55446 .24966 L F P
0 g
s
.686 .781 .303 r
.58246 .18298 m .57345 .20513 L p .55446 .24966 L F P
0 g
s
.823 .884 .454 r
.31022 .25678 m .3055 .26462 L p .371 .09961 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.686 .781 .303 r
.55396 .25196 m .55083 .259 L .55446 .24966 L p F P
0 g
s
.686 .781 .303 r
.58622 .17334 m .58246 .18298 L p .55446 .24966 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.823 .884 .454 r
.371 .09961 m .37507 .09346 L .37498 .09748 L p F P
0 g
s
.349 .733 .986 r
.42049 .10483 m .37498 .09748 L .37507 .09346 L p F P
0 g
s
.349 .733 .986 r
.37507 .09346 m .42083 .10085 L .42049 .10483 L p F P
0 g
s
.349 .733 .986 r
.37498 .09748 m .42049 .10483 L .42083 .10085 L p F P
0 g
s
.8 .867 .427 r
.417 .10704 m .42083 .10085 L .42049 .10483 L p F P
0 g
s
.349 .733 .986 r
.42083 .10085 m .37507 .09346 L .37498 .09748 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.823 .884 .454 r
.28174 .28962 m .3055 .26462 L .371 .09961 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.686 .781 .303 r
.58323 .18004 m .58622 .17334 L p .55446 .24966 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.637 .183 .158 r
.42083 .10085 m .37507 .09346 L .371 .09961 L p F P
0 g
s
.637 .183 .158 r
.371 .09961 m .417 .10704 L .42083 .10085 L p F P
0 g
s
.637 .183 .158 r
.37507 .09346 m .42083 .10085 L .417 .10704 L p F P
0 g
s
.637 .183 .158 r
.417 .10704 m .371 .09961 L .37507 .09346 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.686 .781 .303 r
.57455 .2007 m .58323 .18004 L p .55446 .24966 L F P
0 g
s
.686 .781 .303 r
.55446 .24966 m .56353 .22737 L .57455 .2007 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.823 .884 .454 r
.31916 .19519 m .28174 .28962 L p .371 .09961 L F P
0 g
s
.7 .365 .406 r
.31916 .19519 m .371 .09961 L .417 .10704 L p F P
0 g
s
.7 .365 .406 r
.417 .10704 m .36709 .20292 L .31916 .19519 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.77 .594 .66 r
.3842 .4428 m .38257 .43706 L .34695 .43684 L p F P
0 g
s
.6 .85 .992 r
.34695 .43684 m .38257 .43706 L .38869 .43548 L p F P
0 g
s
.62 .507 .702 r
.38257 .43706 m .3842 .4428 L .39033 .44122 L p F P
0 g
s
.62 .507 .702 r
.39033 .44122 m .38869 .43548 L .38257 .43706 L p F P
0 g
s
.77 .594 .66 r
.34695 .43684 m .34858 .44259 L .3842 .4428 L p F P
0 g
s
.62 .506 .702 r
.35134 .43974 m .35746 .43815 L p .35797 .44111 L F P
0 g
s
.599 .85 .992 r
.35766 .44119 m .3842 .4428 L .35828 .44103 L F
.62 .506 .702 r
.35215 .44261 m .35134 .43974 L p .35797 .44111 L F P
0 g
s
.77 .594 .66 r
.35134 .43974 m .35787 .46276 L p .35103 .45123 L F P
0 g
s
.62 .506 .702 r
.35429 .46275 m .35123 .46353 L p .35511 .46563 L F P
0 g
s
.596 .852 .993 r
.35123 .46353 m .35429 .46275 L p .35056 .46278 L F P
0 g
s
.596 .852 .993 r
.28194 .46328 m .31713 .46341 L p .31722 .46302 L F P
0 g
s
.77 .594 .66 r
.34419 .43969 m .34776 .43972 L p .35103 .45123 L F P
0 g
s
.77 .594 .66 r
.34776 .43972 m .35134 .43974 L p .35103 .45123 L F P
0 g
s
.77 .594 .66 r
.34419 .43969 m .35787 .46276 L .35358 .46275 L F
.599 .85 .992 r
.35215 .44261 m .3842 .4428 L p .35766 .44119 L F P
0 g
s
.77 .594 .66 r
.39406 .46876 m .39365 .46732 L .3616 .46722 L p F P
0 g
s
.596 .852 .993 r
.30241 .46256 m .28194 .46328 L .31722 .46302 L F
.30241 .46256 m .31722 .46302 L .31732 .46262 L F
.30241 .46256 m .35056 .46278 L .35072 .46274 L F
.35072 .46274 m .35056 .46278 L .35429 .46275 L F
.34766 .46352 m .35123 .46353 L p .35056 .46278 L F P
0 g
s
.77 .594 .66 r
.3545 .47506 m .35123 .46353 L .28194 .46328 L p F P
0 g
s
.62 .506 .702 r
.35123 .46353 m .3545 .47506 L .35756 .47428 L p F P
0 g
s
.62 .506 .702 r
.35511 .46563 m .35123 .46353 L .35756 .47428 L F
.77 .594 .66 r
.28194 .46328 m .2852 .47489 L .3545 .47506 L p F P
0 g
s
.77 .594 .66 r
.34419 .43969 m .35593 .46851 L .35685 .47428 L F
.35399 .47427 m .34419 .43969 L p .35685 .47428 L F P
0 g
s
.77 .594 .66 r
.36768 .49737 m .36411 .49737 L p .35593 .46851 L F P
0 g
s
.594 .852 .993 r
.3545 .47506 m .35756 .47428 L p .35399 .47427 L F P
0 g
s
.594 .852 .993 r
.34033 .47424 m .35156 .47489 L .35399 .47427 L F
.35156 .47489 m .3545 .47506 L .35399 .47427 L F
.77 .594 .66 r
.36088 .48598 m .35791 .48093 L p .35593 .46851 L F P
0 g
s
.77 .594 .66 r
.36387 .49653 m .36411 .49737 L .36053 .49737 L F
.594 .852 .993 r
.29745 .47174 m .2852 .47489 L .31211 .47495 L p F P
0 g
s
.594 .852 .993 r
.31211 .47495 m .3545 .47506 L p .31269 .47263 L F P
0 g
s
.594 .852 .993 r
.29745 .47174 m .31211 .47495 L .31269 .47263 L F
.62 .506 .702 r
.35399 .47427 m .35072 .46274 L p .35603 .47375 L F P
0 g
s
.77 .594 .66 r
.35787 .46276 m .36768 .49737 L p .35358 .46275 L F P
0 g
s
.77 .594 .66 r
.39406 .46876 m .3616 .46722 L .36164 .46736 L F
.595 .852 .993 r
.39365 .46732 m .39519 .46693 L p .36175 .46718 L F P
0 g
s
.595 .852 .993 r
.3616 .46722 m .39365 .46732 L p .36175 .46718 L F P
0 g
s
.62 .506 .702 r
.35445 .44202 m .36054 .46749 L .35215 .44261 L F
.36054 .46749 m .36041 .46752 L .35215 .44261 L F
.35971 .46924 m .35215 .44261 L p .36089 .46894 L F P
0 g
s
.595 .852 .993 r
.39519 .46693 m .36313 .46683 L p .36175 .46718 L F P
0 g
s
.77 .594 .66 r
.36201 .46866 m .39406 .46876 L p .36164 .46736 L F P
0 g
s
.62 .507 .702 r
.39365 .46732 m .39406 .46876 L .39559 .46837 L p F P
0 g
s
.62 .507 .702 r
.39559 .46837 m .39519 .46693 L .39365 .46732 L p F P
0 g
s
.77 .594 .66 r
.39559 .46837 m .39519 .46693 L p .3635 .46812 L F P
0 g
s
.62 .506 .702 r
.35598 .44162 m .3627 .46848 L .35445 .44202 L F
.36129 .46034 m .3627 .46848 L .35598 .44162 L F
.3627 .46848 m .36201 .46866 L .35445 .44202 L F
.36054 .46749 m .36089 .46894 L .36041 .46752 L F
.77 .594 .66 r
.40056 .50026 m .39892 .4945 L .36329 .49448 L p F P
0 g
s
.62 .506 .702 r
.36385 .47515 m .36717 .49441 L .35445 .44202 L F
.59 .853 .994 r
.36687 .49448 m .39892 .4945 L p .36748 .49433 L F P
0 g
s
.77 .594 .66 r
.36329 .49448 m .36493 .50026 L .40056 .50026 L p F P
0 g
s
.62 .506 .702 r
.36717 .49441 m .36768 .49737 L .36699 .49445 L F
.36717 .49441 m .36699 .49445 L .35445 .44202 L F
.59 .853 .994 r
.39892 .4945 m .40507 .49296 L p .36748 .49433 L F P
0 g
s
.62 .506 .702 r
.36089 .46894 m .36699 .49445 L .35971 .46924 L F
.36768 .49737 m .36687 .49448 L p .36699 .49445 L F P
0 g
s
.62 .506 .702 r
.36687 .49448 m .35971 .46924 L p .36699 .49445 L F P
0 g
s
.59 .853 .994 r
.40507 .49296 m .37301 .49294 L p .36748 .49433 L F P
0 g
s
.77 .594 .66 r
.36354 .46827 m .39559 .46837 L p .3635 .46812 L F P
0 g
s
.594 .852 .993 r
.36201 .46866 m .39406 .46876 L p .36339 .46831 L F P
0 g
s
.594 .852 .993 r
.39406 .46876 m .39559 .46837 L .36354 .46827 L p F P
0 g
s
.594 .852 .993 r
.36339 .46831 m .39406 .46876 L .36354 .46827 L F
.77 .594 .66 r
.39519 .46693 m .36313 .46683 L p .3635 .46812 L F P
0 g
s
.62 .506 .702 r
.37383 .49583 m .37152 .49641 L p .3635 .46673 L F P
0 g
s
.62 .506 .702 r
.37152 .49641 m .36999 .49679 L p .36476 .47256 L F P
0 g
s
.62 .506 .702 r
.3635 .46673 m .37152 .49641 L .36476 .47256 L F
.77 .594 .66 r
.35802 .46721 m .35843 .46865 L .36201 .46866 L p F P
0 g
s
.77 .594 .66 r
.35986 .46788 m .35997 .46826 L p .36082 .46822 L F P
0 g
s
.77 .594 .66 r
.36164 .46736 m .35802 .46721 L .36201 .46866 L F
.62 .506 .702 r
.35797 .44111 m .36999 .49679 L .36385 .47515 L F
.77 .594 .66 r
.3635 .46812 m .35986 .46788 L .36082 .46822 L F
.595 .852 .993 r
.35956 .46681 m .35802 .46721 L p .36175 .46718 L F P
0 g
s
.595 .852 .993 r
.35802 .46721 m .3616 .46722 L p .36175 .46718 L F P
0 g
s
.77 .594 .66 r
.36164 .46736 m .35913 .46721 L .35914 .46725 L F
.3616 .46722 m .35913 .46721 L p .36164 .46736 L F P
0 g
s
.77 .594 .66 r
.35956 .46681 m .35986 .46788 L p .3635 .46812 L F P
0 g
s
.595 .852 .993 r
.36313 .46683 m .35956 .46681 L p .36175 .46718 L F P
0 g
s
.77 .594 .66 r
.36313 .46683 m .35956 .46681 L p .3635 .46812 L F P
0 g
s
.62 .506 .702 r
.36999 .49679 m .36768 .49737 L p .36385 .47515 L F P
0 g
s
.59 .853 .994 r
.36944 .49294 m .36329 .49448 L p .36748 .49433 L F P
0 g
s
.62 .506 .702 r
.36527 .46628 m .37383 .49583 L .3635 .46673 L F
.35828 .44103 m .37383 .49583 L p .35797 .44111 L F P
0 g
s
.59 .853 .994 r
.37301 .49294 m .36944 .49294 L p .36748 .49433 L F P
0 g
s
.59 .853 .994 r
.36329 .49448 m .36687 .49448 L p .36748 .49433 L F P
0 g
s
.77 .594 .66 r
.35997 .46826 m .36354 .46827 L p .3635 .46812 L F P
0 g
s
.62 .506 .702 r
.35797 .44111 m .36129 .46034 L .35598 .44162 L F
.3627 .46848 m .36385 .47515 L .36201 .46866 L F
.594 .852 .993 r
.35997 .46826 m .35843 .46865 L .36201 .46866 L p F P
0 g
s
.594 .852 .993 r
.35997 .46826 m .36201 .46866 L .36339 .46831 L F
.36354 .46827 m .35997 .46826 L p .36339 .46831 L F P
0 g
s
.62 .506 .702 r
.35797 .44111 m .36527 .46628 L .3635 .46673 L F
.35756 .47428 m .3637 .47272 L p .35511 .46563 L F P
0 g
s
.62 .506 .702 r
.36288 .46983 m .35511 .46563 L .3637 .47272 L F
.77 .594 .66 r
.36114 .46118 m .36727 .47273 L .3637 .47272 L F
.36114 .46118 m .3637 .47272 L .36206 .46695 L F
.62 .506 .702 r
.35746 .43815 m .35828 .44103 L p .35797 .44111 L F P
0 g
s
.599 .85 .992 r
.35828 .44103 m .3547 .44101 L p .35766 .44119 L F P
0 g
s
.77 .594 .66 r
.35746 .43815 m .364 .46119 L p .36114 .46118 L F P
0 g
s
.77 .594 .66 r
.364 .46119 m .36727 .47273 L p .36114 .46118 L F P
0 g
s
.599 .85 .992 r
.3547 .44101 m .35215 .44261 L .35766 .44119 L F
.6 .85 .992 r
.35746 .43815 m .35134 .43974 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.35389 .43813 m .35746 .43815 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.38869 .43548 m .35307 .43525 L .34695 .43684 L p F P
0 g
s
.62 .506 .702 r
.35307 .43525 m .34695 .43684 L p .35082 .43892 L F P
0 g
s
.62 .506 .702 r
.3547 .44101 m .35389 .43813 L p .35082 .43892 L F P
0 g
s
.62 .506 .702 r
.35389 .43813 m .35307 .43525 L p .35082 .43892 L F P
0 g
s
.62 .506 .702 r
.34695 .43684 m .34776 .43972 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.34419 .43969 m .35031 .43811 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.35134 .43974 m .34776 .43972 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.34776 .43972 m .34419 .43969 L p .35082 .43892 L F P
0 g
s
.6 .85 .992 r
.35031 .43811 m .35389 .43813 L p .35082 .43892 L F P
0 g
s
.62 .506 .702 r
.34858 .44259 m .3547 .44101 L p .35082 .43892 L F P
0 g
s
.62 .506 .702 r
.34776 .43972 m .34858 .44259 L p .35082 .43892 L F P
0 g
s
.77 .594 .66 r
.35389 .43813 m .35746 .43815 L p .36206 .46695 L F P
0 g
s
.62 .506 .702 r
.36677 .47194 m .3635 .4604 L .36043 .46118 L p F P
0 g
s
.62 .506 .702 r
.36043 .46118 m .35429 .46275 L p .36261 .46887 L F P
0 g
s
.62 .506 .702 r
.36677 .47194 m .36043 .46118 L .36261 .46887 L F
.77 .594 .66 r
.35913 .46721 m .35802 .46721 L p .35914 .46725 L F P
0 g
s
.62 .506 .702 r
.36677 .47194 m .35429 .46275 L .35511 .46563 L F
.77 .594 .66 r
.36206 .46695 m .3637 .47272 L .36298 .47272 L F
.62 .506 .702 r
.35072 .46274 m .34419 .43969 L p .35317 .46211 L F P
0 g
s
.596 .852 .993 r
.35429 .46275 m .36043 .46118 L p .35649 .46126 L F P
0 g
s
.62 .506 .702 r
.35317 .46211 m .34419 .43969 L .35685 .46117 L F
.596 .852 .993 r
.35649 .46126 m .31747 .46202 L .35093 .46268 L F
.35649 .46126 m .35093 .46268 L .35429 .46275 L F
.34319 .46111 m .31747 .46202 L .36043 .46118 L F
.599 .85 .992 r
.3547 .44101 m .34858 .44259 L .35215 .44261 L p F P
0 g
s
.77 .594 .66 r
.35031 .43811 m .35389 .43813 L p .359 .46118 L F P
0 g
s
.77 .594 .66 r
.359 .46118 m .3578 .46117 L .35031 .43811 L F
.62 .506 .702 r
.35802 .46721 m .35843 .46865 L .35997 .46826 L p F P
0 g
s
.62 .506 .702 r
.35997 .46826 m .35956 .46681 L .35802 .46721 L p F P
0 g
s
.77 .594 .66 r
.36012 .47271 m .35031 .43811 L p .36155 .47271 L F P
0 g
s
.594 .852 .993 r
.35756 .47428 m .3637 .47272 L p .35885 .47303 L F P
0 g
s
.596 .852 .993 r
.31747 .46202 m .31732 .46261 L .35429 .46275 L F
.62 .506 .702 r
.35767 .47333 m .35072 .46274 L .35317 .46211 L F
.35603 .47375 m .35072 .46274 L .35767 .47333 L F
.594 .852 .993 r
.35399 .47427 m .35756 .47428 L .35885 .47303 L F
.62 .506 .702 r
.35685 .46117 m .36012 .47271 L p .35317 .46211 L F P
0 g
s
.62 .506 .702 r
.35767 .47333 m .35317 .46211 L .36012 .47271 L F
.594 .852 .993 r
.34033 .47424 m .3637 .47272 L .35796 .4727 L F
.62 .506 .702 r
.36944 .49294 m .36329 .49448 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.37026 .49583 m .36944 .49294 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.37383 .49583 m .36768 .49737 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.36668 .49582 m .37026 .49583 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.37026 .49583 m .37383 .49583 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.36768 .49737 m .36411 .49737 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.36493 .50026 m .37108 .49872 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.36329 .49448 m .36411 .49737 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.36411 .49737 m .36493 .50026 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.37108 .49872 m .37026 .49583 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.36053 .49737 m .36668 .49582 L p .36718 .4966 L F P
0 g
s
.589 .854 .994 r
.36411 .49737 m .36053 .49737 L p .36718 .4966 L F P
0 g
s
.62 .506 .702 r
.36012 .47271 m .36668 .49582 L p .35767 .47333 L F P
0 g
s
.77 .594 .66 r
.36206 .46695 m .36298 .47272 L .35389 .43813 L F
.36298 .47272 m .36668 .49582 L .36155 .47271 L F
.36298 .47272 m .36155 .47271 L .35389 .43813 L F
.359 .46118 m .36155 .47271 L .3578 .46117 L F
.62 .506 .702 r
.3637 .47272 m .36677 .47194 L p .36288 .46983 L F P
0 g
s
.594 .852 .993 r
.3637 .47272 m .36677 .47194 L p .36128 .47242 L F P
0 g
s
.594 .852 .993 r
.35796 .4727 m .36012 .47271 L .36128 .47242 L F
.36012 .47271 m .3637 .47272 L .36128 .47242 L F
.34033 .47424 m .35399 .47427 L .35885 .47303 L F
.77 .594 .66 r
.35628 .47428 m .35685 .47428 L .35713 .47602 L F
.35628 .47428 m .35713 .47602 L .36053 .49737 L F
.36053 .49737 m .35399 .47427 L p .35628 .47428 L F P
0 g
s
.62 .506 .702 r
.36668 .49582 m .35603 .47375 L .35767 .47333 L F
.712 .553 .672 r
.30992 .46078 m .27061 .45444 L p .31254 .46053 L F P
0 g
s
.596 .852 .993 r
.31779 .46072 m .31204 .46058 L .30996 .46078 L F
.712 .553 .672 r
.27061 .45444 m .30992 .46078 L p .31554 .45798 L F P
0 g
s
.712 .553 .672 r
.31797 .46 m .31971 .4559 L p .30992 .46078 L F P
0 g
s
.712 .553 .672 r
.31971 .4559 m .31525 .45577 L .31554 .45798 L F
.27319 .4484 m .31971 .4559 L .31797 .46 L p F P
0 g
s
.596 .852 .993 r
.31772 .46102 m .30791 .46098 L .31747 .46202 L F
.30791 .46098 m .30772 .461 L .31747 .46202 L F
.31747 .46202 m .30752 .46098 L .28194 .46328 L F
.34319 .46111 m .31772 .46102 L .31747 .46202 L F
.31792 .46022 m .31583 .46021 L p .31779 .46072 L F P
0 g
s
.596 .852 .993 r
.31583 .46021 m .31204 .46058 L .31779 .46072 L F
.62 .506 .702 r
.35113 .44099 m .35685 .46117 L p .34577 .44237 L F P
0 g
s
.596 .852 .993 r
.3635 .4604 m .31792 .46022 L p .31779 .46072 L F P
0 g
s
.715 .522 .627 r
.26828 .4597 m .27061 .45444 L p .27835 .45667 L F P
0 g
s
.715 .522 .627 r
.27835 .45667 m .29636 .46188 L .28155 .46073 L F
.27835 .45667 m .28155 .46073 L .26828 .4597 L F
.596 .852 .993 r
.3635 .4604 m .30998 .46078 L .34319 .46111 L F
.30998 .46078 m .30752 .46098 L .31772 .46102 L F
.31776 .46086 m .31772 .46102 L .34319 .46111 L F
.30998 .46078 m .31772 .46102 L .31776 .46086 L F
.36043 .46118 m .3635 .4604 L p .34319 .46111 L F P
0 g
s
.596 .852 .993 r
.31747 .46202 m .30241 .46256 L .31732 .46261 L F
.31732 .46262 m .31722 .46302 L .35056 .46278 L F
.35056 .46278 m .31722 .46302 L .34766 .46352 L F
.31713 .46341 m .34766 .46352 L p .31722 .46302 L F P
0 g
s
.77 .594 .66 r
.3635 .4604 m .31698 .46021 L p .31692 .4684 L F P
0 g
s
.77 .594 .66 r
.31698 .46021 m .31604 .46177 L .31692 .4684 L F
.596 .852 .993 r
.28329 .46293 m .28194 .46328 L p .29308 .46228 L F P
0 g
s
.596 .852 .993 r
.30752 .46098 m .28662 .46266 L .29308 .46228 L F
.28662 .46266 m .28329 .46293 L .29308 .46228 L F
.716 .473 .558 r
.26639 .46375 m .26828 .4597 L p .28102 .463 L F P
0 g
s
.716 .473 .558 r
.28527 .4641 m .30703 .46973 L .28969 .46751 L F
.77 .594 .66 r
.31148 .46933 m .30976 .46842 L .30611 .47016 L F
.30765 .46999 m .30611 .47016 L .3058 .47031 L F
.31148 .46933 m .30611 .47016 L .30765 .46999 L F
.7 .367 .409 r
.29512 .47009 m .30611 .47016 L .29895 .47094 L F
.618 .505 .702 r
.29745 .47174 m .29728 .47112 L p .29424 .46967 L F P
0 g
s
.7 .367 .409 r
.28969 .46751 m .30611 .47016 L p .29512 .47009 L F P
0 g
s
.716 .473 .558 r
.30611 .47016 m .28969 .46751 L p .30703 .46973 L F P
0 g
s
.715 .522 .627 r
.27061 .45444 m .30992 .46078 L p .29636 .46188 L F P
0 g
s
.715 .522 .627 r
.29636 .46188 m .28702 .46263 L .26828 .4597 L F
.31294 .46691 m .26828 .4597 L p .31306 .4667 L F P
0 g
s
.715 .522 .627 r
.26828 .4597 m .31294 .46691 L p .31597 .46189 L F P
0 g
s
.77 .594 .66 r
.3165 .46522 m .31292 .46694 L .31692 .4684 L F
.31604 .46177 m .31294 .46691 L .3165 .46522 L F
.31294 .46691 m .31292 .46694 L .3165 .46522 L F
.31692 .4684 m .31292 .46694 L .31148 .46933 L F
.596 .852 .993 r
.28364 .46284 m .28329 .46293 L p .28662 .46266 L F P
0 g
s
.618 .505 .702 r
.28364 .46284 m .28329 .46293 L p .28571 .46444 L F P
0 g
s
.618 .505 .702 r
.28329 .46293 m .28194 .46328 L p .28479 .46483 L F P
0 g
s
.618 .505 .702 r
.28969 .46751 m .28329 .46293 L .28479 .46483 L F
.28571 .46444 m .28329 .46293 L .28969 .46751 L F
.77 .594 .66 r
.31292 .46694 m .31289 .46693 L .31148 .46933 L F
.618 .505 .702 r
.2852 .47489 m .29575 .47218 L p .28515 .46535 L F P
0 g
s
.618 .505 .702 r
.28194 .46328 m .28212 .46391 L p .28515 .46535 L F P
0 g
s
.618 .505 .702 r
.28212 .46391 m .2852 .47489 L p .28515 .46535 L F P
0 g
s
.618 .505 .702 r
.29575 .47218 m .29745 .47174 L p .28969 .46751 L F P
0 g
s
.618 .505 .702 r
.28969 .46751 m .28194 .46328 L .28515 .46535 L F
.28969 .46751 m .28515 .46535 L .29575 .47218 L F
.77 .594 .66 r
.3058 .47031 m .30568 .47021 L .29745 .47174 L F
.7 .367 .409 r
.3043 .47036 m .29323 .46919 L .29989 .47083 L F
.77 .594 .66 r
.29728 .47112 m .29745 .47174 L p .30568 .47021 L F P
0 g
s
.594 .852 .993 r
.29745 .47174 m .31181 .47258 L .3127 .47257 L F
.36677 .47194 m .31289 .47179 L p .3127 .47257 L F P
0 g
s
.594 .852 .993 r
.31289 .47179 m .29745 .47174 L p .3127 .47257 L F P
0 g
s
.7 .367 .409 r
.31153 .47373 m .31175 .47376 L p .31154 .47371 L F P
0 g
s
.77 .594 .66 r
.36677 .47194 m .36447 .46383 L p .30454 .47091 L F P
0 g
s
.77 .594 .66 r
.30275 .47176 m .36677 .47194 L p .30454 .47091 L F P
0 g
s
.77 .594 .66 r
.36447 .46383 m .3635 .4604 L p .30765 .46999 L F P
0 g
s
.77 .594 .66 r
.30765 .46999 m .29745 .47174 L .36447 .46383 L F
.31289 .46693 m .30976 .46842 L .31148 .46933 L F
.716 .473 .558 r
.31299 .47127 m .31484 .46722 L p .31263 .46706 L F P
0 g
s
.716 .473 .558 r
.26639 .46375 m .30611 .47016 L p .31263 .46706 L F P
0 g
s
.716 .473 .558 r
.30611 .47016 m .31299 .47127 L p .31263 .46706 L F P
0 g
s
.77 .594 .66 r
.29745 .47174 m .30275 .47176 L p .30454 .47091 L F P
0 g
s
.7 .367 .409 r
.29989 .47083 m .31153 .47373 L .31154 .47371 L F
.29323 .46919 m .29987 .47084 L .29989 .47083 L F
.29987 .47084 m .31153 .47373 L .29989 .47083 L F
.29826 .47159 m .31153 .47373 L p .29323 .46919 L F P
0 g
s
.594 .852 .993 r
.3127 .47258 m .34033 .47424 L .35796 .4727 L F
.31181 .47258 m .31269 .47263 L .3127 .47258 L F
.31269 .47263 m .34033 .47424 L .3127 .47258 L F
.3127 .47257 m .35796 .4727 L .36677 .47194 L F
.31181 .47258 m .3127 .47258 L .3127 .47257 L F
.3127 .47258 m .35796 .4727 L .3127 .47257 L F
.7 .367 .409 r
.31175 .47376 m .31299 .47127 L p .31274 .47124 L F P
0 g
s
.716 .473 .558 r
.31484 .46722 m .31299 .47127 L p .30703 .46973 L F P
0 g
s
.7 .367 .409 r
.31299 .47127 m .31175 .47376 L p .29895 .47094 L F P
0 g
s
.716 .473 .558 r
.31263 .46706 m .28266 .46209 L .2867 .4652 L F
.31294 .46691 m .26828 .4597 L p .31263 .46706 L F P
0 g
s
.716 .473 .558 r
.28527 .4641 m .31294 .46691 L .30703 .46973 L F
.28438 .46341 m .31294 .46691 L .28527 .4641 L F
.28662 .46266 m .31294 .46691 L p .28102 .463 L F P
0 g
s
.716 .473 .558 r
.26828 .4597 m .28662 .46266 L p .28102 .463 L F P
0 g
s
.596 .852 .993 r
.29112 .46091 m .28364 .46284 L p .29852 .4617 L F P
0 g
s
.596 .852 .993 r
.29852 .4617 m .28364 .46284 L .28662 .46266 L F
.30791 .46098 m .30752 .46098 L .30772 .461 L F
.715 .522 .627 r
.27061 .45444 m .26828 .4597 L p .31597 .46189 L F P
0 g
s
.715 .522 .627 r
.31715 .46195 m .31604 .46177 L p .31597 .46189 L F P
0 g
s
.715 .522 .627 r
.31604 .46177 m .27061 .45444 L p .31597 .46189 L F P
0 g
s
.596 .852 .993 r
.29641 .46093 m .29112 .46091 L .29852 .4617 L F
.715 .522 .627 r
.29636 .46188 m .29748 .46188 L .2988 .46258 L F
.29748 .46188 m .31594 .46194 L .2988 .46258 L F
.2988 .46258 m .31594 .46194 L .31306 .4667 L F
.30992 .46078 m .31715 .46195 L p .29636 .46188 L F P
0 g
s
.596 .852 .993 r
.30998 .46078 m .29112 .46091 L .30752 .46098 L F
.715 .522 .627 r
.29636 .46188 m .31306 .4667 L .28702 .46263 L F
.596 .852 .993 r
.29418 .46012 m .29561 .46088 L p .30996 .46078 L F P
0 g
s
.596 .852 .993 r
.29418 .46012 m .29112 .46091 L p .29505 .46088 L F P
0 g
s
.618 .505 .702 r
.29745 .47174 m .29374 .46944 L .28969 .46751 L F
.7 .367 .409 r
.3043 .47036 m .29069 .46798 L .29323 .46919 L F
.30611 .47016 m .28969 .46751 L p .3043 .47036 L F P
0 g
s
.7 .367 .409 r
.28969 .46751 m .29069 .46798 L .3043 .47036 L F
.618 .505 .702 r
.29374 .46944 m .28364 .46284 L .28571 .46444 L F
.29745 .47174 m .29424 .46967 L .29374 .46944 L F
.29424 .46967 m .28364 .46284 L .29374 .46944 L F
.7 .367 .409 r
.28969 .46751 m .26639 .46375 L p .29069 .46798 L F P
0 g
s
.618 .505 .702 r
.29374 .46944 m .28571 .46444 L .28969 .46751 L F
.7 .367 .409 r
.26639 .46375 m .26509 .46623 L p .29323 .46919 L F P
0 g
s
.7 .367 .409 r
.29069 .46798 m .26639 .46375 L .29323 .46919 L F
.77 .594 .66 r
.30611 .47016 m .30568 .47021 L .3058 .47031 L F
.7 .367 .409 r
.31299 .47127 m .30611 .47016 L p .3043 .47036 L F P
0 g
s
.77 .594 .66 r
.30976 .46842 m .29418 .46012 L .30568 .47021 L F
.30976 .46842 m .30568 .47021 L .30611 .47016 L F
.7 .367 .409 r
.30611 .47016 m .31299 .47127 L p .29895 .47094 L F P
0 g
s
.716 .473 .558 r
.31299 .47127 m .30611 .47016 L p .30703 .46973 L F P
0 g
s
.775 .849 .398 r
.31299 .47127 m .31175 .47376 L p .31328 .4702 L F P
0 g
s
.716 .473 .558 r
.31484 .46722 m .31294 .46691 L p .31263 .46706 L F P
0 g
s
.596 .852 .993 r
.30752 .46098 m .29641 .46093 L .29852 .4617 L F
.77 .594 .66 r
.31698 .46021 m .31583 .46021 L p .31604 .46177 L F P
0 g
s
.712 .553 .672 r
.31797 .46 m .31715 .46195 L p .31254 .46053 L F P
0 g
s
.712 .553 .672 r
.27319 .4484 m .31797 .46 L .31254 .46053 L F
.30992 .46078 m .31715 .46195 L .31797 .46 L p F P
0 g
s
.712 .553 .672 r
.27061 .45444 m .27319 .4484 L p .31254 .46053 L F P
0 g
s
.596 .852 .993 r
.31583 .46021 m .29418 .46012 L p .31204 .46058 L F P
0 g
s
.596 .852 .993 r
.31204 .46058 m .29418 .46012 L .30996 .46078 L F
.712 .553 .672 r
.31715 .46195 m .30992 .46078 L p .31254 .46053 L F P
0 g
s
.77 .594 .66 r
.31583 .46021 m .29418 .46012 L p .31292 .46694 L F P
0 g
s
.77 .594 .66 r
.31583 .46021 m .31292 .46694 L .31604 .46177 L F
.716 .473 .558 r
.31294 .46691 m .31484 .46722 L p .30703 .46973 L F P
0 g
s
.715 .522 .627 r
.31484 .46722 m .31715 .46195 L p .31597 .46189 L F P
0 g
s
.715 .522 .627 r
.31294 .46691 m .31484 .46722 L p .31597 .46189 L F P
0 g
s
.715 .522 .627 r
.31306 .4667 m .31652 .46268 L .3146 .46715 L F
.31652 .46268 m .31715 .46195 L .3146 .46715 L F
.31715 .46195 m .31484 .46722 L p .3146 .46715 L F P
0 g
s
.715 .522 .627 r
.31594 .46194 m .31715 .46195 L .31306 .4667 L F
.31484 .46722 m .31294 .46691 L p .31306 .4667 L F P
0 g
s
.712 .553 .672 r
.31971 .4559 m .27319 .4484 L .27061 .45444 L p F P
0 g
s
.707 .578 .707 r
.31971 .4559 m .27319 .4484 L .2758 .44208 L p F P
0 g
s
.707 .578 .707 r
.2758 .44208 m .32232 .44959 L .31971 .4559 L p F P
0 g
s
.707 .578 .707 r
.27319 .4484 m .31971 .4559 L .32232 .44959 L p F P
0 g
s
.707 .578 .707 r
.32232 .44959 m .2758 .44208 L .27319 .4484 L p F P
0 g
s
.701 .601 .741 r
.32232 .44959 m .2758 .44208 L .27822 .43601 L p F P
0 g
s
.701 .601 .741 r
.27822 .43601 m .32476 .44352 L .32232 .44959 L p F P
0 g
s
.701 .601 .741 r
.2758 .44208 m .32232 .44959 L .32476 .44352 L p F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .31306 .47111 L .31328 .4702 L F
.31306 .47111 m .31299 .47127 L .31328 .4702 L F
.7 .367 .409 r
.31157 .47368 m .31265 .47123 L p .3043 .47036 L F P
0 g
s
.7 .367 .409 r
.3043 .47036 m .29989 .47083 L .31175 .47376 L F
.31175 .47376 m .29826 .47159 L p .29512 .47009 L F P
0 g
s
.504 0 0 r
.26509 .46623 m .31175 .47376 L .31122 .47449 L p F P
0 g
s
.504 0 0 r
.31175 .47376 m .26509 .46623 L .26451 .46695 L p F P
0 g
s
.504 0 0 r
.26451 .46695 m .31122 .47449 L .31175 .47376 L p F P
0 g
s
.775 .849 .398 r
.31175 .47376 m .31122 .47449 L p .31353 .46922 L F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .31328 .4702 L .31353 .46922 L F
.31328 .4702 m .31175 .47376 L .31353 .46922 L F
.31122 .47449 m .31146 .47337 L p .3138 .46811 L F P
0 g
s
.775 .849 .398 r
.31867 .45717 m .31357 .46902 L .3138 .46811 L F
.31357 .46902 m .31122 .47449 L .3138 .46811 L F
.77 .594 .66 r
.29418 .46012 m .29728 .47112 L p .30568 .47021 L F P
0 g
s
.7 .367 .409 r
.26509 .46623 m .29826 .47159 L p .29323 .46919 L F P
0 g
s
.7 .367 .409 r
.26509 .46623 m .26639 .46375 L p .29512 .47009 L F P
0 g
s
.7 .367 .409 r
.29826 .47159 m .26509 .46623 L p .29512 .47009 L F P
0 g
s
.716 .473 .558 r
.26828 .4597 m .26639 .46375 L p .2867 .4652 L F P
0 g
s
.716 .473 .558 r
.28266 .46209 m .26828 .4597 L .2867 .4652 L F
.77 .594 .66 r
.31289 .46693 m .29418 .46012 L .30976 .46842 L F
.716 .473 .558 r
.28102 .463 m .28438 .46341 L .28527 .4641 L F
.7 .367 .409 r
.26639 .46375 m .28969 .46751 L p .29512 .47009 L F P
0 g
s
.618 .505 .702 r
.29418 .46012 m .28364 .46284 L p .29424 .46967 L F P
0 g
s
.618 .505 .702 r
.29728 .47112 m .29418 .46012 L p .29424 .46967 L F P
0 g
s
.716 .473 .558 r
.28102 .463 m .28527 .4641 L .26696 .46384 L F
.28969 .46751 m .26696 .46384 L p .28527 .4641 L F P
0 g
s
.716 .473 .558 r
.26696 .46384 m .26639 .46375 L p .28102 .463 L F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .31852 .45779 L .31867 .45717 L F
.31852 .45779 m .31122 .47449 L .31867 .45717 L F
.31971 .4559 m .31797 .46 L p .32476 .44352 L F P
0 g
s
.775 .849 .398 r
.31797 .46 m .31715 .46195 L p .318 .45987 L F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .31797 .46 L .318 .45987 L F
.712 .553 .672 r
.31525 .45577 m .27061 .45444 L .31554 .45798 L F
.775 .849 .398 r
.31886 .45644 m .3138 .46811 L .31412 .46681 L F
.32476 .44352 m .31867 .45717 L .31886 .45644 L F
.31867 .45717 m .3138 .46811 L .31886 .45644 L F
.77 .594 .66 r
.36668 .49582 m .36012 .47271 L p .36155 .47271 L F P
0 g
s
.77 .594 .66 r
.37383 .49583 m .36668 .49582 L p .36298 .47272 L F P
0 g
s
.77 .594 .66 r
.36727 .47273 m .37383 .49583 L p .36298 .47272 L F P
0 g
s
.775 .849 .398 r
.31146 .47337 m .31243 .47051 L p .31412 .46681 L F P
0 g
s
.775 .849 .398 r
.3138 .46811 m .31146 .47337 L .31412 .46681 L F
.62 .506 .702 r
.36668 .49582 m .36053 .49737 L .35399 .47427 L p F P
0 g
s
.62 .506 .702 r
.36668 .49582 m .35399 .47427 L .35603 .47375 L F
.775 .849 .398 r
.31243 .47051 m .31407 .46613 L .31908 .45553 L p F P
0 g
s
.775 .849 .398 r
.31908 .45553 m .32476 .44352 L p .31886 .45644 L F P
0 g
s
.775 .849 .398 r
.31886 .45644 m .31243 .47051 L .31908 .45553 L F
.62 .506 .702 r
.34419 .43969 m .35031 .43811 L .35113 .44099 L p F P
0 g
s
.62 .506 .702 r
.34577 .44237 m .34419 .43969 L .35113 .44099 L F
.775 .849 .398 r
.31715 .46195 m .31484 .46722 L p .31813 .45936 L F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .318 .45987 L .31813 .45936 L F
.318 .45987 m .31715 .46195 L .31813 .45936 L F
.599 .85 .992 r
.3842 .4428 m .39033 .44122 L .35828 .44103 L p F P
0 g
s
.32586 .44538 m
.34444 .44058 L
s
.32379 .44592 m
.32586 .44538 L
s
.39545 .46765 m
.3968 .4673 L
s
.39539 .46767 m
.39545 .46765 L
s
.3889 .46935 m
.39122 .46875 L
s
.6111 .42692 m
.6032 .42887 L
s
.77 .594 .66 r
.3547 .44101 m .39033 .44122 L .38869 .43548 L p F P
0 g
s
.77 .594 .66 r
.38869 .43548 m .35307 .43525 L .3547 .44101 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.32844 .47552 m
.33049 .475 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.62 .507 .702 r
.39892 .4945 m .40056 .50026 L .40671 .49872 L p F P
0 g
s
.62 .507 .702 r
.40671 .49872 m .40507 .49296 L .39892 .4945 L p F P
0 g
s
.589 .854 .994 r
.40056 .50026 m .40671 .49872 L .37108 .49872 L p F P
0 g
s
.589 .854 .994 r
.37108 .49872 m .36493 .50026 L .40056 .50026 L p F P
0 g
s
.36411 .49737 m
.36718 .4966 L
s
.33657 .50429 m
.36411 .49737 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.77 .594 .66 r
.37108 .49872 m .40671 .49872 L .40507 .49296 L p F P
0 g
s
.77 .594 .66 r
.40507 .49296 m .36944 .49294 L .37108 .49872 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.368 .49949 m
.37538 .52552 L
s
.36718 .4966 m
.368 .49949 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.25919 .47535 m
.28132 .46966 L
s
.26456 .47116 m
.27798 .46912 L
s
.73544 .42433 m
.72157 .4262 L
s
.8 .867 .427 r
.27319 .4484 m .27061 .45444 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.27822 .43601 m .2758 .44208 L .27319 .4484 L p F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .32232 .44959 L .31971 .4559 L p F P
0 g
s
.701 .601 .741 r
.32476 .44352 m .27822 .43601 L .2758 .44208 L p F P
0 g
s
.8 .867 .427 r
.27061 .45444 m .26828 .4597 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.26562 .46295 m .26722 .45857 L .27822 .43601 L p F P
0 g
s
.8 .867 .427 r
.26469 .46583 m .26562 .46295 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.26451 .46695 m .26469 .46583 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.26509 .46623 m .26451 .46695 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.26639 .46375 m .26509 .46623 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.26828 .4597 m .26639 .46375 L p .27822 .43601 L F P
0 g
s
.823 .884 .454 r
.31554 .20239 m .31916 .19519 L .28174 .28962 L p F P
0 g
s
.823 .884 .454 r
.31078 .21267 m .31554 .20239 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.30528 .22523 m .31078 .21267 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.29948 .23903 m .30528 .22523 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.29385 .25296 m .29948 .23903 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.28885 .26588 m .29385 .25296 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.28488 .27674 m .28885 .26588 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.28226 .28468 m .28488 .27674 L p .28174 .28962 L F P
0 g
s
.823 .884 .454 r
.28174 .28962 m .28119 .28909 L .28226 .28468 L p F P
0 g
s
.011 .571 .81 r
.32899 .2968 m .28119 .28909 L .28174 .28962 L p F P
0 g
s
.011 .571 .81 r
.28174 .28962 m .32942 .29731 L .32899 .2968 L p F P
0 g
s
.011 .571 .81 r
.28119 .28909 m .32899 .2968 L .32942 .29731 L p F P
0 g
s
.011 .571 .81 r
.32942 .29731 m .28174 .28962 L .28119 .28909 L p F P
0 g
s
.57 .735 .953 r
.28119 .28909 m .32899 .2968 L .33018 .29242 L p F P
0 g
s
.57 .735 .953 r
.28226 .28468 m .33018 .29242 L .32899 .2968 L p F P
0 g
s
.57 .735 .953 r
.32899 .2968 m .28119 .28909 L .28226 .28468 L p F P
0 g
s
.57 .735 .953 r
.33018 .29242 m .28226 .28468 L .28119 .28909 L p F P
0 g
s
.656 .679 .859 r
.28226 .28468 m .33018 .29242 L .3329 .28449 L p F P
0 g
s
.656 .679 .859 r
.28488 .27674 m .3329 .28449 L .33018 .29242 L p F P
0 g
s
.656 .679 .859 r
.33018 .29242 m .28226 .28468 L .28488 .27674 L p F P
0 g
s
.683 .641 .801 r
.28488 .27674 m .3329 .28449 L .33621 .27563 L p F P
0 g
s
.683 .641 .801 r
.33621 .27563 m .33695 .27364 L p .32743 .27421 L F P
0 g
s
.683 .641 .801 r
.28488 .27674 m .33621 .27563 L .32743 .27421 L F
.28885 .26588 m .33695 .27364 L .33621 .27563 L p F P
0 g
s
.683 .641 .801 r
.33621 .27563 m .3329 .28449 L p .29691 .26928 L F P
0 g
s
.683 .641 .801 r
.29691 .26928 m .28885 .26588 L .33621 .27563 L F
.8 .867 .427 r
.34011 .27815 m .33552 .27741 L p .27822 .43601 L F P
0 g
s
.8 .867 .427 r
.34017 .27798 m .35913 .22963 L p .33552 .27741 L F P
0 g
s
.696 .613 .759 r
.40648 .23727 m .32476 .44352 L .27822 .43601 L p F P
0 g
s
.8 .867 .427 r
.36357 .21014 m .36709 .20292 L .32942 .29731 L p F P
0 g
s
.8 .867 .427 r
.3589 .22044 m .36357 .21014 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.35344 .233 m .3589 .22044 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.34766 .2468 m .35344 .233 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.34201 .26073 m .34766 .2468 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.33695 .27364 m .34201 .26073 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.3329 .28449 m .33695 .27364 L p .32942 .29731 L F P
0 g
s
.694 .619 .769 r
.33552 .27741 m .3836 .28517 L .3843 .28339 L p F P
0 g
s
.694 .619 .769 r
.3843 .28339 m .38947 .27024 L p .34195 .27655 L F P
0 g
s
.694 .619 .769 r
.33552 .27741 m .3843 .28339 L .34195 .27655 L F
.8 .867 .427 r
.36446 .21566 m .35913 .22963 L p .33552 .27741 L F P
0 g
s
.8 .867 .427 r
.36812 .20532 m .36446 .21566 L p .33552 .27741 L F P
0 g
s
.8 .867 .427 r
.36968 .19976 m .36812 .20532 L p .33552 .27741 L F P
0 g
s
.8 .867 .427 r
.36895 .19966 m .36968 .19976 L p .33552 .27741 L F P
0 g
s
.712 .432 .499 r
.36496 .20729 m .36638 .20437 L p .34066 .20337 L F P
0 g
s
.8 .867 .427 r
.36506 .2073 m .36564 .20737 L p .33552 .27741 L F P
0 g
s
.712 .432 .499 r
.31916 .19519 m .36709 .20292 L .36638 .20437 L p F P
0 g
s
.712 .432 .499 r
.36638 .20437 m .36496 .20729 L p .32808 .19819 L F P
0 g
s
.666 .667 .841 r
.4119 .22332 m .36446 .21566 L .36812 .20532 L p F P
0 g
s
.666 .667 .841 r
.36812 .20532 m .41567 .21299 L .4119 .22332 L p F P
0 g
s
.666 .667 .841 r
.36446 .21566 m .4119 .22332 L .41567 .21299 L p F P
0 g
s
.666 .667 .841 r
.41567 .21299 m .36812 .20532 L .36446 .21566 L p F P
0 g
s
.715 .469 .552 r
.366 .20508 m .41397 .21282 L .41295 .21503 L p F P
0 g
s
.69 .628 .782 r
.4119 .22332 m .36446 .21566 L .35913 .22963 L p F P
0 g
s
.69 .628 .782 r
.36446 .21566 m .4119 .22332 L .40648 .23727 L p F P
0 g
s
.715 .469 .552 r
.41295 .21503 m .40921 .2232 L p .37522 .20895 L F P
0 g
s
.715 .469 .552 r
.37522 .20895 m .366 .20508 L .41295 .21503 L F
.712 .432 .499 r
.36496 .20729 m .36357 .21014 L p .34603 .20423 L F P
0 g
s
.712 .432 .499 r
.34603 .20423 m .32808 .19819 L .36496 .20729 L F
.32808 .19819 m .31916 .19519 L .36638 .20437 L F
.8 .867 .427 r
.366 .20508 m .36895 .19966 L p .36658 .20517 L F P
0 g
s
.583 .73 .944 r
.41567 .21299 m .36812 .20532 L .36968 .19976 L p F P
0 g
s
.583 .73 .944 r
.36812 .20532 m .41567 .21299 L .41737 .20746 L p F P
0 g
s
.583 .73 .944 r
.36968 .19976 m .41737 .20746 L .41567 .21299 L p F P
0 g
s
.687 .315 .337 r
.366 .20508 m .41397 .21282 L .41433 .21211 L p F P
0 g
s
.583 .73 .944 r
.41737 .20746 m .36968 .19976 L .36812 .20532 L p F P
0 g
s
.687 .315 .337 r
.41433 .21211 m .41679 .20738 L p .37262 .20538 L F P
0 g
s
.687 .315 .337 r
.366 .20508 m .41433 .21211 L .37262 .20538 L F
.716 .501 .597 r
.36012 .21773 m .36206 .21347 L p .33067 .21298 L F P
0 g
s
.8 .867 .427 r
.36018 .21774 m .36064 .21779 L p .33552 .27741 L F P
0 g
s
.716 .501 .597 r
.31554 .20239 m .36357 .21014 L .36206 .21347 L p F P
0 g
s
.716 .501 .597 r
.36206 .21347 m .36012 .21773 L p .32954 .20822 L F P
0 g
s
.69 .628 .782 r
.40648 .23727 m .35913 .22963 L .36446 .21566 L p F P
0 g
s
.69 .628 .782 r
.35913 .22963 m .40648 .23727 L .4119 .22332 L p F P
0 g
s
.715 .528 .635 r
.36113 .21544 m .40921 .2232 L .40821 .2255 L p F P
0 g
s
.715 .528 .635 r
.40821 .2255 m .40306 .23735 L p .36794 .219 L F P
0 g
s
.715 .528 .635 r
.36794 .219 m .36113 .21544 L .40821 .2255 L F
.716 .501 .597 r
.36012 .21773 m .3589 .22044 L p .34751 .2157 L F P
0 g
s
.716 .501 .597 r
.34751 .2157 m .32954 .20822 L .36012 .21773 L F
.32954 .20822 m .31554 .20239 L .36206 .21347 L F
.8 .867 .427 r
.36113 .21544 m .366 .20508 L p .3616 .21551 L F P
0 g
s
.715 .469 .552 r
.36113 .21544 m .40921 .2232 L .41012 .22122 L p F P
0 g
s
.715 .469 .552 r
.41012 .22122 m .41397 .21282 L p .37119 .21494 L F P
0 g
s
.715 .469 .552 r
.36113 .21544 m .41012 .22122 L .37119 .21494 L F
.714 .539 .652 r
.31078 .21267 m .3589 .22044 L .35632 .22637 L p F P
0 g
s
.714 .539 .652 r
.35632 .22637 m .35424 .23116 L p .33092 .22227 L F P
0 g
s
.8 .867 .427 r
.35427 .23117 m .35461 .23121 L p .33552 .27741 L F P
0 g
s
.714 .539 .652 r
.35424 .23116 m .35632 .22637 L p .31941 .22554 L F P
0 g
s
.71 .563 .686 r
.35491 .22958 m .40306 .23735 L .40239 .23894 L p F P
0 g
s
.71 .563 .686 r
.40239 .23894 m .39621 .25366 L p .35892 .23192 L F P
0 g
s
.71 .563 .686 r
.35892 .23192 m .35491 .22958 L .40239 .23894 L F
.714 .539 .652 r
.30528 .22523 m .35344 .233 L .35424 .23116 L p F P
0 g
s
.714 .539 .652 r
.30528 .22523 m .35424 .23116 L .31941 .22554 L F
.35632 .22637 m .3589 .22044 L p .33359 .2227 L F P
0 g
s
.714 .539 .652 r
.30528 .22523 m .35632 .22637 L .33359 .2227 L F
.8 .867 .427 r
.35491 .22958 m .36113 .21544 L p .35526 .22964 L F P
0 g
s
.715 .528 .635 r
.35491 .22958 m .40306 .23735 L .40446 .23414 L p F P
0 g
s
.715 .528 .635 r
.40446 .23414 m .40921 .2232 L p .36724 .22813 L F P
0 g
s
.715 .528 .635 r
.35491 .22958 m .40446 .23414 L .36724 .22813 L F
.8 .867 .427 r
.34804 .24588 m .35491 .22958 L p .33552 .27741 L F P
0 g
s
.71 .563 .686 r
.40306 .23735 m .35491 .22958 L .35424 .23116 L p F P
0 g
s
.709 .567 .692 r
.34787 .2463 m .34913 .2433 L p .30659 .23964 L F P
0 g
s
.8 .867 .427 r
.33552 .27741 m .34132 .26247 L .34804 .24588 L p F P
0 g
s
.709 .567 .692 r
.30528 .22523 m .35344 .233 L .34913 .2433 L p F P
0 g
s
.709 .567 .692 r
.34913 .2433 m .34787 .2463 L p .33691 .24133 L F P
0 g
s
.704 .591 .727 r
.34804 .24588 m .39621 .25366 L .39604 .25408 L p F P
0 g
s
.704 .591 .727 r
.39604 .25408 m .38947 .27024 L p .34909 .2465 L F P
0 g
s
.704 .591 .727 r
.34909 .2465 m .34804 .24588 L .39604 .25408 L F
.709 .567 .692 r
.34787 .2463 m .34766 .2468 L p .34612 .24602 L F P
0 g
s
.709 .567 .692 r
.34612 .24602 m .33691 .24133 L .34787 .2463 L F
.33691 .24133 m .30528 .22523 L .34913 .2433 L F
.71 .563 .686 r
.34804 .24588 m .39621 .25366 L .3973 .25108 L p F P
0 g
s
.71 .563 .686 r
.3973 .25108 m .40306 .23735 L p .35675 .24453 L F P
0 g
s
.71 .563 .686 r
.34804 .24588 m .3973 .25108 L .35675 .24453 L F
.704 .591 .727 r
.39621 .25366 m .34804 .24588 L .34787 .2463 L p F P
0 g
s
.696 .614 .76 r
.34011 .26559 m .34165 .26165 L p .32432 .26304 L F P
0 g
s
.696 .614 .76 r
.34165 .26165 m .34011 .26559 L p .30264 .25536 L F P
0 g
s
.704 .591 .727 r
.34132 .26247 m .38947 .27024 L .3898 .26942 L p F P
0 g
s
.704 .591 .727 r
.3898 .26942 m .39621 .25366 L p .34401 .26203 L F P
0 g
s
.704 .591 .727 r
.34132 .26247 m .3898 .26942 L .34401 .26203 L F
.696 .614 .76 r
.29385 .25296 m .34201 .26073 L .34165 .26165 L p F P
0 g
s
.696 .614 .76 r
.30264 .25536 m .29385 .25296 L .34165 .26165 L F
.34011 .26559 m .33695 .27364 L p .31006 .26074 L F P
0 g
s
.696 .614 .76 r
.31006 .26074 m .29385 .25296 L .34011 .26559 L F
.694 .619 .769 r
.34132 .26247 m .38947 .27024 L .38824 .27335 L p F P
0 g
s
.694 .619 .769 r
.38824 .27335 m .3836 .28517 L p .35015 .26721 L F P
0 g
s
.694 .619 .769 r
.35015 .26721 m .34132 .26247 L .38824 .27335 L F
.38947 .27024 m .34132 .26247 L .34011 .26559 L p F P
0 g
s
.694 .619 .769 r
.34011 .26559 m .33621 .27563 L p .37684 .27151 L F P
0 g
s
.694 .619 .769 r
.37684 .27151 m .38947 .27024 L .34011 .26559 L F
.696 .614 .76 r
.28885 .26588 m .33695 .27364 L .34011 .26559 L p F P
0 g
s
.696 .614 .76 r
.28885 .26588 m .34011 .26559 L .32432 .26304 L F
.34165 .26165 m .34201 .26073 L p .33821 .2611 L F P
0 g
s
.696 .614 .76 r
.28885 .26588 m .34165 .26165 L .33821 .2611 L F
.704 .591 .727 r
.34787 .2463 m .34165 .26165 L p .39483 .25388 L F P
0 g
s
.704 .591 .727 r
.34165 .26165 m .34132 .26247 L p .34401 .26203 L F P
0 g
s
.704 .591 .727 r
.34401 .26203 m .39483 .25388 L .34165 .26165 L F
.39483 .25388 m .39621 .25366 L .34787 .2463 L F
.709 .567 .692 r
.29948 .23903 m .34766 .2468 L .34787 .2463 L p F P
0 g
s
.709 .567 .692 r
.29948 .23903 m .34787 .2463 L .30659 .23964 L F
.34913 .2433 m .35344 .233 L p .31317 .2375 L F P
0 g
s
.709 .567 .692 r
.29948 .23903 m .34913 .2433 L .31317 .2375 L F
.71 .563 .686 r
.35424 .23116 m .34913 .2433 L p .39771 .23818 L F P
0 g
s
.71 .563 .686 r
.34913 .2433 m .34804 .24588 L p .35675 .24453 L F P
0 g
s
.71 .563 .686 r
.35675 .24453 m .39771 .23818 L .34913 .2433 L F
.39771 .23818 m .40306 .23735 L .35424 .23116 L F
.714 .539 .652 r
.35424 .23116 m .35344 .233 L p .34721 .23003 L F P
0 g
s
.714 .539 .652 r
.34721 .23003 m .33092 .22227 L .35424 .23116 L F
.33092 .22227 m .31078 .21267 L .35632 .22637 L F
.715 .528 .635 r
.36012 .21773 m .35632 .22637 L p .40039 .22423 L F P
0 g
s
.715 .528 .635 r
.35632 .22637 m .35491 .22958 L p .36724 .22813 L F P
0 g
s
.715 .528 .635 r
.36724 .22813 m .40039 .22423 L .35632 .22637 L F
.40921 .2232 m .36113 .21544 L .36012 .21773 L p F P
0 g
s
.715 .528 .635 r
.40039 .22423 m .40921 .2232 L .36012 .21773 L F
.716 .501 .597 r
.31078 .21267 m .3589 .22044 L .36012 .21773 L p F P
0 g
s
.716 .501 .597 r
.31078 .21267 m .36012 .21773 L .33067 .21298 L F
.36206 .21347 m .36357 .21014 L p .34652 .21096 L F P
0 g
s
.716 .501 .597 r
.31078 .21267 m .36206 .21347 L .34652 .21096 L F
.715 .469 .552 r
.36496 .20729 m .36206 .21347 L p .40269 .21338 L F P
0 g
s
.715 .469 .552 r
.36206 .21347 m .36113 .21544 L p .37119 .21494 L F P
0 g
s
.715 .469 .552 r
.37119 .21494 m .40269 .21338 L .36206 .21347 L F
.41397 .21282 m .366 .20508 L .36496 .20729 L p F P
0 g
s
.715 .469 .552 r
.40269 .21338 m .41397 .21282 L .36496 .20729 L F
.712 .432 .499 r
.31554 .20239 m .36357 .21014 L .36496 .20729 L p F P
0 g
s
.712 .432 .499 r
.31554 .20239 m .36496 .20729 L .34066 .20337 L F
.36638 .20437 m .36709 .20292 L p .35673 .20281 L F P
0 g
s
.712 .432 .499 r
.31554 .20239 m .36638 .20437 L .35673 .20281 L F
.687 .315 .337 r
.41679 .20738 m .36895 .19966 L .36638 .20437 L p F P
0 g
s
.687 .315 .337 r
.36638 .20437 m .366 .20508 L p .37262 .20538 L F P
0 g
s
.687 .315 .337 r
.37262 .20538 m .41679 .20738 L .36638 .20437 L F
.694 .619 .769 r
.33621 .27563 m .33552 .27741 L p .34195 .27655 L F P
0 g
s
.694 .619 .769 r
.34195 .27655 m .38947 .27024 L .33621 .27563 L F
.656 .679 .859 r
.3329 .28449 m .28488 .27674 L .28226 .28468 L p F P
0 g
s
.683 .641 .801 r
.3329 .28449 m .28488 .27674 L .28885 .26588 L p F P
0 g
s
.8 .867 .427 r
.26722 .45857 m .27822 .43601 L p .33552 .27741 L F P
0 g
s
.775 .849 .398 r
.31484 .46722 m .31299 .47127 L p .32476 .44352 L F P
0 g
s
.775 .849 .398 r
.32476 .44352 m .40648 .23727 L .3836 .28517 L p F P
0 g
s
.775 .849 .398 r
.31407 .46613 m .32476 .44352 L p .3836 .28517 L F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.29132 .47332 m
.29786 .49657 L
s
.29072 .47118 m
.29132 .47332 L
s
.70601 .4281 m
.68888 .43001 L
s
.504 0 0 r
.31122 .47449 m .26451 .46695 L .26509 .46623 L p F P
0 g
s
.429 .747 .994 r
.26451 .46695 m .31122 .47449 L .31146 .47337 L p F P
0 g
s
.429 .747 .994 r
.26469 .46583 m .31146 .47337 L .31122 .47449 L p F P
0 g
s
.429 .747 .994 r
.31122 .47449 m .26451 .46695 L .26469 .46583 L p F P
0 g
s
.429 .747 .994 r
.31146 .47337 m .26469 .46583 L .26451 .46695 L p F P
0 g
s
.29624 .46667 m
.31112 .46484 L
s
.3153 .46436 m
.32972 .46273 L
s
.31112 .46484 m
.31472 .46443 L
s
.68888 .43001 m
.67028 .43195 L
s
.634 .7 .893 r
.31243 .47051 m .26562 .46295 L .26469 .46583 L p F P
0 g
s
.634 .7 .893 r
.26469 .46583 m .31146 .47337 L .31243 .47051 L p F P
0 g
s
.634 .7 .893 r
.26562 .46295 m .31243 .47051 L .31146 .47337 L p F P
0 g
s
.634 .7 .893 r
.31146 .47337 m .26469 .46583 L .26562 .46295 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.676 .653 .819 r
.31407 .46613 m .26722 .45857 L .26562 .46295 L p F P
0 g
s
.676 .653 .819 r
.26562 .46295 m .31243 .47051 L .31407 .46613 L p F P
0 g
s
.676 .653 .819 r
.31243 .47051 m .26562 .46295 L .26722 .45857 L p F P
0 g
s
.676 .653 .819 r
.26722 .45857 m .31407 .46613 L .31243 .47051 L p F P
0 g
s
.8 .867 .427 r
.33018 .29242 m .3329 .28449 L p .32942 .29731 L F P
0 g
s
.8 .867 .427 r
.32942 .29731 m .32899 .2968 L .33018 .29242 L p F P
0 g
s
.686 .636 .793 r
.26722 .45857 m .33552 .27741 L .3836 .28517 L p F P
0 g
s
.686 .636 .793 r
.3836 .28517 m .31407 .46613 L .26722 .45857 L p F P
0 g
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.775 .849 .398 r
.4119 .22332 m .40648 .23727 L p .3836 .28517 L F P
0 g
s
.775 .849 .398 r
.41567 .21299 m .4119 .22332 L p .3836 .28517 L F P
0 g
s
.775 .849 .398 r
.41737 .20746 m .41567 .21299 L p .3836 .28517 L F P
0 g
s
.117 0 0 r
.41737 .20746 m .36968 .19976 L .36895 .19966 L p F P
0 g
s
.117 0 0 r
.36968 .19976 m .41737 .20746 L .41679 .20738 L p F P
0 g
s
.117 0 0 r
.41679 .20738 m .36895 .19966 L .36968 .19976 L p F P
0 g
s
.775 .849 .398 r
.41679 .20738 m .41737 .20746 L p .3836 .28517 L F P
0 g
s
.117 0 0 r
.36895 .19966 m .41679 .20738 L .41737 .20746 L p F P
0 g
s
.775 .849 .398 r
.41397 .21282 m .41679 .20738 L p .3836 .28517 L F P
0 g
s
.687 .315 .337 r
.36895 .19966 m .41679 .20738 L .41397 .21282 L p F P
0 g
s
.687 .315 .337 r
.41397 .21282 m .366 .20508 L .36895 .19966 L p F P
0 g
s
.712 .432 .499 r
.36709 .20292 m .31916 .19519 L .31554 .20239 L p F P
0 g
s
.712 .432 .499 r
.36357 .21014 m .31554 .20239 L .31916 .19519 L p F P
0 g
s
.775 .849 .398 r
.40921 .2232 m .41397 .21282 L p .3836 .28517 L F P
0 g
s
.715 .469 .552 r
.40921 .2232 m .36113 .21544 L .366 .20508 L p F P
0 g
s
.683 .641 .801 r
.33695 .27364 m .28885 .26588 L .28488 .27674 L p F P
0 g
s
.716 .501 .597 r
.36357 .21014 m .31554 .20239 L .31078 .21267 L p F P
0 g
s
.716 .501 .597 r
.3589 .22044 m .31078 .21267 L .31554 .20239 L p F P
0 g
s
.775 .849 .398 r
.40306 .23735 m .40921 .2232 L p .3836 .28517 L F P
0 g
s
.715 .528 .635 r
.40306 .23735 m .35491 .22958 L .36113 .21544 L p F P
0 g
s
.775 .849 .398 r
.39621 .25366 m .40306 .23735 L p .3836 .28517 L F P
0 g
s
.775 .849 .398 r
.3836 .28517 m .38947 .27024 L .39621 .25366 L p F P
0 g
s
.694 .619 .769 r
.3836 .28517 m .33552 .27741 L .34132 .26247 L p F P
0 g
s
.696 .614 .76 r
.34201 .26073 m .29385 .25296 L .28885 .26588 L p F P
0 g
s
.696 .614 .76 r
.33695 .27364 m .28885 .26588 L .29385 .25296 L p F P
0 g
s
.714 .539 .652 r
.3589 .22044 m .31078 .21267 L .30528 .22523 L p F P
0 g
s
.714 .539 .652 r
.35344 .233 m .30528 .22523 L .31078 .21267 L p F P
0 g
s
.71 .563 .686 r
.39621 .25366 m .34804 .24588 L .35491 .22958 L p F P
0 g
s
.704 .591 .727 r
.38947 .27024 m .34132 .26247 L .34804 .24588 L p F P
0 g
s
.704 .59 .726 r
.34766 .2468 m .29948 .23903 L .29385 .25296 L p F P
0 g
s
.704 .59 .726 r
.29385 .25296 m .34201 .26073 L .34766 .2468 L p F P
0 g
s
.704 .59 .726 r
.29948 .23903 m .34766 .2468 L .34201 .26073 L p F P
0 g
s
.704 .59 .726 r
.34201 .26073 m .29385 .25296 L .29948 .23903 L p F P
0 g
s
.709 .567 .692 r
.35344 .233 m .30528 .22523 L .29948 .23903 L p F P
0 g
s
.709 .567 .692 r
.34766 .2468 m .29948 .23903 L .30528 .22523 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<00000>@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0040000002S;RP0XbhX0:<^:0H00000<`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0030000002S;RP0XbhX00L0XbhX1@00000^0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d0`00000=0:<^:0H00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02A0;BC]0040000002cGFL0/eeW0;=MI`H000003@2S;RP3000002D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@00`000000/eeW0;=MI`070;=MI`D000002@2S;RP2000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/eeW0;=MI`0=0;=MI`H000000`2S;RP2
000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/eeW0;=MI`0C0;=M
I`<0000000<0c=e]0000002dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002cGFL0/eeW01D0/eeW00<000000<cMK@0000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002cGFL0/eeW01D0/eeW00<000000<cMK@0000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0030000002cGFL0/eeW01D0/eeW0P0000000`3<gFd000000;BC
]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;=MI`2cGFL05@2cGFL0
0`000000c=e]0000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;=M
I`2cGFL05@2cGFL2000000030<cMK@000000]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000/eeW0;=MI`0E0;=MI`80000000<0c=e]0000002dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002cGFL0/eeW01D0/eeW0P0000000`3<gFd00000
0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;=MI`2cGFL05P2c
GFL010000000c=e]0<cMK@00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;=MI`2cGFL05@2cGFL2000000030:jUc`000000]9>d02P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000/eeW0;=MI`0F0;=MI`040000003<gFd0c=e]000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/eeW0;=MI`0E0;=MI`050000002^YLl0
00000<cMK@000000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cGFL0
/eeW01H0/eeW00@000000<cMK@2^YLl00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002cGFL0/eeW01D0/eeW00D000000:jUc`3<gFd0c=e]0000000Z0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;=MI`2cGFL05P2cGFL010000000c=e]0<cMK@00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;=MI`2cGFL05@2cGFL0
0`000000c=e]0<cMK@02000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000/eeW0;=MI`0F0;=MI`050000003<gFd000000<cMK@000000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002cGFL0/eeW01D0/eeW00<000000<cMK@3<gFd00`00000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;=MI`2cGFL05P2cGFL00`000000
c=e]0<cMK@030:Tm?0H000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002cGFL0/eeW01H0/eeW00<000000<cMK@3<gFd02P2Y?C`6000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000/eeW0;=MI`0F0;=MI`030000002Y?C`0ZCdl0100ZCdl1P00
000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;=MI`2cGFL05P2cGFL0
0`000000c=e]0<cMK@04000001<0ZCdl1P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;=MI`2cGFL05P2cGFL00`000000]h>M0<cMK@040;N3W@H000004`2Y?C`50000
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/eeW0;=MI`0F0;=MI`03
0000003<gFd0c=e]00/0]h>M1P00000B0:Tm?0H00000202dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0030000002cGFL0/eeW01D0/eeW00@000000<cMK@2gPid0c=e]4@2gPid600000180
ZCdl1P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;=MI`2cGFL0
5P2cGFL00`000000c=e]0<cMK@0H0;N3W@L000004@2Y?C`600000<l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;=MI`2cGFL05@2cGFL010000000c=e]0;N3W@3<gFdO0;N3W@H000004@2Y?C`6000000030;BC
]0000000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=MI`2cGFL05P2cGFL00`000000c=e]0<cM
K@0V0;N3W@H000004@2Y?C`500000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=MI`2cGFL05@2cGFL0
10000000c=e]0<cMK@3<gFd/0;N3W@L000003`2Y?C`600000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;=MI`2cGFL05P2cGFL00`000000c=e]0<cMK@0d0;N3W@H000003`2Y?C`600000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;=MI`2cGFL05@2cGFL010000000c=e]0<cMK@3<gFd3000003L0]h>M1P00000?
0:Tm?0H00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/eeW0;=MI`0F0;=MI`040000003<gFd0c=e]
0<cMK@<0]9>d1P00000g0;N3W@H000003`2Y?C`600000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;=M
I`2cGFL05P2cGFL00`000000c=e]0<cMK@020<cMK@T0]9>d1P00000g0;N3W@L000003P2Y?C`30000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;=MI`2cGFL05P2cGFL010000000c=e]0<cMK@3<gFd@0;BC
]0H00000>02gPid6000000T0ZCdl0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cGFL0/eeW01H0
/eeW00<000000<cMK@3<gFd00P3<gFdF0;BC]0H00000>02gPid6000000<0ZCdl00<000000;BC]02d
Tk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000/eeW0;=MI`0F0;=MI`040000003<gFd0c=e]0<cMKAd0
]9>d1P00000h0;N3W@@00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/eeW0;=MI`0F0;=MI`030000
003<gFd0c=e]0080c=e]8`2dTk@6000003@0]h>M0P00002Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002c
GFL0/eeW01H0/eeW00@000000<cMK@3<gFd0c=e]:P2dTk@5000002l0]h>M00<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000/eeW0;=MI`0F0;=MI`030000003<gFd0c=e]0080c=e];`2d
Tk@6000002P0]h>M0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002cGFL0/eeW01H0/eeW00<00000
0<cMK@2dTk@00P3<gFde0;BC]0H000008P2gPid00`000000]9>d0;BC]02Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002cGFL0/eeW01H0/eeW00<000000<cMK@3<gFd00P3<gFdl0;BC]0H00000702gPid00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002cGFL0/eeW01H0/eeW00<000000<cMK@3<
gFd00P3<gFe20;BC]0H000005@2gPid00`2_add000000;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<00000
5P2cGFL00`000000c=e]0<cMK@020<cMKDT0]9>d1P00000?0;N3W@030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07T0]9>d00@000000;I^O`2fKWl0]Vio1@00000@0;=MI`040000003<gFd0c=e]0<cMK@@0
0000C02dTk@6000000P0]h>M0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fKWl0]Vio00L0]Vio
1P0000090;=MI`@0000000<0c=e]0;2Qb02`XLP00P2`XLP6000004`0]9>d1P0000020;N3W@030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000=0;I^O`H000000P2cGFL2000000<0[e1F1P00
00050;2Qb0H00000C02dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@000000;N0V02gP9P0]h2H1P00
000=0;I^O`<000002@2_D5H6000000H0/:781P0000170;BC]0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;N0V02gP9P01`2gP9P6000000P0]Vio1@00000<0:m@EPH000001P2`XLP7
00000400]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]h2H0;N0V00>0;N0
V0H000000P2fKWl00`000000]gR=0;MhS@020;MhS@P000002P2_D5H3000000X0/:781P00000i0;BC
]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]h2H0;N0V00D0;N0V0<00000302gN8d8000000<0
[e1F0P00000@0;2Qb0H00000<`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<00000
5P2gP9P00`000000]gR=0;MhS@0C0;MhS@D000005P2`XLP7000002/0]9>d0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002fRJH0]XVV00H00000402gP9P00`000000]gR=0;MhS@0E0;MhS@<000007@2`
XLP6000002D0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]XVV0;J9YP07
0;J9YPH000002@2gP9P4000001D0]gR=00<000000<KII@2`XLP08`2`XLP6000001h0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002fRJH0]XVV00d0]XVV1P0000030;N0V0040000002gQj80]hNR
0;N7XPP00000302gN8d2000000030<KII@2`XLP0/:7802P0/:781P00000H0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M02dTk@00`000000]XVV0;J9YP0C0;J9YP<00000302gQj88000000@0]gR=00<000000<KI
I@2`XLP0<02`XLP700000100]9>d00<000000:o7C@2dTk@0/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000
]XVV0;J9YP0F0;J9YP030000002gQj80]hNR0180]hNR1@0000000`36fFD0/:780;2Qb00f0;2Qb0H0
00002P2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0`00000E0;J9YP8000005`2gQj83000003h0/:78
1P0000030;BC]0030000002_add000000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;FA/@2eTK401P00
000?0;J9YP030000002gQj80]hNR01H0]hNR00@000000<KII@0000000000@`2`XLP500000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000;FA/@2eTK401`2eTK46000000P0]XVV1000000E0;N7XP<000000P2I
^>h7000003l0/:780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eTK40]I6a00d0]I6a1P000002
0;J9YP040000002eT:l0]I2_0;F@[`H000003`2gQj800`000000a]UU09VhkP0909VhkPH0000000<0
/:780000002`XLP0=@2`XLP200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;FA/@2eTK40502eTK43
000000T0]I2_1P0000080;N7XP<00000402I^>h600000380/:780P00002d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0030000002eTK40]I6a01D0]I6a00<000000;F@[`2eT:l03P2eT:l600000080]hNR00@000000<KI
I@00000000005@2I^>h7000002/0/:7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`00
0000]I6a0;FA/@0F0;FA/@030000002eT:l0]I2_01@0]I2_100000020;BC]0H000005P2I^>h60000
02@0/:780P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0<000005@2eTK400`000000]I2_0;F@[`0F0;F@[`03
00000036fFD0000000P0]9>d1@00000G09VhkPH000007P2`XLP00`000000]9>d0;BC]02d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01`0;BC]0030000002dUkT0]9Ni00H000003`2eTK400`000000]I2_0;F@[`0F0;F@[`030000
0036fFD0]9>d00d0]9>d1P00000G09VhkPH000005`2`XLP200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;BG^@2dUkT01`2dUkT6000000P0]I6a00<000000;F@[`2eT:l05P2eT:l00`000000a]UU0000
000A0;BC]003000000000640000000H000005`2I^>h700000100/:780P00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0030000002dUkT0]9Ni00d0]9Ni1P0000020;FA/@<000005P2eT:l00`000000a]UU0;BC]00B
0;BC]08000001P00JLT6000001P0VKS^1P00000:0;2Qb0030000002dTk@0]9>d0;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d00<000000;BG^@2dUkT0502dUkT300000080]9Nj1P00000?0;F@[`0300000036fFD00000
01<0]9>d0P00000<001Yb@H00000602I^>h6000000<0/:780P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]003
0000002dUkT0]9Ni01D0]9Ni00<000000;BG^P2dUkX01`2dUkX6000000T0]I2_00<000000<KII@00
0000502dTk@2000000h006W900<0000002jdg@0^]=d01@00000I09VhkP@00000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K@2dTk@00`000000]9Ni0;BG^@0F0;BG^@030000002dUkX0]9Nj00d0]9Nj1P0000020;F@[`030000
0036fFD0000001L0]9>d0P00000<001Yb@030000000^]=d0;[CM00D0;[CM1P00000F09VhkP030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d1000000D0;BG^@030000002dUkX0]9Nj01@0]9Nj0`00
00000`36fFD000000;BC]00H0;BC]08000002P00JLT00`000000;[CM02jdg@0;02jdg@H000003`2I
^>h00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0040000002bWL80/Yg20;:M`PP00000302d
UkT00`000000]9Nj0;BG^P0F0;BG^P800000702dTk@2000000P006W900<0000002jdg@0^]=d04@0^
]=d6000000T0VKS^00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000/Yg20;:M`P0:
0;:M`PP000000`2dUkT2000001L0]9Nj00<000000<KII@0000007P2dTk@3000000D006W900<00000
02jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@H000000P2I^>h00`000000]9>d0;BC]02h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002bWL80/Yg20180/Yg21000000H0;BG^P<000008@2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2000000H0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002bWL80/Yg201D0/Yg20`00000E0;BG^P0300000036fFD00000
02@0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d00<000000;:M`P2bWL805@2bWL8200000080/Ik41P00000?0;BG^P<000009P2dTk@G0000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d0`00000E0;:M`P030000002aW/@0/Ik400L0/Ik41P0000090;BG^P80
0000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002^Y<d0[ZC=00H00000
3`2bWL800`000000/Ik40;6Na00=0;6Na0H000000P2dUkX300000380]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@00`000000[ZC=0:jTc@070:jTc@H00000202bWL800`000000/Ik40;6N
a00D0;6Na0<0000000<0a]UU0000002dTk@0<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0030000002^Y<d0[ZC=00d0[ZC=1P0000020;:M`P030000002aW/@0/Ik401D0/Ik40`00000c
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000:jTc@2^Y<d0502^Y<d30000
01L0/Ik400<000000<KII@000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0<0
00005@2^Y<d3000001D0/Ik40P0000000`36fFD000000;BC]00b0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d00<000000:N]f`2W[M/01P00000?0:jTc@030000002_X//0[j;;00H00000
3`2aW/@00`000000a]UU0000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<0
00000:N]f`2W[M/01`2W[M/6000000P0[ZC=00<000000:nRb`2_X//01`2_X//6000000T0/Ik400<0
00000<KII@000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002W[M/0
YjgK00d0YjgK1P0000020:jTc@030000002_X//0[j;;00d0[j;;1P0000020;6Na00300000036fFD0
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000YjgK0:N]f`0C0:N]
f`<000005@2_X//3000000030<KII@000000]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@010000000TKcc096ll`2A_?<6000000h0YjgK00<000000:nRb`2_X//05P2_X//00`00
0000a]UU0000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<00000096ll`2A
_?<01`2A_?<6000000P0YjgK00<000000:nRb`2_X//05@2_X//00`000000a]UU0000000f0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d1P000007096ll`H0000000<0YjgK0000002_X//0
5`2_X//00`000000a]UU0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d1P00
0007096ll`8000005`2_X//00`000000a]UU0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d1P000002096ll`030000002_X//0[j;;01D0[j;;00<000000<KII@000000=`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0800000602_X//00`000000a]UU0000000g0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:nRb`2_X//05@2_X//00`000000
a]UU0000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:nRb`2_X//0
5@2_X//00`000000a]UU0000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000:nRb`2_X//05P2_X//2000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000[j;;0:nRb`0E0:nRb`0300000036fFD0000003T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000[j;;0:nRb`0F0:nRb`0300000036fFD0000003T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD0000003X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000[j;;0:nRb`0E0:nRb`030000
0036fFD0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000[j;;0:nR
b`0F0:nRb`800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002_X//0
[j;;01D0[j;;00<000000<KII@000000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002_X//0[j;;01D0[j;;00<000000<KII@000000>`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002_X//0[j;;01H0[j;;0P00000l0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000:nRb`2_X//05@2_X//00`000000a]UU0000000l0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:nRb`2_X//05@2_X//2000003d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD0
000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[j;;0:nRb`0E0:nR
b`0300000036fFD0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
[j;;0:nRb`0F0:nRb`800000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
002_X//0[j;;01D0[j;;00<000000<KII@000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002_X//0[j;;01D0[j;;0P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000:nRb`2_X//05P2_X//2000003l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD0000003l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000@02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002_X//0[j;;01D0[j;;00<000000<KII@000000
@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002_X//0[j;;01D0[j;;00<0
00000<KII@000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002_X//0
[j;;01H0[j;;0P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:nR
b`2_X//05@2_X//00`000000a]UU000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d00<000000:nRb`2_X//05@2_X//200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD000000480]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L`2dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD000000480]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000[j;;0:nRb`0E0:nRb`800000@`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002_X//0[j;;01D0[j;;00<000000<KI
I@000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002_X//0[j;;01D0
[j;;0P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:nRb`2_X//0
5@2_X//2000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000[j;;0:nR
b`0E0:nRb`0300000036fFD0000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@0
0`000000[j;;0:nRb`0E0:nRb`800000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0030000002_X//0[j;;01D0[j;;00<000000<KII@000000A@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000002_X//0[j;;01D0[j;;0P0000160;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d00<000000:nRb`2_X//05@2_X//2000004H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000[j;;0:nRb`0E0:nRb`0300000036fFD0000004H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000[j;;0:nRb`0E0:nRb`800000A`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002_X//0[j;;01D0[j;;0P0000170;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:nRb`2_X//05@2_X//2000004P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000
B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002_X//0[j;;01@0[j;;00<0
00000<KII@000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002_X//0
[j;;01D0[j;;0P0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:nR
b`2_X//05@2_X//2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
[j;;0:nRb`0E0:nRb`800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000
002_X//0[j;;01D0[j;;0P00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<0
00000:nRb`2_X//05@2_X//2000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000[j;;0:nRb`0E0:nRb`800000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0030000002_X//0[j;;01D0[j;;0P00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0
]9>d00<000000:nRb`2_X//0502_X//2000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0030000002_X//0[j;;01D0[j;;0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06T0]9>d00<000000:nRb`2_X//05@2_X//2000004d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000[j;;0:nRb`0E0:nRb`800000C@2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
[j;;0:nRb`0D0:nRb`0300000036fFD0000004d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000002_X//0[j;;01D0[j;;0P00001>0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<0
00000:nRb`2_X//05@2_X//2000004h0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`00
00000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002_X//0[j;;01@0[j;;00<00000
0<KII@2dTk@0CP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000[j;;0:nRb`0E0:nRb`800000C`2dTk@00`00
0000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002_X//0[j;;01D0[j;;0P00001?0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L0
0000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000:nRb`2_X//0502_X//200000500]9>d
00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06H0]9>d00<000000:nRb`2_X//05@2_X//200000500]9>d00<000000;BC]02dTk@0;@2d
Tk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<00000
0:nRb`2_X//0502_X//00`000000a]UU0;BC]01@0;BC]0030000002dTk@0]9>d02T0]9>d1000000N
0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002_X//0[j;;
01D0[j;;0P00001A0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@20000
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d00<000000:nRb`2_X//05@2_X//2000000X0]9>d4`00000d0;BC]003
0000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002_X//0[j;;01@0[j;;00<000000<KII@2dTk@0202dTk@400000100aIRX
00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[j;;0:nRb`0E0:nRb`8000001`2d
Tk@20000000409j1/`000000aIRX00000100aIRX00<000000;BC]02dTk@0<P2dTk@00`000000]9>d
0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02d
Tk@00`000000[j;;0:nRb`0E0:nRb`030000002dTk@0]9>d00D0]9>d0P00000309j1/a<00000=02d
Tk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<00000
0:nRb`2_X//0502_X//2000000<0]9>d100000020;BC]0<0WX6c00@000000<FHZ035V:P0aIRX3P00
000e0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d00<000000:nRb`2_X//05@2_X//5000000H0]9>d00@000000<FHZ02NPK<000000`35
V:P00`000000]9>d0;BC]0100;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0030000002_X//0[j;;01@0[j;;0P00000:0;BC]0080000002NPK<0WX6c09j1/`000000WX6c
0<FHZ000000g0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000
002_X//0[j;;01D0[j;;0P00000:0;BC]0050000002NPK<0aIRX09j1/`0000000`35V:P00`000000
]9>d0;BC]00X0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0680]9>d00<000000:nRb`2_X//05@2_X//2000000/0]9>d00@0000009j1/`2NPK<0
00000`35V:P00`000000]9>d0;BC]00M0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002_X//0[j;;01@0[j;;
0P00000<0;BC]0040000002NPK<0WX6c000000<0aIRX00<000000;BC]02dTk@04P2dTk@;000000`0
]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002_X//0[j;;01D0[j;;0P00000<0;BC]0080000002NPK<0WX6c09j1/`000000WX6c0<FHZ0000009
0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Q0;BC]0<000005@2_X//00`000000]9>d0;BC]00;0;BC]0070000002NPK<0WX6c
09j1/`000000WX6c0<FHZ00:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@010000000[JOA0:fWd@2]Ym46000000h0[j;;6000
000J0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0600]9>d0`0000070:fWd@D000002@2_X//010000000aIRX0<FHZ035V:P8000000/0aIRX00<0
00000;BC]02dTk@0502dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05l0]9>d00@000000::ci02R/n@0X[?T1P0000060:fWd@H000000P2_X//5000000P0aIRX00<0
00000<FHZ035V:P02035V:P00`000000]9>d0;BC]00@0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d100000060::ci0D000001`2]Ym43
000001L0aIRX4`00000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@9000000<0X[?T1@0000030:fWd@0300000036fFD0aIRX01H0aIRX0P00000:09SJ
oP80000000<0V=[n0000002dTk@0<02dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d
06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05d0]9>d2@0000020;BC]0/0000000D0X[?T00000000000000000<KII@090000
00l0aIRX00<000000;BC]02dTk@00`2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01H0;BC]0D000000P2dTk@4000000H0]9>d00<0000009j1/`2N
PK<02`00000F09SJoP030000002Hf_h0V=[n008000000P2dTk@2000003X0]9>d00<000000;BC]02d
Tk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d100000050;BC]08000002P2dTk@K000000H0V=[n
0`2NPK<00`000000aIRX0<FHZ004000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d1000000I0;BC]0030000002dTk@0]9>d01X0]9>d00D0000009j1/`2NPK<0WX6c
000000020<FHZ0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0<000007@2dTk@00`000000]9>d0;BC]00K0;BC]0040000002N
PK<0WX6c00000080aIRX0P00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@200000200]9>d00<000000;BC]02dTk@06`2dTk@010000000WX6c09j1
/`0000020<FHZ0800000?@2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d01/0]9>d00@0000009j1/`2NPK<00000
0`35V:P00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d01X0]9>d00D0
000009j1/`2NPK<0WX6c000000020<FHZ0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@06`2dTk@010000000WX6c09j1/`0000030<FHZ0030000002dTk@0]9>d03X0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<000007`2d
Tk@00`000000]9>d0;BC]00K0;BC]0040000002NPK<0WX6c000000<0aIRX00<000000;BC]02dTk@0
>P2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001`0]9>d00<0
00000;BC]02dTk@06`2dTk@010000000WX6c09j1/`2NPK<30<FHZ0030000002dTk@0]9>d03X0]9>d
00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@000006@2d
Tk@00`000000]9>d0;BC]00J0;BC]0050000002NPK<0WX6c09j1/`35V:P04`00000/0;BC]0030000
002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000001@0]9>d00<0
00000;BC]02dTk@06`2dTk@00`000000WX6c0000000200000140aIRX00<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000]
0;BC]1L00000;02dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001L0
]9>d100000080;BC]0030000002dTk@0]9>d00H0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0
]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0P00000302dTk@3000000`0]9>d00<000000;BC]02dTk@0
2P2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0P00000502dTk@00`000000]9>d0;BC]00=0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000;0;BC]0030000002dTk@0
]9>d0140]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002dTk@0]9>d00H0]9>d2P00000;0;BC]0X000005P2dTk@00`000000
]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BC]02dTk@0
3`2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@00`000000]9>d0;BC]00J0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTk@0
]9>d02D0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000]9>d0;BC]00_0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002dTk@0]9>d03T0]9>d2`00000h0;BC]0800000SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@00`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000
002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00
000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6
000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D00000
5@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC
]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC
]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000
]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000
DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC
]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0
]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC
]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000
]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00
001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0
]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC
]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00
001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC
]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400
]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2
000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC
]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3
000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC
]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V
0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P000032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@30000
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv200.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57348 .20555 m .57161 .2099 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56896 .2048 m .57134 .2052 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57134 .2052 m .57348 .20555 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57023 .20737 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20737 m .57025 .20729 L p .56896 .2048 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20737 L .56896 .2048 L F
.689 .627 .781 r
.57348 .20555 m .56896 .2048 L p .56864 .20415 L F P
0 g
s
.689 .627 .781 r
.58281 .18345 m .57348 .20555 L p .56864 .20415 L F P
0 g
s
.689 .627 .781 r
.55617 .17899 m .58281 .18345 L p .57802 .19045 L F P
0 g
s
.689 .627 .781 r
.55699 .18063 m .57802 .19045 L .56864 .20415 L F
.55617 .17899 m .57802 .19045 L .55699 .18063 L F
0 .455 .835 r
.55356 .19981 m .55695 .18082 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55695 .18082 m .55699 .18063 L p .55194 .17828 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55695 .18082 L .55194 .17828 L F
.604 .717 .924 r
.58669 .17384 m .58281 .18345 L p .54647 .17551 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .52363 .16508 L .53635 .17039 L F
.604 .717 .924 r
.52187 .16305 m .58669 .17384 L .54647 .17551 L F
.52165 .16294 m .52224 .16304 L p .52187 .16305 L F P
0 g
s
.604 .717 .924 r
.52224 .16304 m .58669 .17384 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48054 .16428 m .48099 .16451 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48099 .16451 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48099 .16451 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56896 .2048 L .56117 .18909 L F
.604 .717 .924 r
.58281 .18345 m .55617 .17899 L p .55553 .17749 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55816 .18365 L F P
0 g
s
0 0 .465 r
.55816 .18365 m .55828 .18427 L .55877 .18508 L F
.55816 .18365 m .55877 .18508 L .57077 .20511 L F
.604 .717 .924 r
.54647 .17551 m .55553 .17749 L .55194 .17828 L F
.55617 .17899 m .55194 .17828 L p .55553 .17749 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16508 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44665 .1799 m .44644 .19981 L .44696 .17976 L F
.44315 .18139 m .44317 .18148 L p .44665 .17971 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44665 .1799 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44665 .1799 L .44665 .17971 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .561 .683 r
.34173 .18617 m .3866 .19369 L .37432 .2217 L p F P
0 g
s
.711 .561 .683 r
.3294 .21418 m .37432 .2217 L .3866 .19369 L p F P
0 g
s
.711 .561 .683 r
.3866 .19369 m .34173 .18617 L .3294 .21418 L p F P
0 g
s
.704 .588 .723 r
.3866 .19369 m .34173 .18617 L .35392 .15727 L p F P
0 g
s
.704 .588 .723 r
.35392 .15727 m .39882 .1648 L .3866 .19369 L p F P
0 g
s
.704 .588 .723 r
.34173 .18617 m .3866 .19369 L .39882 .1648 L p F P
0 g
s
.711 .561 .683 r
.37432 .2217 m .3294 .21418 L .34173 .18617 L p F P
0 g
s
.715 .526 .633 r
.3294 .21418 m .37432 .2217 L .36336 .24565 L p F P
0 g
s
.715 .526 .633 r
.37432 .2217 m .3294 .21418 L .31832 .2381 L p F P
0 g
s
.716 .516 .617 r
.34915 .21806 m .35867 .19765 L p .38024 .2037 L F P
0 g
s
.798 .873 .437 r
.3866 .19369 m .37432 .2217 L p .38579 .19173 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43138 .20444 L F P
0 g
s
.707 .577 .707 r
.42632 .18913 m .43738 .1926 L .39438 .20363 L F
.76 .881 .465 r
.4312 .2045 m .42977 .20737 L .43138 .20444 L F
.42975 .20729 m .42977 .20737 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42977 .20737 m .43379 .22413 L p .43138 .20444 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5579 .23104 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56809 .21187 L .5579 .23104 L F
.56809 .21187 m .55356 .24845 L .5579 .23104 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56117 .18909 L F P
0 g
s
0 0 .465 r
.56896 .2048 m .57025 .20729 L .56117 .18909 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57161 .2099 m .56223 .23176 L p .56896 .2048 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42866 .20938 m .39438 .20363 L p .42391 .19606 L F P
0 g
s
.707 .577 .707 r
.43738 .1926 m .42975 .20729 L .42391 .19606 L F
.42975 .20729 m .42866 .20938 L .42391 .19606 L F
0 0 .38 r
.43379 .22413 m .42977 .20737 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42977 .20737 m .42975 .20729 L p .43104 .20978 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42977 .20737 L .43104 .20978 L F
.716 .516 .617 r
.43613 .21939 m .5579 .23104 L .55685 .23302 L F
.43613 .21939 m .55685 .23302 L .52857 .24533 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24829 L p .52394 .24735 L F P
0 g
s
.446 .876 .788 r
.55335 .23454 m .5498 .23767 L .52394 .24735 L F
.5498 .23767 m .52046 .26349 L .52394 .24735 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44184 .2304 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55335 .23454 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23302 L p .55335 .23454 L F P
0 g
s
.446 .876 .788 r
.55685 .23302 m .55356 .24845 L p .55335 .23454 L F P
0 g
s
.716 .516 .617 r
.43613 .21939 m .52857 .24533 L .44806 .23463 L F
.55329 .25227 m .52394 .24735 L p .52857 .24533 L F P
0 g
s
.716 .516 .617 r
.52394 .24735 m .44806 .23463 L p .52857 .24533 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44305 .23254 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44305 .23254 m .44301 .23239 L p .44806 .23463 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44305 .23254 L .44806 .23463 L F
.67 .262 .262 r
.46562 .24196 m .51749 .24806 L .49263 .24751 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51946 .2481 L F P
0 g
s
.67 .262 .262 r
.44806 .23463 m .52394 .24735 L p .46562 .24196 L F P
0 g
s
.446 .876 .788 r
.52177 .24829 m .52179 .24816 L p .52394 .24735 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51946 .2481 L F P
0 g
s
.183 .707 .866 r
.52179 .24816 m .52046 .26349 L p .51946 .2481 L F P
0 g
s
.67 .262 .262 r
.52394 .24735 m .52095 .24847 L .46562 .24196 L F
.183 .707 .866 r
.52187 .24718 m .52179 .24816 L p .51946 .2481 L F P
0 g
s
.67 .262 .262 r
.52179 .24816 m .55329 .25227 L .52095 .24847 L F
.52394 .24735 m .52981 .24833 L p .52179 .24816 L F P
0 g
s
.67 .262 .262 r
.52981 .24833 m .55329 .25227 L p .52179 .24816 L F P
0 g
s
.446 .876 .788 r
.55335 .23454 m .52394 .24735 L .52187 .24718 L F
.52179 .24816 m .52187 .24718 L p .52394 .24735 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .47637 .24725 L .46365 .24114 L F
.716 .516 .617 r
.43613 .21939 m .44806 .23463 L .44301 .23239 L F
0 .411 .788 r
.44301 .23239 m .44274 .23111 L p .46365 .24114 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44806 .23463 L .46365 .24114 L F
.44806 .23463 m .44301 .23239 L .46365 .24114 L F
.67 .262 .262 r
.50998 .25258 m .47835 .24727 L p .51258 .2516 L F P
0 g
s
0 0 .38 r
.44305 .23254 m .44644 .24845 L p .44184 .2304 L F P
0 g
s
.67 .262 .262 r
.51258 .2516 m .47835 .24727 L .474 .24546 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.715 .526 .633 r
.31832 .2381 m .36336 .24565 L .37432 .2217 L p F P
0 g
s
.798 .873 .437 r
.37432 .2217 m .36336 .24565 L p .37465 .21712 L F P
0 g
s
.798 .873 .437 r
.38579 .19173 m .37865 .21039 L .37834 .20832 L F
.38129 .20144 m .37834 .20832 L .37828 .20794 L F
.38579 .19173 m .37834 .20832 L .38129 .20144 L F
.707 .577 .707 r
.39438 .20363 m .38129 .20144 L p .42632 .18913 L F P
0 g
s
.707 .577 .707 r
.38129 .20144 m .35867 .19765 L p .3843 .19442 L F P
0 g
s
.716 .516 .617 r
.35867 .19765 m .38129 .20144 L p .38024 .2037 L F P
0 g
s
.716 .516 .617 r
.37183 .22186 m .34915 .21806 L p .38024 .2037 L F P
0 g
s
.704 .588 .723 r
.39882 .1648 m .35392 .15727 L .34173 .18617 L p F P
0 g
s
.707 .577 .707 r
.35867 .19765 m .36991 .17144 L p .39128 .17814 L F P
0 g
s
.707 .577 .707 r
.39128 .17814 m .3843 .19442 L .35867 .19765 L F
.36991 .17144 m .39253 .17523 L p .39128 .17814 L F P
0 g
s
.689 .627 .781 r
.36991 .17144 m .37235 .16527 L p .39473 .1697 L F P
0 g
s
.695 .614 .762 r
.39882 .1648 m .35392 .15727 L .36457 .13074 L p F P
0 g
s
.695 .614 .762 r
.36457 .13074 m .40959 .13829 L .39882 .1648 L p F P
0 g
s
.695 .614 .762 r
.35392 .15727 m .39882 .1648 L .40959 .13829 L p F P
0 g
s
.798 .873 .437 r
.40135 .15305 m .39784 .16285 L .39253 .17523 L F
.40213 .15108 m .40096 .1543 L .40135 .15305 L F
.40096 .1543 m .39784 .16285 L .40135 .15305 L F
.695 .614 .762 r
.40959 .13829 m .36457 .13074 L .35392 .15727 L p F P
0 g
s
.604 .717 .924 r
.37867 .14924 m .38161 .13947 L p .40406 .14438 L F P
0 g
s
.604 .717 .924 r
.40406 .14438 m .40162 .15218 L .37867 .14924 L F
.689 .627 .781 r
.39473 .1697 m .39304 .17395 L .36991 .17144 L F
.798 .873 .437 r
.39784 .16285 m .3866 .19369 L .38819 .18615 L F
.39784 .16285 m .38819 .18615 L .39253 .17523 L F
.39882 .1648 m .39446 .17512 L p .40213 .15108 L F P
0 g
s
.798 .873 .437 r
.40213 .15108 m .39446 .17512 L .40096 .1543 L F
.678 .647 .812 r
.40959 .13829 m .36457 .13074 L .37247 .10963 L p F P
0 g
s
.678 .647 .812 r
.37247 .10963 m .41767 .1172 L .40959 .13829 L p F P
0 g
s
.678 .647 .812 r
.36457 .13074 m .40959 .13829 L .41767 .1172 L p F P
0 g
s
.798 .873 .437 r
.41034 .13043 m .39882 .1648 L .40213 .15108 L F
.678 .647 .812 r
.41767 .1172 m .37247 .10963 L .36457 .13074 L p F P
0 g
s
.632 .699 .893 r
.41767 .1172 m .37247 .10963 L .37668 .09642 L p F P
0 g
s
.632 .699 .893 r
.37668 .09642 m .42209 .10404 L .41767 .1172 L p F P
0 g
s
.632 .699 .893 r
.37247 .10963 m .41767 .1172 L .42209 .10404 L p F P
0 g
s
.81 .881 .451 r
.38161 .13947 m .37867 .14924 L p .34775 .21545 L F P
0 g
s
.81 .881 .451 r
.37755 .146 m .38161 .13947 L p .34775 .21545 L F P
0 g
s
.664 .244 .238 r
.38161 .13947 m .37755 .146 L p .40088 .14911 L F P
0 g
s
.798 .873 .437 r
.4057 .14113 m .40213 .15108 L .40141 .15286 L F
.40584 .1409 m .40213 .15108 L .4057 .14113 L F
.41819 .107 m .4057 .14113 L .40477 .1421 L F
.4057 .14113 m .40141 .15286 L .4044 .14329 L F
.4057 .14113 m .4044 .14329 L .40477 .1421 L F
.41044 .12827 m .41034 .13043 L .40213 .15108 L F
.41819 .107 m .41268 .12344 L .41044 .12827 L F
.41268 .12344 m .41034 .13043 L .41044 .12827 L F
.604 .717 .924 r
.40162 .15218 m .40142 .15281 L .37867 .14924 L F
.798 .873 .437 r
.39446 .17512 m .3866 .19369 L p .40096 .1543 L F P
0 g
s
.689 .627 .781 r
.37235 .16527 m .37867 .14924 L p .40037 .15552 L F P
0 g
s
.798 .873 .437 r
.40959 .13829 m .39882 .1648 L p .41034 .13043 L F P
0 g
s
.689 .627 .781 r
.40037 .15552 m .43264 .16484 L .39656 .1651 L F
.40037 .15552 m .39656 .1651 L .37235 .16527 L F
.798 .873 .437 r
.41819 .107 m .41491 .11893 L .41034 .13043 L F
.41491 .11893 m .40959 .13829 L .41034 .13043 L F
.502 .908 .835 r
.44665 .17971 m .44665 .1799 L .44696 .17976 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48099 .16451 L F P
0 g
s
.238 .738 .904 r
.48053 .16451 m .47954 .18477 L .48099 .16451 L F
.47821 .16434 m .47954 .18477 L p .48054 .16428 L F P
0 g
s
.689 .627 .781 r
.43264 .16484 m .4607 .17295 L .37235 .16527 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16453 L p .47606 .16557 L F P
0 g
s
.502 .908 .835 r
.44665 .17971 m .4502 .18026 L .47606 .16557 L F
.4502 .18026 m .47954 .18477 L .47606 .16557 L F
.689 .627 .781 r
.55258 .17858 m .55617 .17899 L .55699 .18063 L F
.47019 .16458 m .55617 .17899 L p .43264 .16484 L F P
0 g
s
0 .455 .835 r
.55699 .18063 m .55726 .17911 L p .53635 .17039 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55194 .17828 L .53635 .17039 L F
.55194 .17828 m .55699 .18063 L .53635 .17039 L F
.604 .717 .924 r
.55194 .17828 m .47606 .16557 L p .54647 .17551 L F P
0 g
s
.604 .717 .924 r
.40135 .15305 m .37867 .14924 L p .40142 .15281 L F P
0 g
s
.689 .627 .781 r
.4607 .17295 m .44624 .17991 L .37235 .16527 L F
.39302 .174 m .39256 .17517 L .36991 .17144 L F
.39304 .17395 m .39302 .174 L .36991 .17144 L F
.37867 .14924 m .47019 .16458 L p .43264 .16484 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43191 .20428 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44315 .18139 L p .4421 .18354 L F P
0 g
s
.76 .881 .465 r
.43191 .20428 m .44317 .18148 L .4421 .18354 L F
.707 .577 .707 r
.42632 .18913 m .43849 .19047 L .43738 .1926 L F
.689 .627 .781 r
.56896 .2048 m .4421 .18354 L p .56864 .20415 L F P
0 g
s
.689 .627 .781 r
.4421 .18354 m .36991 .17144 L p .44219 .18334 L F P
0 g
s
.689 .627 .781 r
.56864 .20415 m .4421 .18354 L .44219 .18334 L F
.44624 .17991 m .43989 .18296 L .39256 .17517 L F
.44624 .17991 m .39256 .17517 L .39302 .174 L F
.44409 .17948 m .444 .17966 L .39302 .174 L F
.44409 .17948 m .39302 .174 L .39304 .17395 L F
.39473 .1697 m .44409 .17948 L .39304 .17395 L F
.707 .577 .707 r
.43957 .18311 m .4421 .18354 L p .42632 .18913 L F P
0 g
s
.76 .881 .465 r
.43191 .20428 m .4421 .18354 L .43478 .19761 L F
.707 .577 .707 r
.4421 .18354 m .56896 .2048 L p .43849 .19047 L F P
0 g
s
.707 .577 .707 r
.4421 .18354 m .43849 .19047 L .42632 .18913 L F
.689 .627 .781 r
.44624 .17991 m .56864 .20415 L .43989 .18296 L F
.76 .881 .465 r
.44315 .18139 m .44274 .17911 L p .43478 .19761 L F P
0 g
s
.76 .881 .465 r
.4421 .18354 m .44315 .18139 L .43478 .19761 L F
.707 .577 .707 r
.43738 .1926 m .56896 .2048 L .56223 .23176 L F
.43849 .19047 m .56896 .2048 L .43738 .1926 L F
.798 .873 .437 r
.40141 .15286 m .39253 .17523 L .38852 .18458 L F
.40213 .15108 m .40135 .15305 L .40141 .15286 L F
.40135 .15305 m .39253 .17523 L .40141 .15286 L F
.604 .717 .924 r
.47606 .16557 m .40135 .15305 L p .47755 .16472 L F P
0 g
s
.604 .717 .924 r
.47755 .16472 m .40135 .15305 L .40142 .15281 L F
.48152 .16247 m .47562 .16442 L .40142 .15281 L F
.47821 .16434 m .47562 .16442 L .48152 .16247 L F
.502 .908 .835 r
.47823 .16453 m .47821 .16434 L p .47606 .16557 L F P
0 g
s
.238 .738 .904 r
.48054 .16428 m .48053 .16451 L .48099 .16451 L F
.604 .717 .924 r
.49334 .1639 m .54647 .17551 L .47562 .16442 L F
.689 .627 .781 r
.43264 .16484 m .55258 .17858 L .56864 .20415 L F
.502 .908 .835 r
.44665 .17971 m .47606 .16557 L .47813 .16304 L F
.47821 .16434 m .47813 .16304 L p .47606 .16557 L F P
0 g
s
.604 .717 .924 r
.49334 .1639 m .47821 .16434 L .48152 .16247 L F
.54647 .17551 m .47606 .16557 L .47755 .16472 L F
.689 .627 .781 r
.4607 .17295 m .56864 .20415 L .44624 .17991 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44665 .17971 L F P
0 g
s
.81 .881 .451 r
.37867 .14924 m .36991 .17144 L p .34775 .21545 L F P
0 g
s
.81 .881 .451 r
.36796 .16651 m .37755 .146 L p .34775 .21545 L F P
0 g
s
.716 .514 .615 r
.37755 .146 m .36796 .16651 L p .39198 .16807 L F P
0 g
s
.604 .717 .924 r
.52292 .17036 m .54293 .17372 L .54647 .17551 L F
.38161 .13947 m .4041 .14424 L .40406 .14438 L F
.4041 .14424 m .52165 .16294 L .54293 .17372 L F
.38161 .13947 m .4044 .14329 L .4041 .14424 L F
.4044 .14329 m .52165 .16294 L .4041 .14424 L F
.664 .244 .238 r
.4044 .14329 m .38161 .13947 L p .40088 .14911 L F P
0 g
s
.798 .873 .437 r
.37444 .21746 m .36336 .24565 L .37108 .22312 L F
.40596 .13792 m .37465 .21712 L .40431 .1415 L F
.37465 .21712 m .37444 .21746 L .40749 .13337 L F
.67 .262 .262 r
.34495 .22492 m .34915 .21806 L p .37138 .22262 L F P
0 g
s
.67 .262 .262 r
.37138 .22262 m .36822 .22792 L .34495 .22492 L F
.34915 .21806 m .37183 .22186 L p .37138 .22262 L F P
0 g
s
.798 .873 .437 r
.40749 .13337 m .37444 .21746 L .37108 .22312 L F
.40648 .13663 m .38852 .18458 L .37828 .20794 L F
.40477 .1421 m .38852 .18458 L .40648 .13663 L F
.39465 .16855 m .39501 .16862 L .38852 .18458 L F
.40477 .1421 m .39501 .16862 L .39465 .16855 L F
.40477 .1421 m .40141 .15286 L .39501 .16862 L F
.689 .627 .781 r
.55258 .17858 m .55699 .18063 L .56864 .20415 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .53635 .17039 L .55726 .17911 L F
.716 .514 .615 r
.40044 .14984 m .37755 .146 L p .39198 .16807 L F P
0 g
s
.664 .244 .238 r
.37755 .146 m .40044 .14984 L p .40088 .14911 L F P
0 g
s
.67 .262 .262 r
.36774 .22874 m .34495 .22492 L p .36784 .22856 L F P
0 g
s
.715 .526 .633 r
.36336 .24565 m .31832 .2381 L .3294 .21418 L p F P
0 g
s
.716 .466 .546 r
.35499 .26277 m .30976 .25519 L .31832 .2381 L p F P
0 g
s
.716 .466 .546 r
.31832 .2381 m .36336 .24565 L .35499 .26277 L p F P
0 g
s
.716 .466 .546 r
.36336 .24565 m .31832 .2381 L .30976 .25519 L p F P
0 g
s
.716 .466 .546 r
.30976 .25519 m .35499 .26277 L .36336 .24565 L p F P
0 g
s
.679 .285 .294 r
.30976 .25519 m .35499 .26277 L .35021 .27099 L p F P
0 g
s
.679 .285 .294 r
.30475 .26338 m .35021 .27099 L .35499 .26277 L p F P
0 g
s
.679 .285 .294 r
.35499 .26277 m .30976 .25519 L .30475 .26338 L p F P
0 g
s
.798 .873 .437 r
.35499 .26277 m .35021 .27099 L p .3677 .2288 L F P
0 g
s
.67 .262 .262 r
.36822 .22792 m .36784 .22856 L .34495 .22492 L F
.81 .881 .451 r
.35867 .19765 m .34915 .21806 L p .34775 .21545 L F P
0 g
s
.81 .881 .451 r
.34915 .21806 m .34495 .22492 L .34775 .21545 L p F P
0 g
s
.598 .72 .93 r
.34775 .21545 m .34495 .22492 L p .36806 .22769 L F P
0 g
s
.798 .873 .437 r
.41819 .107 m .37108 .22312 L .36774 .22874 L F
.41819 .107 m .36774 .22874 L .36777 .22863 L F
.36774 .22874 m .35499 .26277 L .3677 .2288 L F
.37108 .22312 m .36442 .23954 L .36774 .22874 L F
.36442 .23954 m .35499 .26277 L .36774 .22874 L F
.37465 .21712 m .36336 .24565 L .37444 .21746 L F
.36336 .24565 m .35499 .26277 L p .37108 .22312 L F P
0 g
s
.67 .262 .262 r
.44611 .23796 m .44801 .24132 L .36784 .22856 L F
.44611 .23796 m .36784 .22856 L .36822 .22792 L F
.37138 .22262 m .44611 .23796 L .36822 .22792 L F
.37138 .22262 m .44806 .23463 L .46562 .24196 L F
.47835 .24727 m .36774 .22874 L p .474 .24546 L F P
0 g
s
.67 .262 .262 r
.474 .24546 m .36774 .22874 L .36784 .22856 L F
.44611 .23796 m .46562 .24196 L .44801 .24132 L F
.46562 .24196 m .51258 .2516 L .474 .24546 L F
.46562 .24196 m .474 .24546 L .44801 .24132 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .46365 .24114 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51946 .2481 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51946 .2481 L F P
0 g
s
.67 .262 .262 r
.55329 .25227 m .55003 .25929 L p .49263 .24751 L F P
0 g
s
.67 .262 .262 r
.51749 .24806 m .55329 .25227 L .49263 .24751 L F
.55003 .25929 m .50998 .25258 L p .51258 .2516 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55335 .23454 L F P
0 g
s
.716 .516 .617 r
.52857 .24533 m .55685 .23302 L .54749 .25064 L F
.56223 .23176 m .55329 .25227 L p .54749 .25064 L F P
0 g
s
.716 .516 .617 r
.43104 .20978 m .5579 .23104 L p .43613 .21939 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43191 .20428 L F P
0 g
s
.707 .577 .707 r
.43738 .1926 m .55819 .23049 L .42866 .20938 L F
.5579 .23104 m .42866 .20938 L p .55819 .23049 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.716 .516 .617 r
.5579 .23104 m .56223 .23176 L p .54749 .25064 L F P
0 g
s
.598 .72 .93 r
.34495 .22492 m .36774 .22874 L p .36806 .22769 L F P
0 g
s
.598 .72 .93 r
.37064 .21929 m .34775 .21545 L p .36806 .22769 L F P
0 g
s
.716 .514 .615 r
.36796 .16651 m .39092 .17036 L p .39198 .16807 L F P
0 g
s
.679 .285 .294 r
.35021 .27099 m .30475 .26338 L .30976 .25519 L p F P
0 g
s
.515 0 0 r
.30475 .26338 m .35021 .27099 L p .29819 .28605 L F P
0 g
s
.515 0 0 r
.27901 .2916 m .28594 .284 L p .29819 .28605 L F P
0 g
s
.515 0 0 r
.28594 .284 m .30475 .26338 L p .29819 .28605 L F P
0 g
s
.81 .881 .451 r
.36991 .17144 m .35867 .19765 L p .34775 .21545 L F P
0 g
s
.81 .881 .451 r
.34775 .21545 m .35655 .19311 L .36796 .16651 L p F P
0 g
s
.689 .628 .783 r
.35655 .19311 m .34775 .21545 L p .37163 .21681 L F P
0 g
s
.798 .873 .437 r
.35021 .27099 m .41819 .107 L p .41724 .10901 L F P
0 g
s
.707 .577 .707 r
.36796 .16651 m .35655 .19311 L p .38077 .194 L F P
0 g
s
.707 .577 .707 r
.39092 .17036 m .36796 .16651 L p .38077 .194 L F P
0 g
s
.798 .873 .437 r
.41724 .10901 m .38 .19581 L .35021 .27099 L F
.38852 .18458 m .38579 .19173 L .38129 .20144 L F
.38852 .18458 m .38129 .20144 L .37828 .20794 L F
.707 .577 .707 r
.42632 .18913 m .38129 .20144 L .3843 .19442 L F
.798 .873 .437 r
.39253 .17523 m .38819 .18615 L .38852 .18458 L F
.38852 .18458 m .38804 .18686 L .38579 .19173 L F
.38804 .18686 m .3866 .19369 L .38579 .19173 L F
.707 .577 .707 r
.39128 .17814 m .42632 .18913 L .3843 .19442 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.604 .717 .924 r
.40406 .14438 m .54293 .17372 L .52292 .17036 L F
.4041 .14424 m .54293 .17372 L .40406 .14438 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.604 .717 .924 r
.49334 .1639 m .40142 .15281 L .40162 .15218 L F
.40406 .14438 m .49334 .1639 L .40162 .15218 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16434 L p .48054 .16428 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48054 .16428 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48054 .16428 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.689 .627 .781 r
.44409 .17948 m .44624 .17991 L .444 .17966 L F
.502 .908 .835 r
.44274 .17911 m .44315 .18139 L p .44665 .17971 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56317 .22774 m .57458 .20113 L p .38077 .194 L F P
0 g
s
.707 .577 .707 r
.35655 .19311 m .37951 .19696 L p .38077 .194 L F P
0 g
s
.798 .873 .437 r
.40023 .14476 m .35019 .2708 L .35021 .27099 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37951 .19696 m .43001 .20542 L p .38077 .194 L F P
0 g
s
.707 .577 .707 r
.43001 .20542 m .56317 .22774 L p .42868 .20286 L F P
0 g
s
.707 .577 .707 r
.43001 .20542 m .42868 .20286 L .38077 .194 L F
.689 .628 .783 r
.37951 .19696 m .35655 .19311 L p .37163 .21681 L F P
0 g
s
.798 .873 .437 r
.37828 .20794 m .37865 .21039 L .37465 .21712 L F
.37865 .21039 m .37432 .2217 L .37465 .21712 L F
.716 .516 .617 r
.42488 .21623 m .43613 .21939 L .41756 .22952 L F
0 0 .38 r
.44205 .23057 m .44305 .23254 L .44184 .2304 L F
.44301 .23239 m .44305 .23254 L p .44205 .23057 L F P
0 g
s
.716 .516 .617 r
.44383 .23393 m .41756 .22952 L p .43613 .21939 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23239 L p .44205 .23057 L F P
0 g
s
.707 .577 .707 r
.56223 .23176 m .5579 .23104 L p .55819 .23049 L F P
0 g
s
.716 .516 .617 r
.38024 .2037 m .42488 .21623 L .37183 .22186 L F
.41756 .22952 m .37183 .22186 L p .42488 .21623 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.689 .628 .783 r
.55378 .24998 m .56317 .22774 L p .37163 .21681 L F P
0 g
s
.689 .628 .783 r
.34775 .21545 m .37064 .21929 L p .37163 .21681 L F P
0 g
s
.689 .628 .783 r
.37064 .21929 m .55378 .24998 L p .37163 .21681 L F P
0 g
s
.515 0 0 r
.35021 .27099 m .32656 .29957 L .27901 .2916 L p F P
0 g
s
.798 .873 .437 r
.36538 .20577 m .32656 .29957 L p .40023 .14476 L F P
0 g
s
.798 .873 .437 r
.41819 .107 m .40663 .12863 L .40023 .14476 L F
.40663 .12863 m .36538 .20577 L .40023 .14476 L F
.40023 .14476 m .34888 .25266 L .34985 .26608 L F
.37951 .19696 m .34985 .26608 L .35019 .2708 L F
.40023 .14476 m .34985 .26608 L .37951 .19696 L F
.41724 .10901 m .40023 .14476 L .38 .19581 L F
.707 .577 .707 r
.39128 .17814 m .43957 .18311 L .42632 .18913 L F
.39253 .17523 m .43957 .18311 L p .39128 .17814 L F P
0 g
s
.707 .577 .707 r
.57458 .20113 m .39092 .17036 L p .38077 .194 L F P
0 g
s
.716 .516 .617 r
.38024 .2037 m .43104 .20978 L .43613 .21939 L F
.38129 .20144 m .43104 .20978 L p .38024 .2037 L F P
0 g
s
.689 .628 .783 r
.56317 .22774 m .37951 .19696 L p .37163 .21681 L F P
0 g
s
.798 .873 .437 r
.32656 .29957 m .33293 .29187 L p .34888 .25266 L F P
0 g
s
.798 .873 .437 r
.33293 .29187 m .35021 .27099 L p .34888 .25266 L F P
0 g
s
.696 .613 .761 r
.35743 .23165 m .40467 .23956 L p .36628 .29746 L F P
0 g
s
.696 .613 .761 r
.2741 .43649 m .33293 .29187 L p .36628 .29746 L F P
0 g
s
.696 .613 .761 r
.33293 .29187 m .35743 .23165 L p .36628 .29746 L F P
0 g
s
.598 .72 .93 r
.55003 .25929 m .55378 .24998 L p .36806 .22769 L F P
0 g
s
.598 .72 .93 r
.36774 .22874 m .55003 .25929 L p .36806 .22769 L F P
0 g
s
.67 .262 .262 r
.37183 .22186 m .44806 .23463 L p .37138 .22262 L F P
0 g
s
.716 .516 .617 r
.44806 .23463 m .44383 .23393 L p .44301 .23239 L F P
0 g
s
.598 .72 .93 r
.55378 .24998 m .37064 .21929 L p .36806 .22769 L F P
0 g
s
.798 .873 .437 r
.36777 .22863 m .36774 .22874 L .3677 .2288 L F
.716 .514 .615 r
.57458 .20113 m .58357 .18053 L p .39198 .16807 L F P
0 g
s
.716 .514 .615 r
.39092 .17036 m .57458 .20113 L p .39198 .16807 L F P
0 g
s
.798 .873 .437 r
.40648 .13663 m .40596 .13792 L .40749 .13337 L F
.40596 .13792 m .40431 .1415 L .40749 .13337 L F
.41819 .107 m .40648 .13663 L .40749 .13337 L F
.41819 .107 m .40477 .1421 L .40648 .13663 L F
.716 .514 .615 r
.58357 .18053 m .40044 .14984 L p .39198 .16807 L F P
0 g
s
.664 .244 .238 r
.58357 .18053 m .58669 .17384 L p .40088 .14911 L F P
0 g
s
.664 .244 .238 r
.40044 .14984 m .58357 .18053 L p .40088 .14911 L F P
0 g
s
.664 .244 .238 r
.58669 .17384 m .4044 .14329 L p .40088 .14911 L F P
0 g
s
.798 .873 .437 r
.41819 .107 m .40584 .1409 L .4057 .14113 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.821 .889 .465 r
.34173 .18617 m .3294 .21418 L p .37229 .09931 L F P
0 g
s
.821 .889 .465 r
.35392 .15727 m .34173 .18617 L p .37229 .09931 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.821 .889 .465 r
.36457 .13074 m .35392 .15727 L p .37229 .09931 L F P
0 g
s
.821 .889 .465 r
.3294 .21418 m .31832 .2381 L p .37229 .09931 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.821 .889 .465 r
.37247 .10963 m .36457 .13074 L p .37229 .09931 L F P
0 g
s
.798 .873 .437 r
.41767 .1172 m .40959 .13829 L p .41819 .107 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.821 .889 .465 r
.31832 .2381 m .30976 .25519 L p .37229 .09931 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.821 .889 .465 r
.37668 .09642 m .37247 .10963 L p .37229 .09931 L F P
0 g
s
.798 .873 .437 r
.42209 .10404 m .41767 .1172 L p .41819 .107 L F P
0 g
s
.632 .699 .893 r
.42209 .10404 m .37668 .09642 L .37247 .10963 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.821 .889 .465 r
.30976 .25519 m .30475 .26338 L p .37229 .09931 L F P
0 g
s
.686 .787 .315 r
.56223 .23176 m .55329 .25227 L p .55378 .24998 L F P
0 g
s
.686 .787 .315 r
.57348 .20555 m .56223 .23176 L p .55378 .24998 L F P
0 g
s
.686 .787 .315 r
.58281 .18345 m .57348 .20555 L p .55378 .24998 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.686 .787 .315 r
.55329 .25227 m .55003 .25929 L .55378 .24998 L p F P
0 g
s
.686 .787 .315 r
.58669 .17384 m .58281 .18345 L p .55378 .24998 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.821 .889 .465 r
.37229 .09931 m .37664 .09279 L .37668 .09642 L p F P
0 g
s
.312 .72 .978 r
.42209 .10404 m .37668 .09642 L .37664 .09279 L p F P
0 g
s
.312 .72 .978 r
.37664 .09279 m .4223 .10044 L .42209 .10404 L p F P
0 g
s
.312 .72 .978 r
.37668 .09642 m .42209 .10404 L .4223 .10044 L p F P
0 g
s
.798 .873 .437 r
.41819 .107 m .4223 .10044 L .42209 .10404 L p F P
0 g
s
.312 .72 .978 r
.4223 .10044 m .37664 .09279 L .37668 .09642 L p F P
0 g
s
.821 .889 .465 r
.27901 .2916 m .30475 .26338 L .37229 .09931 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.686 .787 .315 r
.58357 .18053 m .58669 .17384 L p .55378 .24998 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.649 .208 .188 r
.4223 .10044 m .37664 .09279 L .37229 .09931 L p F P
0 g
s
.649 .208 .188 r
.37229 .09931 m .41819 .107 L .4223 .10044 L p F P
0 g
s
.649 .208 .188 r
.37664 .09279 m .4223 .10044 L .41819 .107 L p F P
0 g
s
.649 .208 .188 r
.41819 .107 m .37229 .09931 L .37664 .09279 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.686 .787 .315 r
.57458 .20113 m .58357 .18053 L p .55378 .24998 L F P
0 g
s
.686 .787 .315 r
.55378 .24998 m .56317 .22774 L .57458 .20113 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.821 .889 .465 r
.31757 .19776 m .27901 .2916 L p .37229 .09931 L F P
0 g
s
.703 .375 .419 r
.31757 .19776 m .37229 .09931 L .41819 .107 L p F P
0 g
s
.703 .375 .419 r
.41819 .107 m .36538 .20577 L .31757 .19776 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.767 .592 .661 r
.38215 .44341 m .38057 .43768 L .34417 .43746 L p F P
0 g
s
.603 .848 .991 r
.34417 .43746 m .38057 .43768 L .38652 .4361 L p F P
0 g
s
.616 .503 .702 r
.38057 .43768 m .38215 .44341 L .3881 .44183 L p F P
0 g
s
.616 .503 .702 r
.3881 .44183 m .38652 .4361 L .38057 .43768 L p F P
0 g
s
.767 .592 .661 r
.34417 .43746 m .34576 .44321 L .38215 .44341 L p F P
0 g
s
.615 .502 .702 r
.34862 .44036 m .35456 .43877 L p .35506 .44173 L F P
0 g
s
.602 .848 .991 r
.35476 .44181 m .38215 .44341 L .35535 .44165 L F
.615 .502 .702 r
.34941 .44323 m .34862 .44036 L p .35506 .44173 L F P
0 g
s
.767 .592 .661 r
.34862 .44036 m .35496 .46337 L p .34813 .45184 L F P
0 g
s
.615 .502 .702 r
.3513 .46336 m .34833 .46414 L p .3521 .46624 L F P
0 g
s
.598 .849 .992 r
.34833 .46414 m .3513 .46336 L p .3475 .46339 L F P
0 g
s
.598 .849 .992 r
.27755 .4639 m .3126 .46402 L p .3127 .46364 L F P
0 g
s
.767 .592 .661 r
.34131 .44032 m .34497 .44034 L p .34813 .45184 L F P
0 g
s
.767 .592 .661 r
.34497 .44034 m .34862 .44036 L p .34813 .45184 L F P
0 g
s
.767 .592 .661 r
.34131 .44032 m .35496 .46337 L .35057 .46336 L F
.602 .848 .991 r
.34941 .44323 m .38215 .44341 L p .35476 .44181 L F P
0 g
s
.767 .592 .661 r
.39173 .46936 m .39133 .46793 L .35858 .46783 L p F P
0 g
s
.598 .849 .992 r
.2983 .46318 m .27755 .4639 L .3127 .46364 L F
.2983 .46318 m .3127 .46364 L .31281 .46324 L F
.2983 .46318 m .3475 .46339 L .34765 .46335 L F
.34765 .46335 m .3475 .46339 L .3513 .46336 L F
.34468 .46413 m .34833 .46414 L p .3475 .46339 L F P
0 g
s
.767 .592 .661 r
.3515 .47567 m .34833 .46414 L .27755 .4639 L p F P
0 g
s
.615 .502 .702 r
.34833 .46414 m .3515 .47567 L .35448 .47489 L p F P
0 g
s
.615 .502 .702 r
.3521 .46624 m .34833 .46414 L .35448 .47489 L F
.767 .592 .661 r
.27755 .4639 m .28071 .4755 L .3515 .47567 L p F P
0 g
s
.767 .592 .661 r
.34131 .44032 m .35289 .46912 L .35375 .47489 L F
.35082 .47488 m .34131 .44032 L p .35375 .47489 L F P
0 g
s
.767 .592 .661 r
.36448 .49797 m .36083 .49797 L p .35289 .46912 L F P
0 g
s
.596 .85 .992 r
.3515 .47567 m .35448 .47489 L p .35082 .47488 L F P
0 g
s
.596 .85 .992 r
.33687 .47485 m .34847 .4755 L .35082 .47488 L F
.34847 .4755 m .3515 .47567 L .35082 .47488 L F
.767 .592 .661 r
.35787 .4872 m .35477 .48178 L p .35289 .46912 L F P
0 g
s
.767 .592 .661 r
.36059 .49708 m .36083 .49797 L .35718 .49797 L F
.596 .85 .992 r
.2926 .47236 m .28071 .4755 L .30741 .47556 L p F P
0 g
s
.596 .85 .992 r
.30741 .47556 m .3515 .47567 L p .30802 .47323 L F P
0 g
s
.596 .85 .992 r
.2926 .47236 m .30741 .47556 L .30802 .47323 L F
.615 .502 .702 r
.35082 .47488 m .34765 .46335 L p .35281 .47436 L F P
0 g
s
.767 .592 .661 r
.35496 .46337 m .36448 .49797 L p .35057 .46336 L F P
0 g
s
.767 .592 .661 r
.39173 .46936 m .35858 .46783 L .35862 .46797 L F
.597 .85 .992 r
.39133 .46793 m .39282 .46754 L p .35873 .46779 L F P
0 g
s
.597 .85 .992 r
.35858 .46783 m .39133 .46793 L p .35873 .46779 L F P
0 g
s
.615 .502 .702 r
.35164 .44264 m .35755 .4681 L .34941 .44323 L F
.35755 .4681 m .35743 .46813 L .34941 .44323 L F
.35674 .46985 m .34941 .44323 L p .35789 .46955 L F P
0 g
s
.597 .85 .992 r
.39282 .46754 m .36006 .46744 L p .35873 .46779 L F P
0 g
s
.767 .592 .661 r
.35897 .46927 m .39173 .46936 L p .35862 .46797 L F P
0 g
s
.616 .503 .702 r
.39133 .46793 m .39173 .46936 L .39322 .46897 L p F P
0 g
s
.616 .503 .702 r
.39322 .46897 m .39282 .46754 L .39133 .46793 L p F P
0 g
s
.767 .592 .661 r
.39322 .46897 m .39282 .46754 L p .36042 .46873 L F P
0 g
s
.615 .502 .702 r
.35312 .44224 m .35964 .46909 L .35164 .44264 L F
.35828 .46095 m .35964 .46909 L .35312 .44224 L F
.35964 .46909 m .35897 .46927 L .35164 .44264 L F
.35755 .4681 m .35789 .46955 L .35743 .46813 L F
.767 .592 .661 r
.39804 .50085 m .39645 .4951 L .36004 .49508 L p F P
0 g
s
.615 .502 .702 r
.36076 .47575 m .36399 .49501 L .35164 .44264 L F
.593 .851 .993 r
.36369 .49508 m .39645 .4951 L p .36429 .49493 L F P
0 g
s
.767 .592 .661 r
.36004 .49508 m .36163 .50086 L .39804 .50085 L p F P
0 g
s
.615 .502 .702 r
.36399 .49501 m .36448 .49797 L .36381 .49505 L F
.36399 .49501 m .36381 .49505 L .35164 .44264 L F
.593 .851 .993 r
.39645 .4951 m .40242 .49356 L p .36429 .49493 L F P
0 g
s
.615 .502 .702 r
.35789 .46955 m .36381 .49505 L .35674 .46985 L F
.36448 .49797 m .36369 .49508 L p .36381 .49505 L F P
0 g
s
.615 .502 .702 r
.36369 .49508 m .35674 .46985 L p .36381 .49505 L F P
0 g
s
.593 .851 .993 r
.40242 .49356 m .36966 .49354 L p .36429 .49493 L F P
0 g
s
.767 .592 .661 r
.36046 .46888 m .39322 .46897 L p .36042 .46873 L F P
0 g
s
.597 .85 .992 r
.35897 .46927 m .39173 .46936 L p .36031 .46892 L F P
0 g
s
.597 .85 .992 r
.39173 .46936 m .39322 .46897 L .36046 .46888 L p F P
0 g
s
.597 .85 .992 r
.36031 .46892 m .39173 .46936 L .36046 .46888 L F
.767 .592 .661 r
.39282 .46754 m .36006 .46744 L p .36042 .46873 L F P
0 g
s
.615 .502 .702 r
.37045 .49643 m .36821 .497 L p .36042 .46734 L F P
0 g
s
.615 .502 .702 r
.36821 .497 m .36672 .49739 L p .36164 .47317 L F P
0 g
s
.615 .502 .702 r
.36042 .46734 m .36821 .497 L .36164 .47317 L F
.767 .592 .661 r
.35492 .46782 m .35532 .46926 L .35897 .46927 L p F P
0 g
s
.767 .592 .661 r
.3567 .46845 m .35681 .46887 L p .35776 .46883 L F P
0 g
s
.767 .592 .661 r
.35862 .46797 m .35492 .46782 L .35897 .46927 L F
.615 .502 .702 r
.35506 .44173 m .36672 .49739 L .36076 .47575 L F
.767 .592 .661 r
.36042 .46873 m .3567 .46845 L .35776 .46883 L F
.597 .85 .992 r
.35641 .46743 m .35492 .46782 L p .35873 .46779 L F P
0 g
s
.597 .85 .992 r
.35492 .46782 m .35858 .46783 L p .35873 .46779 L F P
0 g
s
.767 .592 .661 r
.35862 .46797 m .35618 .46782 L .35619 .46787 L F
.35858 .46783 m .35618 .46782 L p .35862 .46797 L F P
0 g
s
.767 .592 .661 r
.35641 .46743 m .3567 .46845 L p .36042 .46873 L F P
0 g
s
.597 .85 .992 r
.36006 .46744 m .35641 .46743 L p .35873 .46779 L F P
0 g
s
.767 .592 .661 r
.36006 .46744 m .35641 .46743 L p .36042 .46873 L F P
0 g
s
.615 .502 .702 r
.36672 .49739 m .36448 .49797 L p .36076 .47575 L F P
0 g
s
.593 .851 .993 r
.366 .49354 m .36004 .49508 L p .36429 .49493 L F P
0 g
s
.615 .502 .702 r
.36214 .46689 m .37045 .49643 L .36042 .46734 L F
.35535 .44165 m .37045 .49643 L p .35506 .44173 L F P
0 g
s
.593 .851 .993 r
.36966 .49354 m .366 .49354 L p .36429 .49493 L F P
0 g
s
.593 .851 .993 r
.36004 .49508 m .36369 .49508 L p .36429 .49493 L F P
0 g
s
.767 .592 .661 r
.35681 .46887 m .36046 .46888 L p .36042 .46873 L F P
0 g
s
.615 .502 .702 r
.35506 .44173 m .35828 .46095 L .35312 .44224 L F
.35964 .46909 m .36076 .47575 L .35897 .46927 L F
.597 .85 .992 r
.35681 .46887 m .35532 .46926 L .35897 .46927 L p F P
0 g
s
.597 .85 .992 r
.35681 .46887 m .35897 .46927 L .36031 .46892 L F
.36046 .46888 m .35681 .46887 L p .36031 .46892 L F P
0 g
s
.615 .502 .702 r
.35506 .44173 m .36214 .46689 L .36042 .46734 L F
.35448 .47489 m .36043 .47333 L p .3521 .46624 L F P
0 g
s
.615 .502 .702 r
.35964 .47044 m .3521 .46624 L .36043 .47333 L F
.767 .592 .661 r
.35799 .4618 m .36409 .47334 L .36043 .47333 L F
.35799 .4618 m .36043 .47333 L .35885 .46756 L F
.615 .502 .702 r
.35456 .43877 m .35535 .44165 L p .35506 .44173 L F P
0 g
s
.602 .848 .991 r
.35535 .44165 m .3517 .44163 L p .35476 .44181 L F P
0 g
s
.767 .592 .661 r
.35456 .43877 m .36091 .46181 L p .35799 .4618 L F P
0 g
s
.767 .592 .661 r
.36091 .46181 m .36409 .47334 L p .35799 .4618 L F P
0 g
s
.602 .848 .991 r
.3517 .44163 m .34941 .44323 L .35476 .44181 L F
.35456 .43877 m .34862 .44036 L p .34794 .43955 L F P
0 g
s
.602 .848 .991 r
.35091 .43875 m .35456 .43877 L p .34794 .43955 L F P
0 g
s
.603 .848 .991 r
.38652 .4361 m .35012 .43588 L .34417 .43746 L p F P
0 g
s
.615 .502 .702 r
.35012 .43588 m .34417 .43746 L p .34794 .43955 L F P
0 g
s
.615 .502 .702 r
.3517 .44163 m .35091 .43875 L p .34794 .43955 L F P
0 g
s
.615 .502 .702 r
.35091 .43875 m .35012 .43588 L p .34794 .43955 L F P
0 g
s
.615 .502 .702 r
.34417 .43746 m .34497 .44034 L p .34794 .43955 L F P
0 g
s
.602 .848 .991 r
.34131 .44032 m .34725 .43873 L p .34794 .43955 L F P
0 g
s
.602 .848 .991 r
.34862 .44036 m .34497 .44034 L p .34794 .43955 L F P
0 g
s
.602 .848 .991 r
.34497 .44034 m .34131 .44032 L p .34794 .43955 L F P
0 g
s
.602 .848 .991 r
.34725 .43873 m .35091 .43875 L p .34794 .43955 L F P
0 g
s
.615 .502 .702 r
.34576 .44321 m .3517 .44163 L p .34794 .43955 L F P
0 g
s
.615 .502 .702 r
.34497 .44034 m .34576 .44321 L p .34794 .43955 L F P
0 g
s
.767 .592 .661 r
.35091 .43875 m .35456 .43877 L p .35885 .46756 L F P
0 g
s
.615 .502 .702 r
.36342 .47255 m .36024 .46101 L .35726 .46179 L p F P
0 g
s
.615 .502 .702 r
.35726 .46179 m .3513 .46336 L p .35937 .46948 L F P
0 g
s
.615 .502 .702 r
.36342 .47255 m .35726 .46179 L .35937 .46948 L F
.767 .592 .661 r
.35618 .46782 m .35492 .46782 L p .35619 .46787 L F P
0 g
s
.615 .502 .702 r
.36342 .47255 m .3513 .46336 L .3521 .46624 L F
.767 .592 .661 r
.35885 .46756 m .36043 .47333 L .3597 .47333 L F
.615 .502 .702 r
.34765 .46335 m .34131 .44032 L p .35003 .46272 L F P
0 g
s
.598 .849 .992 r
.3513 .46336 m .35726 .46179 L p .35325 .46187 L F P
0 g
s
.615 .502 .702 r
.35003 .46272 m .34131 .44032 L .3536 .46178 L F
.598 .849 .992 r
.35325 .46187 m .31296 .46266 L .34784 .4633 L F
.35325 .46187 m .34784 .4633 L .3513 .46336 L F
.33964 .46173 m .31296 .46266 L .35726 .46179 L F
.602 .848 .991 r
.3517 .44163 m .34576 .44321 L .34941 .44323 L p F P
0 g
s
.615 .502 .702 r
.35681 .46887 m .35641 .46743 L .35492 .46782 L p F P
0 g
s
.767 .592 .661 r
.34725 .43873 m .35091 .43875 L p .35579 .46179 L F P
0 g
s
.767 .592 .661 r
.35579 .46179 m .35458 .46178 L .34725 .43873 L F
.615 .502 .702 r
.35492 .46782 m .35532 .46926 L .35681 .46887 L p F P
0 g
s
.767 .592 .661 r
.35678 .47332 m .34725 .43873 L p .35824 .47332 L F P
0 g
s
.596 .85 .992 r
.35448 .47489 m .36043 .47333 L p .35554 .47364 L F P
0 g
s
.598 .849 .992 r
.31296 .46266 m .31281 .46323 L .3513 .46336 L F
.615 .502 .702 r
.3544 .47394 m .34765 .46335 L .35003 .46272 L F
.35281 .47436 m .34765 .46335 L .3544 .47394 L F
.596 .85 .992 r
.35082 .47488 m .35448 .47489 L .35554 .47364 L F
.615 .502 .702 r
.3536 .46178 m .35678 .47332 L p .35003 .46272 L F P
0 g
s
.615 .502 .702 r
.3544 .47394 m .35003 .46272 L .35678 .47332 L F
.596 .85 .992 r
.33687 .47485 m .36043 .47333 L .35457 .47331 L F
.615 .502 .702 r
.366 .49354 m .36004 .49508 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.3668 .49642 m .366 .49354 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.37045 .49643 m .36448 .49797 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.36314 .49642 m .3668 .49642 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.3668 .49642 m .37045 .49643 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.36448 .49797 m .36083 .49797 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.36163 .50086 m .3676 .49931 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.36004 .49508 m .36083 .49797 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.36083 .49797 m .36163 .50086 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.3676 .49931 m .3668 .49642 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.35718 .49797 m .36314 .49642 L p .36381 .4972 L F P
0 g
s
.592 .851 .993 r
.36083 .49797 m .35718 .49797 L p .36381 .4972 L F P
0 g
s
.615 .502 .702 r
.35678 .47332 m .36314 .49642 L p .3544 .47394 L F P
0 g
s
.767 .592 .661 r
.35885 .46756 m .3597 .47333 L .35091 .43875 L F
.3597 .47333 m .36314 .49642 L .35824 .47332 L F
.3597 .47333 m .35824 .47332 L .35091 .43875 L F
.35579 .46179 m .35824 .47332 L .35458 .46178 L F
.615 .502 .702 r
.36043 .47333 m .36342 .47255 L p .35964 .47044 L F P
0 g
s
.596 .85 .992 r
.36043 .47333 m .36342 .47255 L p .3579 .47302 L F P
0 g
s
.596 .85 .992 r
.35457 .47331 m .35678 .47332 L .3579 .47302 L F
.35678 .47332 m .36043 .47333 L .3579 .47302 L F
.33687 .47485 m .35082 .47488 L .35554 .47364 L F
.767 .592 .661 r
.35305 .47488 m .35375 .47489 L .35407 .47705 L F
.35305 .47488 m .35407 .47705 L .35718 .49797 L F
.35718 .49797 m .35082 .47488 L p .35305 .47488 L F P
0 g
s
.615 .502 .702 r
.36314 .49642 m .35281 .47436 L .3544 .47394 L F
.712 .554 .673 r
.30555 .46146 m .26623 .45487 L p .30811 .46121 L F P
0 g
s
.598 .849 .992 r
.31331 .46134 m .30811 .46121 L .30619 .4614 L F
.712 .554 .673 r
.26623 .45487 m .30555 .46146 L p .31181 .45833 L F P
0 g
s
.712 .554 .673 r
.31348 .46071 m .31529 .4566 L p .30555 .46146 L F P
0 g
s
.712 .554 .673 r
.31529 .4566 m .31154 .45646 L .31181 .45833 L F
.2689 .44882 m .31529 .4566 L .31348 .46071 L p F P
0 g
s
.598 .849 .992 r
.31296 .46266 m .30384 .46162 L .28075 .46379 L F
.31323 .46163 m .30369 .4616 L .31296 .46266 L F
.33964 .46173 m .31323 .46163 L .31296 .46266 L F
.31345 .46084 m .31218 .46083 L p .31331 .46134 L F P
0 g
s
.598 .849 .992 r
.31218 .46083 m .30811 .46121 L .31331 .46134 L F
.615 .502 .702 r
.34805 .44161 m .3536 .46178 L p .34285 .443 L F P
0 g
s
.598 .849 .992 r
.36024 .46101 m .31345 .46084 L p .31331 .46134 L F P
0 g
s
.716 .524 .629 r
.26381 .46015 m .26623 .45487 L p .2745 .45732 L F P
0 g
s
.716 .524 .629 r
.2745 .45732 m .29197 .46251 L .27741 .46129 L F
.2745 .45732 m .27741 .46129 L .26381 .46015 L F
.598 .849 .992 r
.36024 .46101 m .30634 .46139 L .33964 .46173 L F
.30634 .46139 m .30369 .4616 L .31323 .46163 L F
.31328 .46146 m .31323 .46163 L .33964 .46173 L F
.30634 .46139 m .31323 .46163 L .31328 .46146 L F
.767 .592 .661 r
.31355 .46084 m .31218 .46083 L p .31244 .46261 L F P
0 g
s
.598 .849 .992 r
.31296 .46266 m .2983 .46318 L .31281 .46323 L F
.31281 .46324 m .3127 .46364 L .3475 .46339 L F
.3475 .46339 m .3127 .46364 L .34468 .46413 L F
.3126 .46402 m .34468 .46413 L p .3127 .46364 L F P
0 g
s
.767 .592 .661 r
.31355 .46084 m .31244 .46261 L .31337 .46888 L F
.31337 .46888 m .3096 .4676 L .30797 .46978 L F
.3096 .4676 m .30938 .46752 L .30923 .46776 L F
.3096 .4676 m .30923 .46776 L .30797 .46978 L F
.716 .477 .562 r
.28094 .46472 m .30923 .46776 L .30294 .47059 L F
.598 .849 .992 r
.28075 .46379 m .30369 .4616 L .27755 .4639 L F
.27937 .46342 m .27904 .46351 L p .28232 .46325 L F P
0 g
s
.598 .849 .992 r
.30384 .46162 m .30369 .4616 L .28075 .46379 L F
.27904 .46351 m .27755 .4639 L p .28951 .46285 L F P
0 g
s
.598 .849 .992 r
.28232 .46325 m .27904 .46351 L .28951 .46285 L F
.716 .477 .562 r
.27937 .46342 m .30923 .46776 L .28094 .46472 L F
.27836 .46259 m .28232 .46325 L p .27937 .46342 L F P
0 g
s
.716 .477 .562 r
.28232 .46325 m .30923 .46776 L p .27937 .46342 L F P
0 g
s
.598 .849 .992 r
.30369 .4616 m .28232 .46325 L .28951 .46285 L F
.716 .524 .629 r
.26623 .45487 m .30555 .46146 L p .29197 .46251 L F P
0 g
s
.716 .524 .629 r
.29197 .46251 m .28253 .46324 L .26381 .46015 L F
.30923 .46776 m .26381 .46015 L p .3093 .46765 L F P
0 g
s
.716 .524 .629 r
.26623 .45487 m .26381 .46015 L p .31243 .46263 L F P
0 g
s
.716 .524 .629 r
.31263 .46264 m .31244 .46261 L p .31243 .46263 L F P
0 g
s
.716 .524 .629 r
.31244 .46261 m .26623 .45487 L p .31243 .46263 L F P
0 g
s
.767 .592 .661 r
.31244 .46261 m .30938 .46752 L .31337 .46888 L F
.716 .524 .629 r
.26381 .46015 m .31023 .46793 L .31263 .46264 L p F P
0 g
s
.613 .501 .702 r
.27937 .46342 m .27904 .46351 L p .28112 .46487 L F P
0 g
s
.613 .501 .702 r
.27904 .46351 m .27755 .4639 L p .28057 .4656 L F P
0 g
s
.716 .477 .562 r
.30906 .46784 m .27836 .46259 L .28224 .46579 L F
.30923 .46776 m .27836 .46259 L p .30906 .46784 L F P
0 g
s
.598 .849 .992 r
.30369 .4616 m .29051 .46155 L .29178 .46249 L F
.29051 .46155 m .28645 .46154 L .29178 .46249 L F
.28645 .46154 m .27937 .46342 L p .29178 .46249 L F P
0 g
s
.598 .849 .992 r
.30369 .4616 m .27937 .46342 L .28232 .46325 L F
.30634 .46139 m .28645 .46154 L .30369 .4616 L F
.716 .524 .629 r
.29197 .46251 m .3093 .46765 L .28253 .46324 L F
.598 .849 .992 r
.28942 .46075 m .29045 .46151 L p .30619 .4614 L F P
0 g
s
.598 .849 .992 r
.28942 .46075 m .28645 .46154 L p .28963 .46151 L F P
0 g
s
.767 .592 .661 r
.30797 .46978 m .30642 .46903 L .30282 .47065 L F
.613 .501 .702 r
.28507 .46813 m .27904 .46351 L .28057 .4656 L F
.716 .477 .562 r
.28094 .46472 m .30294 .47059 L .28507 .46813 L F
.598 .849 .992 r
.35726 .46179 m .36024 .46101 L p .33964 .46173 L F P
0 g
s
.767 .592 .661 r
.36342 .47255 m .36024 .46101 L p .30282 .47065 L F P
0 g
s
.767 .592 .661 r
.29897 .47238 m .36342 .47255 L p .30488 .47071 L F P
0 g
s
.767 .592 .661 r
.30282 .47065 m .30208 .47098 L .30488 .47071 L F
.30208 .47098 m .29897 .47238 L .30488 .47071 L F
.703 .376 .419 r
.29014 .47071 m .30208 .47098 L .29448 .47171 L F
.613 .501 .702 r
.2926 .47236 m .28983 .47056 L .28507 .46813 L F
.703 .376 .419 r
.28507 .46813 m .30208 .47098 L p .29014 .47071 L F P
0 g
s
.716 .477 .562 r
.30208 .47098 m .28507 .46813 L p .30294 .47059 L F P
0 g
s
.613 .501 .702 r
.28112 .46487 m .27904 .46351 L .28507 .46813 L F
.716 .477 .562 r
.3083 .47202 m .31023 .46793 L p .30906 .46784 L F P
0 g
s
.613 .501 .702 r
.28071 .4755 m .29077 .47284 L p .27993 .46551 L F P
0 g
s
.613 .501 .702 r
.27768 .46436 m .28071 .4755 L p .27993 .46551 L F P
0 g
s
.613 .501 .702 r
.29077 .47284 m .2926 .47236 L p .28507 .46813 L F P
0 g
s
.613 .501 .702 r
.28507 .46813 m .27755 .4639 L .27993 .46551 L F
.28507 .46813 m .27993 .46551 L .29077 .47284 L F
.767 .592 .661 r
.2926 .47236 m .29897 .47238 L p .30208 .47098 L F P
0 g
s
.703 .376 .419 r
.30033 .47115 m .28843 .46984 L .29541 .47162 L F
.716 .477 .562 r
.30906 .46784 m .28224 .46579 L .30208 .47098 L F
.28507 .46813 m .30208 .47098 L p .28224 .46579 L F P
0 g
s
.767 .592 .661 r
.29917 .47126 m .2926 .47236 L .30208 .47098 L F
.703 .376 .419 r
.30033 .47115 m .28507 .46813 L .28843 .46984 L F
.3083 .47202 m .30208 .47098 L p .30033 .47115 L F P
0 g
s
.703 .376 .419 r
.30208 .47098 m .28507 .46813 L p .30033 .47115 L F P
0 g
s
.767 .592 .661 r
.29247 .4719 m .2926 .47236 L p .29917 .47126 L F P
0 g
s
.596 .85 .992 r
.2926 .47236 m .30741 .47319 L .30803 .47319 L F
.36342 .47255 m .30824 .4724 L p .30803 .47319 L F P
0 g
s
.596 .85 .992 r
.30824 .4724 m .2926 .47236 L p .30803 .47319 L F P
0 g
s
.703 .376 .419 r
.30677 .47453 m .30699 .47457 L p .30677 .47452 L F P
0 g
s
.703 .376 .419 r
.28843 .46984 m .30677 .47453 L .30677 .47452 L F
.29316 .47225 m .30677 .47453 L p .28843 .46984 L F P
0 g
s
.596 .85 .992 r
.30803 .47319 m .33687 .47485 L .35457 .47331 L F
.30741 .47319 m .30802 .47323 L .30803 .47319 L F
.30802 .47323 m .33687 .47485 L .30803 .47319 L F
.30803 .47319 m .35457 .47331 L .36342 .47255 L F
.30741 .47319 m .30803 .47319 L .30803 .47319 L F
.30803 .47319 m .35457 .47331 L .30803 .47319 L F
.703 .376 .419 r
.30699 .47457 m .3083 .47202 L p .30804 .47199 L F P
0 g
s
.767 .592 .661 r
.30923 .46776 m .30642 .46903 L .30797 .46978 L F
.716 .477 .562 r
.30208 .47098 m .3083 .47202 L p .30906 .46784 L F P
0 g
s
.703 .376 .419 r
.3083 .47202 m .30699 .47457 L p .29448 .47171 L F P
0 g
s
.703 .376 .419 r
.30208 .47098 m .3083 .47202 L p .29448 .47171 L F P
0 g
s
.716 .477 .562 r
.3083 .47202 m .30208 .47098 L p .30294 .47059 L F P
0 g
s
.716 .477 .562 r
.31023 .46793 m .3083 .47202 L p .30294 .47059 L F P
0 g
s
.773 .855 .409 r
.3083 .47202 m .30699 .47457 L p .30864 .47088 L F P
0 g
s
.716 .477 .562 r
.31023 .46793 m .30923 .46776 L p .30906 .46784 L F P
0 g
s
.716 .524 .629 r
.29197 .46251 m .31243 .46264 L .3093 .46765 L F
.30555 .46146 m .31263 .46264 L p .29197 .46251 L F P
0 g
s
.712 .554 .673 r
.31348 .46071 m .31263 .46264 L p .30811 .46121 L F P
0 g
s
.712 .554 .673 r
.30555 .46146 m .31263 .46264 L .31348 .46071 L p F P
0 g
s
.712 .554 .673 r
.31263 .46264 m .30555 .46146 L p .30811 .46121 L F P
0 g
s
.767 .592 .661 r
.31218 .46083 m .30938 .46752 L .31244 .46261 L F
.716 .477 .562 r
.30923 .46776 m .31023 .46793 L p .30294 .47059 L F P
0 g
s
.716 .524 .629 r
.3093 .46765 m .31166 .4641 L .30998 .46786 L F
.31166 .4641 m .31263 .46264 L .30998 .46786 L F
.31263 .46264 m .31023 .46793 L p .30998 .46786 L F P
0 g
s
.716 .524 .629 r
.31243 .46264 m .31263 .46264 L .3093 .46765 L F
.712 .554 .673 r
.2689 .44882 m .31348 .46071 L .30811 .46121 L F
.716 .524 .629 r
.31023 .46793 m .30923 .46776 L p .3093 .46765 L F P
0 g
s
.712 .554 .673 r
.31529 .4566 m .2689 .44882 L .26623 .45487 L p F P
0 g
s
.707 .578 .709 r
.31529 .4566 m .2689 .44882 L .2716 .44252 L p F P
0 g
s
.707 .578 .709 r
.2716 .44252 m .31799 .4503 L .31529 .4566 L p F P
0 g
s
.707 .578 .709 r
.2689 .44882 m .31529 .4566 L .31799 .4503 L p F P
0 g
s
.707 .578 .709 r
.31799 .4503 m .2716 .44252 L .2689 .44882 L p F P
0 g
s
.7 .601 .742 r
.31799 .4503 m .2716 .44252 L .2741 .43649 L p F P
0 g
s
.7 .601 .742 r
.2716 .44252 m .31799 .4503 L .3205 .44427 L p F P
0 g
s
.7 .601 .742 r
.2741 .43649 m .3205 .44427 L .31799 .4503 L p F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .30839 .47181 L .30864 .47088 L F
.30839 .47181 m .3083 .47202 L .30864 .47088 L F
.703 .376 .419 r
.30682 .47448 m .30795 .47198 L p .30033 .47115 L F P
0 g
s
.703 .376 .419 r
.30033 .47115 m .29541 .47162 L .30699 .47457 L F
.30699 .47457 m .29316 .47225 L p .29014 .47071 L F P
0 g
s
.613 .501 .702 r
.2926 .47236 m .29021 .47075 L .28983 .47056 L F
.2926 .47236 m .28942 .46075 L .27937 .46342 L p F P
0 g
s
.529 0 0 r
.26047 .46678 m .30699 .47457 L .30642 .47536 L p F P
0 g
s
.529 0 0 r
.25985 .46755 m .30642 .47536 L .30699 .47457 L p F P
0 g
s
.529 0 0 r
.30699 .47457 m .26047 .46678 L .25985 .46755 L p F P
0 g
s
.773 .855 .409 r
.30699 .47457 m .30642 .47536 L p .3089 .46989 L F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .30864 .47088 L .3089 .46989 L F
.30864 .47088 m .30699 .47457 L .3089 .46989 L F
.30642 .47536 m .30663 .47432 L p .30919 .46878 L F P
0 g
s
.773 .855 .409 r
.31423 .45785 m .30895 .46969 L .30919 .46878 L F
.30895 .46969 m .30642 .47536 L .30919 .46878 L F
.767 .592 .661 r
.28942 .46075 m .29247 .4719 L p .30282 .47065 L F P
0 g
s
.767 .592 .661 r
.30282 .47065 m .29247 .4719 L .29917 .47126 L F
.613 .501 .702 r
.28983 .47056 m .27937 .46342 L .28112 .46487 L F
.29021 .47075 m .27937 .46342 L .28983 .47056 L F
.703 .376 .419 r
.26183 .46423 m .26047 .46678 L p .28843 .46984 L F P
0 g
s
.703 .376 .419 r
.28507 .46813 m .26183 .46423 L p .28843 .46984 L F P
0 g
s
.767 .592 .661 r
.30282 .47065 m .29917 .47126 L .30208 .47098 L F
.703 .376 .419 r
.26047 .46678 m .29316 .47225 L p .28843 .46984 L F P
0 g
s
.703 .376 .419 r
.26047 .46678 m .26183 .46423 L p .29014 .47071 L F P
0 g
s
.703 .376 .419 r
.29316 .47225 m .26047 .46678 L p .29014 .47071 L F P
0 g
s
.613 .501 .702 r
.27755 .4639 m .27768 .46436 L p .27993 .46551 L F P
0 g
s
.716 .477 .562 r
.26183 .46423 m .28507 .46813 L p .28224 .46579 L F P
0 g
s
.767 .592 .661 r
.30938 .46752 m .28942 .46075 L .30642 .46903 L F
.30938 .46752 m .30642 .46903 L .30923 .46776 L F
.703 .376 .419 r
.26183 .46423 m .28507 .46813 L p .29014 .47071 L F P
0 g
s
.613 .501 .702 r
.28983 .47056 m .28112 .46487 L .28507 .46813 L F
.716 .477 .562 r
.26183 .46423 m .26381 .46015 L p .28094 .46472 L F P
0 g
s
.716 .477 .562 r
.28507 .46813 m .26183 .46423 L p .28094 .46472 L F P
0 g
s
.767 .592 .661 r
.30642 .46903 m .28942 .46075 L .30282 .47065 L F
.716 .477 .562 r
.26381 .46015 m .26183 .46423 L p .28224 .46579 L F P
0 g
s
.716 .477 .562 r
.27836 .46259 m .26381 .46015 L p .28224 .46579 L F P
0 g
s
.712 .554 .673 r
.26623 .45487 m .2689 .44882 L p .30811 .46121 L F P
0 g
s
.598 .849 .992 r
.31218 .46083 m .28942 .46075 L p .30811 .46121 L F P
0 g
s
.598 .849 .992 r
.30811 .46121 m .28942 .46075 L .30619 .4614 L F
.767 .592 .661 r
.31218 .46083 m .28942 .46075 L p .30938 .46752 L F P
0 g
s
.716 .477 .562 r
.26381 .46015 m .27836 .46259 L p .27937 .46342 L F P
0 g
s
.716 .477 .562 r
.27664 .46357 m .27937 .46342 L .28094 .46472 L F
.26381 .46015 m .27937 .46342 L .27664 .46357 L F
.773 .855 .409 r
.3205 .44427 m .31407 .45847 L .31423 .45785 L F
.31407 .45847 m .30642 .47536 L .31423 .45785 L F
.767 .592 .661 r
.36024 .46101 m .31355 .46084 L p .31337 .46888 L F P
0 g
s
.773 .855 .409 r
.31529 .4566 m .31348 .46071 L p .3205 .44427 L F P
0 g
s
.773 .855 .409 r
.31348 .46071 m .31263 .46264 L p .31351 .46058 L F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .31348 .46071 L .31351 .46058 L F
.712 .554 .673 r
.31154 .45646 m .26623 .45487 L .31181 .45833 L F
.773 .855 .409 r
.31442 .45712 m .30919 .46878 L .30953 .46748 L F
.3205 .44427 m .31423 .45785 L .31442 .45712 L F
.31423 .45785 m .30919 .46878 L .31442 .45712 L F
.767 .592 .661 r
.36314 .49642 m .35678 .47332 L p .35824 .47332 L F P
0 g
s
.767 .592 .661 r
.37045 .49643 m .36314 .49642 L p .3597 .47333 L F P
0 g
s
.767 .592 .661 r
.36409 .47334 m .37045 .49643 L p .3597 .47333 L F P
0 g
s
.773 .855 .409 r
.30663 .47432 m .30762 .47152 L p .30953 .46748 L F P
0 g
s
.773 .855 .409 r
.30919 .46878 m .30663 .47432 L .30953 .46748 L F
.615 .502 .702 r
.36314 .49642 m .35718 .49797 L .35082 .47488 L p F P
0 g
s
.615 .502 .702 r
.36314 .49642 m .35082 .47488 L .35281 .47436 L F
.773 .855 .409 r
.30762 .47152 m .30929 .46721 L .31466 .45622 L p F P
0 g
s
.773 .855 .409 r
.31466 .45622 m .3205 .44427 L p .31442 .45712 L F P
0 g
s
.773 .855 .409 r
.31442 .45712 m .30762 .47152 L .31466 .45622 L F
.615 .502 .702 r
.34131 .44032 m .34725 .43873 L .34805 .44161 L p F P
0 g
s
.615 .502 .702 r
.34285 .443 m .34131 .44032 L .34805 .44161 L F
.773 .855 .409 r
.31263 .46264 m .31023 .46793 L p .31365 .46005 L F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .31351 .46058 L .31365 .46005 L F
.31351 .46058 m .31263 .46264 L .31365 .46005 L F
.602 .848 .991 r
.38215 .44341 m .3881 .44183 L .35535 .44165 L p F P
0 g
s
.767 .592 .661 r
.3517 .44163 m .3881 .44183 L .38652 .4361 L p F P
0 g
s
.767 .592 .661 r
.38652 .4361 m .35012 .43588 L .3517 .44163 L p F P
0 g
s
.39312 .46826 m
.3968 .4673 L
s
.39303 .46828 m
.39312 .46826 L
s
.6111 .42692 m
.6032 .42887 L
s
.32621 .47613 m
.32818 .47561 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.616 .503 .702 r
.39645 .4951 m .39804 .50085 L .40402 .49932 L p F P
0 g
s
.616 .503 .702 r
.40402 .49932 m .40242 .49356 L .39645 .4951 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.36083 .49797 m
.36381 .4972 L
s
.3341 .50488 m
.36083 .49797 L
s
.592 .851 .993 r
.39804 .50085 m .40402 .49932 L .3676 .49931 L p F P
0 g
s
.592 .851 .993 r
.3676 .49931 m .36163 .50086 L .39804 .50085 L p F P
0 g
s
.767 .592 .661 r
.3676 .49931 m .40402 .49932 L .40242 .49356 L p F P
0 g
s
.767 .592 .661 r
.40242 .49356 m .366 .49354 L .3676 .49931 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.32147 .4466 m
.34157 .44124 L
s
.31929 .44718 m
.32147 .4466 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.36461 .50009 m
.37178 .52611 L
s
.36381 .4972 m
.36461 .50009 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.25548 .47597 m
.27662 .47037 L
s
.26456 .47116 m
.27337 .46982 L
s
.73544 .42433 m
.72157 .4262 L
s
.798 .873 .437 r
.2689 .44882 m .26623 .45487 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.2741 .43649 m .2716 .44252 L .2689 .44882 L p F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .31799 .4503 L .31529 .4566 L p F P
0 g
s
.7 .601 .742 r
.3205 .44427 m .2741 .43649 L .2716 .44252 L p F P
0 g
s
.798 .873 .437 r
.26623 .45487 m .26381 .46015 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.26095 .4637 m .26258 .45938 L .2741 .43649 L p F P
0 g
s
.798 .873 .437 r
.26001 .4665 m .26095 .4637 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.25985 .46755 m .26001 .4665 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.26047 .46678 m .25985 .46755 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.26183 .46423 m .26047 .46678 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.26381 .46015 m .26183 .46423 L p .2741 .43649 L F P
0 g
s
.821 .889 .465 r
.31377 .20511 m .31757 .19776 L .27901 .2916 L p F P
0 g
s
.821 .889 .465 r
.30881 .2155 m .31377 .20511 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.30309 .2281 m .30881 .2155 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.29708 .2419 m .30309 .2281 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.29127 .25577 m .29708 .2419 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.28612 .26858 m .29127 .25577 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.28206 .27929 m .28612 .26858 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.27941 .28705 m .28206 .27929 L p .27901 .2916 L F P
0 g
s
.821 .889 .465 r
.27901 .2916 m .27837 .29126 L .27941 .28705 L p F P
0 g
s
0 .525 .76 r
.32604 .29925 m .27837 .29126 L .27901 .2916 L p F P
0 g
s
0 .525 .76 r
.27901 .2916 m .32656 .29957 L .32604 .29925 L p F P
0 g
s
0 .525 .76 r
.27837 .29126 m .32604 .29925 L .32656 .29957 L p F P
0 g
s
0 .525 .76 r
.32656 .29957 m .27901 .2916 L .27837 .29126 L p F P
0 g
s
.56 .735 .958 r
.3272 .29506 m .27941 .28705 L .27837 .29126 L p F P
0 g
s
.56 .735 .958 r
.27837 .29126 m .32604 .29925 L .3272 .29506 L p F P
0 g
s
.56 .735 .958 r
.27941 .28705 m .3272 .29506 L .32604 .29925 L p F P
0 g
s
.56 .735 .958 r
.32604 .29925 m .27837 .29126 L .27941 .28705 L p F P
0 g
s
.653 .68 .862 r
.27941 .28705 m .3272 .29506 L .32996 .28732 L p F P
0 g
s
.653 .68 .862 r
.28206 .27929 m .32996 .28732 L .3272 .29506 L p F P
0 g
s
.653 .68 .862 r
.3272 .29506 m .27941 .28705 L .28206 .27929 L p F P
0 g
s
.682 .642 .804 r
.28206 .27929 m .32996 .28732 L .33337 .27851 L p F P
0 g
s
.682 .642 .804 r
.33337 .27851 m .3341 .27662 L p .32489 .27709 L F P
0 g
s
.682 .642 .804 r
.28206 .27929 m .33337 .27851 L .32489 .27709 L F
.28612 .26858 m .3341 .27662 L .33337 .27851 L p F P
0 g
s
.682 .642 .804 r
.33337 .27851 m .32996 .28732 L p .29388 .27189 L F P
0 g
s
.682 .642 .804 r
.29388 .27189 m .28612 .26858 L .33337 .27851 L F
.798 .873 .437 r
.33735 .28101 m .33268 .28022 L p .2741 .43649 L F P
0 g
s
.798 .873 .437 r
.33742 .28084 m .35743 .23165 L p .33268 .28022 L F P
0 g
s
.696 .613 .761 r
.40467 .23956 m .3205 .44427 L .2741 .43649 L p F P
0 g
s
.798 .873 .437 r
.36168 .21314 m .36538 .20577 L .32656 .29957 L p F P
0 g
s
.798 .873 .437 r
.3568 .22354 m .36168 .21314 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.35113 .23615 m .3568 .22354 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.34513 .24995 m .35113 .23615 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.3393 .26382 m .34513 .24995 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.3341 .27662 m .3393 .26382 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.32996 .28732 m .3341 .27662 L p .32656 .29957 L F P
0 g
s
.693 .62 .77 r
.33268 .28022 m .38063 .28826 L .38132 .28655 L p F P
0 g
s
.693 .62 .77 r
.38132 .28655 m .38666 .27345 L p .33892 .27944 L F P
0 g
s
.693 .62 .77 r
.33268 .28022 m .38132 .28655 L .33892 .27944 L F
.798 .873 .437 r
.36292 .21782 m .35743 .23165 L p .33268 .28022 L F P
0 g
s
.798 .873 .437 r
.36665 .20763 m .36292 .21782 L p .33268 .28022 L F P
0 g
s
.798 .873 .437 r
.36821 .20226 m .36665 .20763 L p .33268 .28022 L F P
0 g
s
.798 .873 .437 r
.36739 .20234 m .36821 .20226 L p .33268 .28022 L F P
0 g
s
.714 .438 .506 r
.36317 .21017 m .36466 .20721 L p .33922 .20616 L F P
0 g
s
.798 .873 .437 r
.36327 .21018 m .36386 .21025 L p .33268 .28022 L F P
0 g
s
.714 .438 .506 r
.31757 .19776 m .36538 .20577 L .36466 .20721 L p F P
0 g
s
.714 .438 .506 r
.36466 .20721 m .36317 .21017 L p .32617 .20076 L F P
0 g
s
.664 .668 .843 r
.41023 .22574 m .36292 .21782 L .36665 .20763 L p F P
0 g
s
.664 .668 .843 r
.36665 .20763 m .41408 .21558 L .41023 .22574 L p F P
0 g
s
.664 .668 .843 r
.36292 .21782 m .41023 .22574 L .41408 .21558 L p F P
0 g
s
.664 .668 .843 r
.41408 .21558 m .36665 .20763 L .36292 .21782 L p F P
0 g
s
.716 .473 .556 r
.36426 .20792 m .41211 .21593 L .41104 .21819 L p F P
0 g
s
.689 .629 .783 r
.35743 .23165 m .40467 .23956 L .41023 .22574 L p F P
0 g
s
.689 .629 .783 r
.41023 .22574 m .36292 .21782 L .35743 .23165 L p F P
0 g
s
.689 .629 .783 r
.36292 .21782 m .41023 .22574 L .40467 .23956 L p F P
0 g
s
.716 .473 .556 r
.41104 .21819 m .40714 .22643 L p .3735 .2119 L F P
0 g
s
.716 .473 .556 r
.3735 .2119 m .36426 .20792 L .41104 .21819 L F
.714 .438 .506 r
.36317 .21017 m .36168 .21314 L p .34392 .20694 L F P
0 g
s
.714 .438 .506 r
.34392 .20694 m .32617 .20076 L .36317 .21017 L F
.32617 .20076 m .31757 .19776 L .36466 .20721 L F
.798 .873 .437 r
.36426 .20792 m .36739 .20234 L p .36486 .20801 L F P
0 g
s
.576 .73 .948 r
.41408 .21558 m .36665 .20763 L .36821 .20226 L p F P
0 g
s
.576 .73 .948 r
.36665 .20763 m .41408 .21558 L .41578 .21023 L p F P
0 g
s
.691 .326 .351 r
.36426 .20792 m .41211 .21593 L .41249 .21522 L p F P
0 g
s
.576 .73 .948 r
.36821 .20226 m .41578 .21023 L .41408 .21558 L p F P
0 g
s
.691 .326 .351 r
.41249 .21522 m .4151 .21034 L p .37071 .20822 L F P
0 g
s
.691 .326 .351 r
.36426 .20792 m .41249 .21522 L .37071 .20822 L F
.717 .504 .601 r
.31377 .20511 m .36168 .21314 L .36013 .21642 L p F P
0 g
s
.717 .504 .601 r
.36013 .21642 m .35811 .22074 L p .32737 .21093 L F P
0 g
s
.798 .873 .437 r
.35817 .22075 m .35863 .2208 L p .33268 .28022 L F P
0 g
s
.717 .504 .601 r
.35811 .22074 m .36013 .21642 L p .32899 .21586 L F P
0 g
s
.689 .629 .783 r
.40467 .23956 m .35743 .23165 L .36292 .21782 L p F P
0 g
s
.715 .529 .637 r
.35918 .21839 m .40714 .22643 L .40608 .22878 L p F P
0 g
s
.715 .529 .637 r
.40608 .22878 m .40073 .24064 L p .36606 .22207 L F P
0 g
s
.715 .529 .637 r
.36606 .22207 m .35918 .21839 L .40608 .22878 L F
.717 .504 .601 r
.30881 .2155 m .3568 .22354 L .35811 .22074 L p F P
0 g
s
.717 .504 .601 r
.30881 .2155 m .35811 .22074 L .32899 .21586 L F
.36013 .21642 m .36168 .21314 L p .34496 .21388 L F P
0 g
s
.717 .504 .601 r
.30881 .2155 m .36013 .21642 L .34496 .21388 L F
.798 .873 .437 r
.35918 .21839 m .36426 .20792 L p .35965 .21847 L F P
0 g
s
.716 .473 .556 r
.35918 .21839 m .40714 .22643 L .40807 .22446 L p F P
0 g
s
.716 .473 .556 r
.40807 .22446 m .41211 .21593 L p .36911 .21793 L F P
0 g
s
.716 .473 .556 r
.35918 .21839 m .40807 .22446 L .36911 .21793 L F
.714 .541 .654 r
.35199 .23423 m .35417 .22938 L p .31755 .22846 L F P
0 g
s
.798 .873 .437 r
.35201 .23424 m .35237 .23428 L p .33268 .28022 L F P
0 g
s
.714 .541 .654 r
.30881 .2155 m .3568 .22354 L .35417 .22938 L p F P
0 g
s
.714 .541 .654 r
.35417 .22938 m .35199 .23423 L p .3284 .22506 L F P
0 g
s
.71 .564 .687 r
.35271 .23259 m .40073 .24064 L .40002 .24228 L p F P
0 g
s
.71 .564 .687 r
.40002 .24228 m .39363 .25694 L p .35683 .23505 L F P
0 g
s
.71 .564 .687 r
.35683 .23505 m .35271 .23259 L .40002 .24228 L F
.714 .541 .654 r
.35199 .23423 m .35113 .23615 L p .34469 .23301 L F P
0 g
s
.714 .541 .654 r
.34469 .23301 m .3284 .22506 L .35199 .23423 L F
.3284 .22506 m .30881 .2155 L .35417 .22938 L F
.798 .873 .437 r
.35271 .23259 m .35918 .21839 L p .35307 .23265 L F P
0 g
s
.715 .529 .637 r
.35271 .23259 m .40073 .24064 L .40218 .23742 L p F P
0 g
s
.715 .529 .637 r
.40218 .23742 m .40714 .22643 L p .36503 .2312 L F P
0 g
s
.715 .529 .637 r
.35271 .23259 m .40218 .23742 L .36503 .2312 L F
.798 .873 .437 r
.34558 .24889 m .35271 .23259 L p .33268 .28022 L F P
0 g
s
.71 .564 .687 r
.40073 .24064 m .35271 .23259 L .35199 .23423 L p F P
0 g
s
.709 .568 .693 r
.34538 .24937 m .3468 .24612 L p .30459 .24254 L F P
0 g
s
.798 .873 .437 r
.33268 .28022 m .33864 .26541 L .34558 .24889 L p F P
0 g
s
.709 .568 .693 r
.3468 .24612 m .34538 .24937 L p .33497 .24414 L F P
0 g
s
.71 .564 .687 r
.34558 .24889 m .39363 .25694 L .39484 .25417 L p F P
0 g
s
.71 .564 .687 r
.39484 .25417 m .40073 .24064 L p .35497 .24749 L F P
0 g
s
.71 .564 .687 r
.34558 .24889 m .39484 .25417 L .35497 .24749 L F
.709 .568 .693 r
.30309 .2281 m .35113 .23615 L .3468 .24612 L p F P
0 g
s
.709 .568 .693 r
.33497 .24414 m .30309 .2281 L .3468 .24612 L F
.34538 .24937 m .34513 .24995 L p .34337 .24904 L F P
0 g
s
.709 .568 .693 r
.34337 .24904 m .30309 .2281 L .34538 .24937 L F
.695 .614 .762 r
.33742 .26843 m .33895 .26466 L p .32231 .26589 L F P
0 g
s
.695 .614 .762 r
.29127 .25577 m .3393 .26382 L .33895 .26466 L p F P
0 g
s
.695 .614 .762 r
.33895 .26466 m .33742 .26843 L p .29409 .25714 L F P
0 g
s
.693 .62 .77 r
.33864 .26541 m .38666 .27345 L .38543 .27647 L p F P
0 g
s
.693 .62 .77 r
.38543 .27647 m .38063 .28826 L p .3472 .27006 L F P
0 g
s
.693 .62 .77 r
.3472 .27006 m .33864 .26541 L .38543 .27647 L F
.695 .614 .762 r
.33742 .26843 m .3341 .27662 L p .30669 .26328 L F P
0 g
s
.695 .614 .762 r
.30669 .26328 m .29409 .25714 L .33742 .26843 L F
.29409 .25714 m .29127 .25577 L .33895 .26466 L F
.703 .592 .728 r
.34538 .24937 m .33895 .26466 L p .39203 .25719 L F P
0 g
s
.703 .592 .728 r
.33895 .26466 m .33864 .26541 L p .34113 .26502 L F P
0 g
s
.703 .592 .728 r
.34113 .26502 m .39203 .25719 L .33895 .26466 L F
.693 .62 .77 r
.38666 .27345 m .33864 .26541 L .33742 .26843 L p F P
0 g
s
.693 .62 .77 r
.33742 .26843 m .33337 .27851 L p .37438 .27462 L F P
0 g
s
.693 .62 .77 r
.37438 .27462 m .38666 .27345 L .33742 .26843 L F
.695 .614 .762 r
.28612 .26858 m .3341 .27662 L .33742 .26843 L p F P
0 g
s
.695 .614 .762 r
.28612 .26858 m .33742 .26843 L .32231 .26589 L F
.33895 .26466 m .3393 .26382 L p .3358 .26413 L F P
0 g
s
.695 .614 .762 r
.28612 .26858 m .33895 .26466 L .3358 .26413 L F
.703 .592 .728 r
.38666 .27345 m .33864 .26541 L .33895 .26466 L p F P
0 g
s
.703 .592 .728 r
.33895 .26466 m .34538 .24937 L p .38474 .27233 L F P
0 g
s
.703 .592 .728 r
.38666 .27345 m .33895 .26466 L .38474 .27233 L F
.34538 .24937 m .34558 .24889 L p .34678 .24961 L F P
0 g
s
.703 .592 .728 r
.38666 .27345 m .34538 .24937 L .34678 .24961 L F
.39363 .25694 m .34558 .24889 L .34538 .24937 L p F P
0 g
s
.703 .592 .728 r
.39203 .25719 m .39363 .25694 L .34538 .24937 L F
.709 .568 .693 r
.29708 .2419 m .34513 .24995 L .34538 .24937 L p F P
0 g
s
.709 .568 .693 r
.29708 .2419 m .34538 .24937 L .30459 .24254 L F
.3468 .24612 m .35113 .23615 L p .31209 .2403 L F P
0 g
s
.709 .568 .693 r
.29708 .2419 m .3468 .24612 L .31209 .2403 L F
.71 .564 .687 r
.35199 .23423 m .3468 .24612 L p .39517 .24147 L F P
0 g
s
.71 .564 .687 r
.3468 .24612 m .34558 .24889 L p .35497 .24749 L F P
0 g
s
.71 .564 .687 r
.35497 .24749 m .39517 .24147 L .3468 .24612 L F
.39517 .24147 m .40073 .24064 L .35199 .23423 L F
.714 .541 .654 r
.30309 .2281 m .35113 .23615 L .35199 .23423 L p F P
0 g
s
.714 .541 .654 r
.30309 .2281 m .35199 .23423 L .31755 .22846 L F
.35417 .22938 m .3568 .22354 L p .33193 .22565 L F P
0 g
s
.714 .541 .654 r
.30309 .2281 m .35417 .22938 L .33193 .22565 L F
.715 .529 .637 r
.35811 .22074 m .35417 .22938 L p .39813 .22745 L F P
0 g
s
.715 .529 .637 r
.35417 .22938 m .35271 .23259 L p .36503 .2312 L F P
0 g
s
.715 .529 .637 r
.36503 .2312 m .39813 .22745 L .35417 .22938 L F
.40714 .22643 m .35918 .21839 L .35811 .22074 L p F P
0 g
s
.715 .529 .637 r
.39813 .22745 m .40714 .22643 L .35811 .22074 L F
.717 .504 .601 r
.35811 .22074 m .3568 .22354 L p .34522 .21858 L F P
0 g
s
.717 .504 .601 r
.34522 .21858 m .32737 .21093 L .35811 .22074 L F
.32737 .21093 m .31377 .20511 L .36013 .21642 L F
.716 .473 .556 r
.36317 .21017 m .36013 .21642 L p .40071 .21646 L F P
0 g
s
.716 .473 .556 r
.36013 .21642 m .35918 .21839 L p .36911 .21793 L F P
0 g
s
.716 .473 .556 r
.36911 .21793 m .40071 .21646 L .36013 .21642 L F
.41211 .21593 m .36426 .20792 L .36317 .21017 L p F P
0 g
s
.716 .473 .556 r
.40071 .21646 m .41211 .21593 L .36317 .21017 L F
.714 .438 .506 r
.31377 .20511 m .36168 .21314 L .36317 .21017 L p F P
0 g
s
.714 .438 .506 r
.31377 .20511 m .36317 .21017 L .33922 .20616 L F
.36466 .20721 m .36538 .20577 L p .35532 .20564 L F P
0 g
s
.714 .438 .506 r
.31377 .20511 m .36466 .20721 L .35532 .20564 L F
.576 .73 .948 r
.41578 .21023 m .36821 .20226 L .36665 .20763 L p F P
0 g
s
.691 .326 .351 r
.4151 .21034 m .36739 .20234 L .36466 .20721 L p F P
0 g
s
.691 .326 .351 r
.36466 .20721 m .36426 .20792 L p .37071 .20822 L F P
0 g
s
.691 .326 .351 r
.37071 .20822 m .4151 .21034 L .36466 .20721 L F
.693 .62 .77 r
.33337 .27851 m .33268 .28022 L p .33892 .27944 L F P
0 g
s
.693 .62 .77 r
.33892 .27944 m .38666 .27345 L .33337 .27851 L F
.653 .68 .862 r
.32996 .28732 m .28206 .27929 L .27941 .28705 L p F P
0 g
s
.682 .642 .804 r
.32996 .28732 m .28206 .27929 L .28612 .26858 L p F P
0 g
s
.798 .873 .437 r
.26258 .45938 m .2741 .43649 L p .33268 .28022 L F P
0 g
s
.773 .855 .409 r
.31023 .46793 m .3083 .47202 L p .3205 .44427 L F P
0 g
s
.773 .855 .409 r
.3205 .44427 m .40467 .23956 L .38063 .28826 L p F P
0 g
s
.773 .855 .409 r
.30929 .46721 m .3205 .44427 L p .38063 .28826 L F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.28665 .47393 m
.29299 .49718 L
s
.28611 .47196 m
.28665 .47393 L
s
.529 0 0 r
.30642 .47536 m .25985 .46755 L .26047 .46678 L p F P
0 g
s
.29144 .46729 m
.29399 .46695 L
s
.31077 .46488 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.407 .742 .993 r
.25985 .46755 m .30642 .47536 L .30663 .47432 L p F P
0 g
s
.407 .742 .993 r
.26001 .4665 m .30663 .47432 L .30642 .47536 L p F P
0 g
s
.407 .742 .993 r
.30642 .47536 m .25985 .46755 L .26001 .4665 L p F P
0 g
s
.407 .742 .993 r
.30663 .47432 m .26001 .4665 L .25985 .46755 L p F P
0 g
s
.29399 .46695 m
.31019 .46495 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.63 .701 .896 r
.26001 .4665 m .30663 .47432 L .30762 .47152 L p F P
0 g
s
.63 .701 .896 r
.26095 .4637 m .30762 .47152 L .30663 .47432 L p F P
0 g
s
.63 .701 .896 r
.30663 .47432 m .26001 .4665 L .26095 .4637 L p F P
0 g
s
.63 .701 .896 r
.30762 .47152 m .26095 .4637 L .26001 .4665 L p F P
0 g
s
.675 .653 .821 r
.30929 .46721 m .26258 .45938 L .26095 .4637 L p F P
0 g
s
.675 .653 .821 r
.26095 .4637 m .30762 .47152 L .30929 .46721 L p F P
0 g
s
.675 .653 .821 r
.30762 .47152 m .26095 .4637 L .26258 .45938 L p F P
0 g
s
.675 .653 .821 r
.26258 .45938 m .30929 .46721 L .30762 .47152 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.798 .873 .437 r
.3272 .29506 m .32996 .28732 L p .32656 .29957 L F P
0 g
s
.798 .873 .437 r
.32656 .29957 m .32604 .29925 L .3272 .29506 L p F P
0 g
s
.685 .636 .795 r
.26258 .45938 m .33268 .28022 L .38063 .28826 L p F P
0 g
s
.685 .636 .795 r
.38063 .28826 m .30929 .46721 L .26258 .45938 L p F P
0 g
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.773 .855 .409 r
.41023 .22574 m .40467 .23956 L p .38063 .28826 L F P
0 g
s
.773 .855 .409 r
.41408 .21558 m .41023 .22574 L p .38063 .28826 L F P
0 g
s
.773 .855 .409 r
.41578 .21023 m .41408 .21558 L p .38063 .28826 L F P
0 g
s
.773 .855 .409 r
.4151 .21034 m .41578 .21023 L p .38063 .28826 L F P
0 g
s
.168 0 0 r
.41578 .21023 m .36821 .20226 L .36739 .20234 L p F P
0 g
s
.168 0 0 r
.36739 .20234 m .4151 .21034 L .41578 .21023 L p F P
0 g
s
.168 0 0 r
.36821 .20226 m .41578 .21023 L .4151 .21034 L p F P
0 g
s
.168 0 0 r
.4151 .21034 m .36739 .20234 L .36821 .20226 L p F P
0 g
s
.773 .855 .409 r
.41211 .21593 m .4151 .21034 L p .38063 .28826 L F P
0 g
s
.691 .326 .351 r
.36739 .20234 m .4151 .21034 L .41211 .21593 L p F P
0 g
s
.691 .326 .351 r
.41211 .21593 m .36426 .20792 L .36739 .20234 L p F P
0 g
s
.714 .438 .506 r
.36538 .20577 m .31757 .19776 L .31377 .20511 L p F P
0 g
s
.714 .438 .506 r
.36168 .21314 m .31377 .20511 L .31757 .19776 L p F P
0 g
s
.773 .855 .409 r
.40714 .22643 m .41211 .21593 L p .38063 .28826 L F P
0 g
s
.716 .473 .556 r
.40714 .22643 m .35918 .21839 L .36426 .20792 L p F P
0 g
s
.682 .642 .804 r
.3341 .27662 m .28612 .26858 L .28206 .27929 L p F P
0 g
s
.717 .504 .601 r
.36168 .21314 m .31377 .20511 L .30881 .2155 L p F P
0 g
s
.717 .504 .601 r
.3568 .22354 m .30881 .2155 L .31377 .20511 L p F P
0 g
s
.773 .855 .409 r
.40073 .24064 m .40714 .22643 L p .38063 .28826 L F P
0 g
s
.773 .855 .409 r
.39363 .25694 m .40073 .24064 L p .38063 .28826 L F P
0 g
s
.773 .855 .409 r
.38063 .28826 m .38666 .27345 L .39363 .25694 L p F P
0 g
s
.693 .62 .77 r
.38063 .28826 m .33268 .28022 L .33864 .26541 L p F P
0 g
s
.715 .529 .637 r
.40073 .24064 m .35271 .23259 L .35918 .21839 L p F P
0 g
s
.695 .614 .762 r
.3393 .26382 m .29127 .25577 L .28612 .26858 L p F P
0 g
s
.695 .614 .762 r
.3341 .27662 m .28612 .26858 L .29127 .25577 L p F P
0 g
s
.714 .541 .654 r
.3568 .22354 m .30881 .2155 L .30309 .2281 L p F P
0 g
s
.714 .541 .654 r
.35113 .23615 m .30309 .2281 L .30881 .2155 L p F P
0 g
s
.703 .592 .728 r
.33864 .26541 m .38666 .27345 L .39363 .25694 L p F P
0 g
s
.703 .592 .728 r
.34558 .24889 m .39363 .25694 L .38666 .27345 L p F P
0 g
s
.71 .564 .687 r
.39363 .25694 m .34558 .24889 L .35271 .23259 L p F P
0 g
s
.703 .591 .727 r
.34513 .24995 m .29708 .2419 L .29127 .25577 L p F P
0 g
s
.703 .591 .727 r
.29127 .25577 m .3393 .26382 L .34513 .24995 L p F P
0 g
s
.703 .591 .727 r
.29708 .2419 m .34513 .24995 L .3393 .26382 L p F P
0 g
s
.703 .591 .727 r
.3393 .26382 m .29127 .25577 L .29708 .2419 L p F P
0 g
s
.709 .568 .693 r
.35113 .23615 m .30309 .2281 L .29708 .2419 L p F P
0 g
s
.709 .568 .693 r
.34513 .24995 m .29708 .2419 L .30309 .2281 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0<00000>02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0040000002V=C00YSD`0:He<0H00000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002V=C00YSD`00L0YSD`1@00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d0`00000=0:He<0H000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0040000002cGf/0/em[0;=OJ`H000003@2V=C03000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000/em[0;=OJ`070;=OJ`D000002@2V=C02000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/em[0;=OJ`0=0;=OJ`H000000`2V=C02
000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/em[0;=OJ`0C0;=O
J`@000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cGf/0/em[01D0
/em[00<000000<cOK`0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002cGf/0/em[01D0/em[00<000000<cOK`0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0030000002cGf/0/em[01D0/em[0P0000000`3<gfl000000;BC]00T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;=OJ`2cGf/05@2cGf/00`000000c=m_0000000V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;=OJ`2cGf/05@2cGf/20000
00030<cOK`000000]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
/em[0;=OJ`0F0;=OJ`040000002]YLl0c=m_000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000/em[0;=OJ`0E0;=OJ`040000003<gfl0[JG?000002L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000/em[0;=OJ`0F0;=OJ`80000000<0c=m_0000002d
Tk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cGf/0/em[01D0/em[
0P0000000`3<gfl000000;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;=OJ`2cGf/05P2cGf/2000000030:fUc`000000]9>d02L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000/em[0;=OJ`0E0;=OJ`80000000<0c=m_0:fUc`000000:02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002cGf/0/em[01H0/em[00@000000<cO
K`3<gfl00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002cGf/0/em[
01D0/em[00D000000<cOK`3<gfl0c=m_0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;=OJ`2cGf/05P2cGf/010000000c=m_0<cOK`00000Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;=OJ`2cGf/05P2cGf/01@000000c=m_0000003<gfl0
000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/em[0;=OJ`0E0;=O
J`030000003<gfl000000080c=m_00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002cGf/0/em[01H0/em[00<000000<cOK`0000000P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;=OJ`2cGf/05@2cGf/00`000000c=m_
000000030:Tn?0H000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002c
Gf/0/em[01H0/em[00<000000<cOK`0000002@2Y?S`6000001l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000/em[0;=OJ`0E0;=OJ`030000003<gfl000000100ZChl1P00000I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;=OJ`2cGf/05P2cGf/00`00
0000c=m_0;N3W@020;N3W@H000003P2Y?S`6000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000/em[0;=OJ`0E0;=OJ`030000003<gfl0c=m_00T0]h>M1P00000>0:Tn?0H0
00003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002cGf/0/em[01H0/em[
00<000000;N3W@2gPid03`2gPid6000000h0ZChl1P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;=OJ`2cGf/05@2cGf/00`000000c=m_0<cOK`0F0;N3W@H000003P2Y
?S`500000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/em[0;=OJ`0F
0;=OJ`030000003<gfl0]h>M01`0]h>M1P00000=0:Tn?0H00000c`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000/em[0;=OJ`0F0;=OJ`030000003<gfl0c=m_02<0]h>M1P00000=0:Tn?0H0000000<0]9>d0000
002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000/em[0;=OJ`0F0;=OJ`030000003<gfl0]h>M02T0
]h>M1@00000>0:Tn?0H00000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/em[0;=OJ`0F0;=OJ`030000
003<gfl0]h>M02l0]h>M1P00000>0:Tn?0H00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/em[0;=O
J`0F0;=OJ`030000003<gfl0]h>M03D0]h>M1P00000>0:Tn?0H00000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/em[0;=OJ`0F0;=OJ`030000003<gfl0c=m_00<00000>@2gPid6000000h0ZChl1P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002cGf/0/em[01H0/em[00<000000<cOK`2dTk@00`2dTk@60000
03T0]h>M1P00000>0:Tn?0H00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/em[0;=OJ`0F0;=OJ`04
0000003<gfl0c=m_0<cOK`T0]9>d1P00000i0;N3W@H000003P2Y?S`300000:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;=OJ`2cGf/05@2cGf/00`000000c=m_0;BC]00A0;BC]0H00000>@2gPid6000000T0
ZChl00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/em[0;=OJ`0F0;=OJ`040000
003<gfl0c=m_0<cOKaH0]9>d1P00000i0;N3W@H000000`2Y?S`00`000000]9>d0;BC]02W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002cGf/0/em[01H0/em[00@000000<cOK`2dTk@0c=m_7@2dTk@6000003T0
]h>M0`00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002cGf/0/em[01H0/em[00<000000<cOK`3<gfl0
902dTk@6000003D0]h>M00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/em[0;=O
J`0F0;=OJ`040000003<gfl0c=m_0<cOKbX0]9>d1@00000_0;N3W@800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000/em[0;=OJ`0F0;=OJ`030000003<gfl0c=m_0300]9>d1P00000Y0;N3W@030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;=OJ`2cGf/05P2cGf/010000000c=m_0<cOK`3<
gflf0;BC]0H000008P2gPid200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;=OJ`2cGf/05P2cGf/0
10000000c=m_0<cOK`3<gfll0;BC]0H00000702gPid00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002cGf/0/em[01H0/em[00@000000<cOK`3<gfl0c=m_@`2dTk@6000001H0]h>M00<0
00000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/em[0;=OJ`0F0;=OJ`040000003<gfl0
c=m_0<cOKdT0]9>d1P00000?0;N3W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0`00000F
0;=OJ`040000003<gfl0c=m_0<cOK`<00000C@2dTk@6000000T0]h>M00<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@010000000]W210;I`P@2fL84600000100/em[00@000000<cOK`3<gfl0c=m_
0`2`X<P6000004d0]9>d1P0000020;N3W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;I`P@2fL8401`2fL846000000P0/em[100000020<cOK`T0/:381P00001=0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000]W210;I`P@0>0;I`P@H000000P2cGf/010000000/5=I0;1CF@2`
DeT6000000/0/:381P0000040;BC]0030000002dTk@0]9>d0440]9>d0P00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0<00000502fL843000000P0/5=I1`00000;0;2Pb0H00000@P2dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0040000002gPIT0]h6I0;N1V@H000003`2fL843000000d0/5=I1`00000;
0;2Pb0H00000?02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002gPIT0]h6I
00L0]h6I1P0000080;I`P@8000000P2gNHh6000000d0/5=I1000000>0;2Pb0H00000=@2dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gPIT0]h6I00h0]h6I1P0000020;I`P@03
0000002gNHh0]gV>00L0]gV>1P0000090;1CF@800000502`X<P6000002l0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]h6I0;N1V@0D0;N1V@<000003`2gNHh600000080/5=I
00<000000<GJJ02`X<P06@2`X<P7000002P0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@3000001H0]h6I00<000000;MiSP2gNHh0502gNHh400000200/:381P00000S0;BC]0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J:Y`2fRZL01P00000?0;N1V@@000005@2gNHh3
000002H0/:381P00000L0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]XZW0;J:Y`070;J:
Y`H000002@2gPIT010000000]hNS0;N7X`2gQj<6000000l0]gV>00<000000<GJJ02`X<P0;02`X<P6
000001H0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]XZW0;J:Y`0=0;J:
Y`H000000P2gPIT2000000T0]hNS1P0000080;MiSP<00000<`2`X<P6000000l0]9>d0P00002b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002fRZL0]XZW01<0]XZW0`00000@0;N7X`H000000P2gNHh00`000000
aMYX0;2Pb00i0;2Pb0H000002@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J:Y`2fRZL0
5@2fRZL2000001H0]hNS1P00000n0;2Pb0H000000P2dTk@200000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00
000E0;J:Y`030000002gQj<0]hNS01H0]hNS00<000000<GJJ02I^>h00P2I^>h7000003d0/:381000
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01a0;BC]0040000002eTK40]I6a0;FA/@H000003P2fRZL2000001P0]hNS00<0
00000<GJJ02I^>h02@2I^>h6000003T0/:3800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@0
0`000000]I6a0;FA/@070;FA/@H00000202fRZL3000001H0]hNS00<000000<GJJ02I^>h0402I^>h6
00000380/:380P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eTK40]I6a00h0]I6a1P0000020;J:
Y`030000002eT:l0]I2_00H00000402gQj<010000000aMYX00000000000E09VhkPL00000:`2`X<P2
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<000000;FA/@2eTK40502eTK43000000P0]I2_1P0000090;N7
X`0300000035fVP0]9>d0080]9>d1P00000F09VhkPH00000902`X<P200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;FA/@2eTK402P2eTK400`000000]I6a0;FA/@090;FA/@030000002eT:l0]I2_00d0
]I2_1P0000020;N7X`80000000<0aMYX0;BC]02dTk@01`2dTk@5000001L0VKS^1P00000N0;2Pb080
0000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@3000001D0]I6a00<000000;F@[`2eT:l0502eT:l3000000030<GJ
J0000000]9>d00d0]9>d1P00000G09VhkPH00000602`X<P00`000000]9>d0;BC]02d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002cUkX0/iNj00H000003`2eTK400`000000]I2_0;F@[`0F0;F@[`0300000035
fVP0]9>d0140]9>d00<000000000H@0000001P00000G09VhkPL00000402`X<P200000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000;>G^P2cUkX01`2cUkX6000000T0]I6a00<000000;F@[`2eT:l05@2eT:l0
0`000000aMYX0000000C0;BC]08000001P00JLT6000001P0VKS^1P00000:0;2Pb0030000002dTk@0
]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00<000000;>G^P2cUkX03@2cUkX600000080]I6a00<000000;F@
[`2eT:l05P2eT:l00`000000aMYX0;BC]00C0;BC]08000003000JLT6000001P0VKS^1P0000030;2P
b0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@00`000000/iNj0;>G^P0D0;>G^PD000005@2eT:l00`000000
aMYX0000000E0;BC]08000003P00JLT00`000000;[CM02jdg@05000001T0VKS^1000002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0030000002cUkX0/iNj01H0/iNj00<000000;>G^P2cUkX01P00000?0;F@[`030000
0035fVP0000001L0]9>d0P00000<001Yb@030000000^]=d0;[CM00D0;[CM1P00000F09VhkP030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;>G^P2cUkX05P2cUkX00`000000/iNj0;>G
^P070;>G^PH000002@2eT:l2000001X0]9>d0P00000:001Yb@030000000^]=d0;[CM00/0;[CM1P00
000?09VhkP030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000F0;>G^P030000002cUkX0
/iNj00d0/iNj1P0000020;F@[`0300000035fVP0000001`0]9>d0P000008001Yb@030000000^]=d0
;[CM0140;[CM1P00000909VhkP030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;6M
``2aWL<01P00000?0;>G^P030000002cUkX0/iNj01@0/iNj1000000O0;BC]0<000001@00JLT00`00
0000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^391P00000209VhkP030000002dTk@0]9>d
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d00<000000;6M``2aWL<01`2aWL<6000000T0/iNj00<000000;>G^P2c
UkX05P2cUkX200000280]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1b
h<T0L^390P0000060;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/Ig30;6M``0=0;6M``H0
00000P2cUkX00`000000/iNj0;>G^P0F0;>G^P0300000035fVP0000002@0]9>d0P0000000`00JLT0
000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;6M``2a
WL<04`2aWL<3000001P0/iNj0P00000W0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000/Ig3
0;6M``0E0;6M``D00000502cUkX00`000000aMYX0000000b0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d0`00000E0;6M``8000000`2aW/D8000000`0/iNj0P00000c0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d00<000000:jTc@2^Y<d01P00000?0;6M``030000002aW/D0
/Ik500X0/Ik5200000030;>G^P0300000035fVP0000003<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000[ZC=0:jTc@070:jTc@H00000202aWL<2000001@0/Ik51@00000d0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000:jTc@2^Y<d03@2^Y<d600000080
/Ig300<000000;6Na@2aW/D05@2aW/D3000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000[ZC=0:jTc@0D0:jTc@<000005`2aW/D3000003@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@3000001D0[ZC=00<000000;6Na@2aW/D05P2aW/D2000003D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@010000000YjkL0:N^g02W[]`6000000l0[ZC=0`00
000E0;6Na@<00000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002W[]`0
YjkL00L0YjkL1P0000080:jTc@8000000P2_X//6000000l0/Ik50P00000f0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06H0]9>d00<000000:N^g02W[]`03P2W[]`600000080[ZC=00<000000:nR
b`2_X//01`2_X//6000000T0/Ik50P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0
]9>d00<000000:N^g02W[]`0502W[]`3000000l0[j;;1P0000020;6Na@0300000035fVP0000003H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000Skce08nlm@06000000l0YjkL
00<000000:nRb`2_X//0502_X//4000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2d
Tk@3000000H0Skce1P0000090:N^g0030000002_X//0[j;;01H0[j;;0P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06T0]9>d1P00000608nlm@H000000P2W[]`2000001L0[j;;0P00000h
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1P00000608nlm@<00000602_X//20000
03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@600000080Skce00<000000:nRb`2_
X//05@2_X//00`000000aMYX0000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
0P00000H0:nRb`800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002_
X//0[j;;01H0[j;;0P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0:nRb`2_X//05@2_X//2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000[j;;0:nRb`0F0:nRb`800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
0000002_X//0[j;;01D0[j;;00<000000<GJJ0000000>P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002_X//0[j;;01H0[j;;0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000:nRb`2_X//05P2_X//2000003/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0030000002_X//0[j;;01H0[j;;0P00000l0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000000:nRb`2_X//05@2_X//2000003d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N02dTk@00`000000[j;;0:nRb`0F0:nRb`800000?@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0030000002_X//0[j;;01H0[j;;0P00000m0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:nRb`2_X//05@2_X//2000003h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000[j;;0:nRb`0F0:nRb`800000?P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002_X//0[j;;01D0[j;;0P00000o0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:nRb`2_X//05@2_X//2000003l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000[j;;0:nRb`0F0:nRb`800000?`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002_X//0[j;;01D0[j;;0P000010
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:nRb`2_X//05P2_X//20000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[j;;0:nRb`0E0:nRb`80
0000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002_X//0[j;;01D0[j;;
0P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:nRb`2_X//05P2_
X//200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000[j;;0:nRb`0E
0:nRb`800000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002_X//0[j;;
01H0[j;;0P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:nRb`2_
X//05@2_X//2000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000[j;;
0:nRb`0E0:nRb`800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002_
X//0[j;;01H0[j;;0P0000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000
0:nRb`2_X//05@2_X//2000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000[j;;0:nRb`0F0:nRb`800000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003
0000002_X//0[j;;01D0[j;;0P0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d
00<000000:nRb`2_X//05@2_X//2000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@00`000000[j;;0:nRb`0F0:nRb`800000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002_X//0[j;;01D0[j;;0P0000160;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06l0]9>d00<000000:nRb`2_X//05P2_X//2000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000[j;;0:nRb`0E0:nRb`800000A`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0030000002_X//0[j;;01D0[j;;0P0000170;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000:nRb`2_X//05P2_X//00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:nRb`2_X//05@2_X//2000004P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000[j;;0:nRb`0F0:nRb`800000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002_X//0[j;;01D0[j;;0P0000190;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:nRb`2_X//05@2_X//2000004T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000[j;;0:nRb`0F0:nRb`030000002d
Tk@0]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000[j;;0:nRb`0E
0:nRb`800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002_X//0[j;;
01H0[j;;0P00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:nRb`2_
X//05@2_X//2000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000[j;;
0:nRb`0E0:nRb`800000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002_
X//0[j;;01H0[j;;00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0030000002_X//0[j;;01D0[j;;0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d00<000000:nRb`2_X//05P2_X//2000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J@2dTk@00`000000[j;;0:nRb`0E0:nRb`800000C@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Y0;BC]0030000002_X//0[j;;01D0[j;;0P00001=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06P0]9>d00<000000:nRb`2_X//05P2_X//00`000000]9>d0;BC]01<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06P0]9>d00<000000:nRb`2_X//05@2_X//2000004h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000[j;;0:nRb`0F0:nRb`800000CP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002_X//0[j;;01D0[j;;0P00001?0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0030000002_X//0[j;;01D0[j;;0P00001?0;BC]0030000002dTk@0]9>d0400]9>d
0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[j;;0:nRb`0F0:nRb`030000002d
Tk@0]9>d04h0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0IP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000D02dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000:nR
b`2_X//05@2_X//00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002_X//0[j;;01D0
[j;;0P00001A0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06D0]9>d00<000000:nRb`2_X//05@2_X//200000540]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[j;;0:nR
b`0F0:nRb`030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00
000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:nRb`2_X//05@2_X//2
00000580]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06@0]9>d00<000000:nRb`2_X//05@2_X//00`000000]9>d0;BC]01A0;BC
]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0030000002_X//0[j;;01D0[j;;0P00001C0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:nRb`2_X//0
5@2_X//2000000X0]9>d5000000e0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002_X//0[j;;01H0[j;;00<0
00000;BC]02dTk@01`2dTk@20000000309f0/`000000a9NY0100a9NY00<000000;BC]02dTk@0<`2d
Tk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0HP2dTk@00`000000[j;;0:nRb`0E0:nRb`800000202dTk@600000100a9NY00<00000
0;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[j;;0:nRb`0E0:nRb`030000002dTk@0]9>d
00D0]9>d0`00000209f0/`0300000034UjT0000001400000=@2dTk@00`000000]9>d0;BC]00?0;BC
]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:nRb`2_X//05@2_X//200000080
]9>d1@0000030;BC]080WH2c00@000000<BGZ@34UjT0a9NY3`00000f0;BC]0030000002dTk@0]9>d
00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:nRb`2_
X//05@2_X//4000000P0]9>d00@0000009f0/`2MP;<000000P34UjT2000004<0]9>d3@00001T0;BC
]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:nRb`2_X//05P2_X//00`000000
]9>d0;BC]0090;BC]0040000002MP;<0WH2c00000080a9NY0P00000h0;BC]1800000J@2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002_X//0[j;;01D0[j;;0P00000;0;BC]004
0000002MP;<0WH2c00000080a9NY0P00000/0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC
]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:nRb`2_X//05@2_X//2000000`0
]9>d00<0000009f0/`0000000P34UjT00`2MP;<000000;BC]00P0;BC]0/000001`2dTk@5000000/0
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000
002_X//0[j;;01D0[j;;0P00000=0;BC]0040000002MP;<0WH2c00000080a9NY0P00000E0;BC]0/0
0000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
00<000000:nRb`2_X//05@2_X//2000000d0]9>d00@0000009f0/`2MP;<000000P34UjT2000000X0
]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05h0]9>d00<000000:nRb`2_X//05P2_X//00`000000]9>d0;BC]00<0;BC]0040000
002MP;<0WH2c00000080a9NY3000000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d1000000D0:nRbaP00000702dTk@500000240]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002/
Ym80[:OB0080[:OB2000000<0:nRb`0300000034UjT0a9NY0080a9NY2@0000090<BGZ@8000005`2d
Tk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d10000009
0:bWdPP000000`2_X//6000000L0a9NY00<000000<BGZ@34UjT02@34UjT00`000000]9>d0;BC]00A
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05d0]9>d00@000000:6ci@2Q/nD0XK?U200000090:bWdP@000006034UjT@000000040;BC]0000000
0000000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P
0;BC]0H000000`2Q/nD7000000@0[:OB0P00000H0<BGZ@030000002HfOd0V=Wm00`0V=Wm0P00000a
0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@>0000
00H0XK?U1000000J0<BGZ@030000002dTk@0]9>d00@0]9>d1000000f0;BC]0030000002dTk@0]9>d
0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000000030;BC]0000000000000<0
0000102dTk@00`000000W82c09b0/`0700000080XK?U0P00000F09SIo@050000002HfOd0V=Wm09SI
o@000000102dTk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d100000030;BC]0<000002@2dTk@=000000030<GJJ0000000000000/000001`2HfOd00`000000
a9NY000000030<BGZ@030000002dTk@0]9>d00800000?02dTk@00`000000]9>d0;BC]01L0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000001H0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]0090;BC]0040000002MP;<0WH2c000000<0a9NY0P00000n0;BC]0030000002dTk@0]9>d05/0
]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001/0]9>d00<000000;BC]02dTk@0
702dTk@00`000000WH2c000000030<BGZ@030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]08000007P2dTk@00`000000]9>d0;BC
]00L0;BC]0030000002MP;<0000000<0a9NY00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC
]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0
]9>d01`0]9>d00<0000009f0/`0000000`34UjT00`000000]9>d0;BC]00m0;BC]0030000002dTk@0
]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00N0;BC
]0030000002dTk@0]9>d01`0]9>d00@0000009f0/`2MP;<000000`34UjT00`000000]9>d0;BC]00l
0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d01`0]9>d00<0000009f0/`0000000`34UjT00`00
0000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@3000001d0]9>d00<000000;BC]02dTk@0702dTk@00`000000WH2c000000030<BGZ@03
0000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
0`00000J0;BC]0030000002dTk@0]9>d01`0]9>d00<0000009f0/`0000000`34UjT00`000000]9>d
0;BC]00l0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@4000001H0]9>d00<000000;BC]02dTk@0702dTk@00`000000WH2c09f0/`020<BGZA800000;P2d
Tk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000B
0;BC]0030000002dTk@0]9>d01`0]9>d00<0000009f0/`0000000P00000@0<BGZ@030000002dTk@0
]9>d02`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0D000003@2dTk@00`000000]9>d0;BC]00L0;BC]0H000004034UjT00`000000]9>d0;BC]00[0;BC
]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L000005P2dTk@4000000L0]9>d
00<000000;BC]02dTk@0202dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000;0;BC]0<00000302dTk@00`000000]9>d0;BC]00;0;BC]0@00000;P2d
Tk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000B
0;BC]0030000002dTk@0]9>d00l0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@9000000T0]9>d00<000000;BC]02dTk@04`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
00<000000;BC]02dTk@01`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]9>d0;BC]00A0;BC]0/000002P2d
Tk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A
0;BC]0030000002dTk@0]9>d01`0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BC]02dTk@09P2dTk@@0000
00D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]003
0000002dTk@0]9>d0300]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;BC]02dTk@0>`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002d
Tk@0]9>d03X0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d00P0]9>d1P000005
0;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P0
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@50000
05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]080
0000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2d
Tk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]080
0000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d
0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]014
0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02d
Tk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2d
Tk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<0
0000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2d
Tk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D0
0000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC
]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280
]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
7`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@3
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0
]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@3
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@3
00000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0020000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv201.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.689 .627 .781 r
.56886 .20459 m .57947 .18922 L .57128 .2053 L F
0 0 .465 r
.56621 .22413 m .57023 .20736 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20736 m .57025 .20729 L p .56917 .20521 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20736 L .56917 .20521 L F
.689 .627 .781 r
.56886 .20459 m .57128 .2053 L .56917 .20521 L F
.5735 .20596 m .57115 .20555 L p .57128 .2053 L F P
0 g
s
.689 .627 .781 r
.57115 .20555 m .56917 .20521 L p .57128 .2053 L F P
0 g
s
.689 .627 .781 r
.55631 .17926 m .58313 .18392 L p .57849 .19065 L F P
0 g
s
.689 .627 .781 r
.55699 .18062 m .57849 .19065 L .56886 .20459 L F
.55631 .17926 m .57849 .19065 L .55699 .18062 L F
0 .455 .835 r
.55356 .19981 m .55696 .18078 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.55696 .18078 m .55699 .18062 L p .55273 .17864 L F P
0 g
s
0 .455 .835 r
.52363 .16507 m .55696 .18078 L .55273 .17864 L F
.603 .716 .924 r
.58713 .17432 m .58313 .18392 L p .54717 .17583 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .52363 .16507 L .53658 .17048 L F
.603 .716 .924 r
.52187 .16305 m .58713 .17432 L .54717 .17583 L F
.52172 .16297 m .52212 .16304 L p .52187 .16305 L F P
0 g
s
.603 .716 .924 r
.52212 .16304 m .58713 .17432 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48061 .16431 m .48101 .16452 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48101 .16452 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48101 .16452 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55794 .18255 L F P
0 g
s
.603 .716 .924 r
.58313 .18392 m .55273 .17864 L p .54717 .17583 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18062 L p .55794 .18255 L F P
0 g
s
0 0 .465 r
.55699 .18062 m .55356 .19981 L p .55794 .18255 L F P
0 g
s
.707 .577 .707 r
.5735 .20596 m .57168 .21004 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56917 .20521 m .57115 .20555 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57115 .20555 m .5735 .20596 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57023 .20736 L .56863 .2105 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56122 .18917 L F P
0 g
s
0 0 .465 r
.56917 .20521 m .57025 .20729 L .56122 .18917 L F
.68 .821 .38 r
.57025 .20729 m .57023 .20736 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56863 .2105 L F P
0 g
s
.68 .821 .38 r
.57023 .20736 m .56621 .22413 L p .56863 .2105 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55662 .23408 L p .56863 .2105 L F P
0 g
s
.707 .577 .707 r
.56917 .20521 m .57025 .20729 L .56682 .21389 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55333 .23457 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43137 .20445 L F P
0 g
s
.76 .881 .465 r
.42977 .20736 m .43379 .22413 L p .43137 .20445 L F P
0 g
s
.717 .516 .618 r
.43121 .21009 m .55772 .23139 L .55685 .23303 L F
.43119 .21005 m .55772 .23139 L .43121 .21009 L F
0 0 .38 r
.43379 .22413 m .42977 .20736 L p .43083 .20936 L F P
0 g
s
0 0 .38 r
.44206 .23057 m .44172 .23031 L .43083 .20936 L F
.44172 .23031 m .43379 .22413 L .43083 .20936 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .562 .685 r
.34258 .18416 m .38734 .19193 L .37463 .21997 L p F P
0 g
s
.711 .562 .685 r
.32982 .21219 m .37463 .21997 L .38734 .19193 L p F P
0 g
s
.711 .562 .685 r
.38734 .19193 m .34258 .18416 L .32982 .21219 L p F P
0 g
s
.704 .589 .724 r
.38734 .19193 m .34258 .18416 L .35514 .15536 L p F P
0 g
s
.704 .589 .724 r
.34258 .18416 m .38734 .19193 L .39993 .16313 L p F P
0 g
s
.796 .878 .447 r
.38734 .19193 m .37463 .21997 L p .38621 .1907 L F P
0 g
s
.717 .516 .618 r
.35881 .19687 m .38138 .20078 L p .38128 .20097 L F P
0 g
s
.704 .589 .724 r
.35514 .15536 m .39993 .16313 L .38734 .19193 L p F P
0 g
s
.704 .589 .724 r
.39993 .16313 m .35514 .15536 L .34258 .18416 L p F P
0 g
s
.707 .577 .707 r
.35881 .19687 m .37043 .17072 L p .3917 .17754 L F P
0 g
s
.707 .577 .707 r
.3917 .17754 m .38519 .19219 L .35881 .19687 L F
.711 .562 .685 r
.37463 .21997 m .32982 .21219 L .34258 .18416 L p F P
0 g
s
.716 .528 .635 r
.32982 .21219 m .37463 .21997 L .36324 .24407 L p F P
0 g
s
.716 .528 .635 r
.31831 .23627 m .36324 .24407 L .37463 .21997 L p F P
0 g
s
.716 .528 .635 r
.37463 .21997 m .32982 .21219 L .31831 .23627 L p F P
0 g
s
.796 .878 .447 r
.37463 .21997 m .36324 .24407 L p .376 .21289 L F P
0 g
s
.707 .577 .707 r
.38138 .20078 m .35881 .19687 L p .38519 .19219 L F P
0 g
s
.796 .878 .447 r
.37847 .20685 m .38138 .20078 L .376 .21289 L F
.38138 .20078 m .37463 .21997 L .376 .21289 L F
.38907 .18347 m .38621 .1907 L .38138 .20078 L F
.38621 .1907 m .37463 .21997 L .38138 .20078 L F
.717 .516 .618 r
.34899 .21722 m .35881 .19687 L p .38029 .20304 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44206 .23057 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .2483 L p .52357 .24752 L F P
0 g
s
.446 .876 .788 r
.55333 .23457 m .54971 .23775 L .52357 .24752 L F
.54971 .23775 m .52046 .26349 L .52357 .24752 L F
0 .411 .788 r
.47812 .24718 m .47637 .24725 L .46342 .24103 L F
.44644 .24845 m .44304 .23251 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44304 .23251 m .44301 .23238 L p .44727 .23428 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44304 .23251 L .44727 .23428 L F
.183 .707 .866 r
.51939 .24813 m .51899 .24828 L .47951 .24721 L F
.47954 .26349 m .47821 .24806 L p .51899 .24828 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51899 .24828 L F P
0 g
s
.183 .707 .866 r
.51899 .24828 m .47813 .24718 L .47951 .24721 L F
.52046 .26349 m .47954 .26349 L p .51939 .24813 L F P
0 g
s
.183 .707 .866 r
.52178 .24819 m .52046 .26349 L p .51939 .24813 L F P
0 g
s
.673 .264 .263 r
.44727 .23428 m .52357 .24752 L p .46528 .24181 L F P
0 g
s
.446 .876 .788 r
.52177 .2483 m .52178 .24819 L p .52357 .24752 L F P
0 g
s
.673 .264 .263 r
.52357 .24752 m .55263 .25256 L p .52062 .24862 L F P
0 g
s
.673 .264 .263 r
.52357 .24752 m .52062 .24862 L .46528 .24181 L F
.717 .516 .618 r
.52357 .24752 m .44727 .23428 L p .52592 .24649 L F P
0 g
s
.717 .516 .618 r
.43595 .21903 m .53811 .24839 L .44727 .23428 L F
.38029 .20304 m .55685 .23303 L .52815 .24553 L F
.446 .876 .788 r
.55333 .23457 m .52357 .24752 L .52187 .24718 L F
.52178 .24819 m .52187 .24718 L p .52357 .24752 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24819 L p .51939 .24813 L F P
0 g
s
.673 .264 .263 r
.51227 .25174 m .47828 .24725 L .47813 .24718 L F
.48571 .24736 m .47813 .24718 L .47387 .2454 L F
.51227 .25174 m .47813 .24718 L .48571 .24736 L F
.50971 .2527 m .47828 .24725 L p .51227 .25174 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44727 .23428 L .46342 .24103 L F
0 0 .38 r
.44301 .23238 m .44644 .24845 L p .44206 .23057 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.716 .528 .635 r
.36324 .24407 m .31831 .23627 L .32982 .21219 L p F P
0 g
s
.717 .47 .551 r
.31831 .23627 m .36324 .24407 L .35448 .26145 L p F P
0 g
s
.717 .47 .551 r
.30937 .25362 m .35448 .26145 L .36324 .24407 L p F P
0 g
s
.717 .47 .551 r
.36324 .24407 m .31831 .23627 L .30937 .25362 L p F P
0 g
s
.796 .878 .447 r
.36324 .24407 m .35448 .26145 L p .37094 .22225 L F P
0 g
s
.796 .878 .447 r
.37462 .21624 m .36324 .24407 L .37094 .22225 L F
.673 .264 .263 r
.37115 .22191 m .44727 .23428 L .46528 .24181 L F
.34899 .21722 m .37161 .22115 L p .37115 .22191 L F P
0 g
s
.673 .264 .263 r
.37161 .22115 m .44727 .23428 L p .37115 .22191 L F P
0 g
s
.717 .47 .551 r
.35448 .26145 m .30937 .25362 L .31831 .23627 L p F P
0 g
s
.685 .301 .314 r
.30937 .25362 m .35448 .26145 L .3494 .27002 L p F P
0 g
s
.685 .301 .314 r
.30406 .26215 m .3494 .27002 L .35448 .26145 L p F P
0 g
s
.685 .301 .314 r
.35448 .26145 m .30937 .25362 L .30406 .26215 L p F P
0 g
s
.796 .878 .447 r
.35448 .26145 m .3494 .27002 L p .36746 .22793 L F P
0 g
s
.673 .264 .263 r
.36741 .228 m .34468 .22406 L p .36751 .22783 L F P
0 g
s
.796 .878 .447 r
.37094 .22225 m .35448 .26145 L .36746 .22793 L F
.673 .264 .263 r
.34468 .22406 m .34899 .21722 L p .37115 .22191 L F P
0 g
s
.673 .264 .263 r
.37115 .22191 m .46528 .24181 L .36774 .22745 L F
.37115 .22191 m .36774 .22745 L .34468 .22406 L F
.685 .301 .314 r
.3494 .27002 m .30406 .26215 L .30937 .25362 L p F P
0 g
s
.545 .007 0 r
.30406 .26215 m .3494 .27002 L p .29591 .28729 L F P
0 g
s
.545 .007 0 r
.27626 .29363 m .28373 .28518 L p .29591 .28729 L F P
0 g
s
.545 .007 0 r
.28373 .28518 m .30406 .26215 L p .29591 .28729 L F P
0 g
s
.545 .007 0 r
.3494 .27002 m .32368 .30186 L .27626 .29363 L p F P
0 g
s
.796 .878 .447 r
.32368 .30186 m .3494 .27002 L .36736 .22814 L p F P
0 g
s
.796 .878 .447 r
.36736 .22814 m .36746 .22793 L p .36741 .22801 L F P
0 g
s
.796 .878 .447 r
.36741 .22801 m .32368 .30186 L .36736 .22814 L F
.673 .264 .263 r
.46528 .24181 m .47074 .24409 L .34468 .22406 L F
.49223 .24751 m .48571 .24736 L .34468 .22406 L F
.597 .719 .929 r
.34468 .22406 m .36741 .228 L p .36774 .22696 L F P
0 g
s
.717 .516 .618 r
.37161 .22115 m .34899 .21722 L p .38029 .20304 L F P
0 g
s
.717 .516 .618 r
.35881 .19687 m .38128 .20097 L .38029 .20304 L F
.694 .615 .764 r
.39993 .16313 m .35514 .15536 L .36607 .12905 L p F P
0 g
s
.694 .615 .764 r
.35514 .15536 m .39993 .16313 L .41098 .13684 L p F P
0 g
s
.796 .878 .447 r
.39863 .16195 m .38734 .19193 L .38879 .18483 L F
.39299 .17464 m .38879 .18483 L .38907 .18347 L F
.39863 .16195 m .38879 .18483 L .39299 .17464 L F
.694 .615 .764 r
.36607 .12905 m .41098 .13684 L .39993 .16313 L p F P
0 g
s
.689 .627 .781 r
.37043 .17072 m .37949 .14857 L p .4011 .15497 L F P
0 g
s
.689 .627 .781 r
.4011 .15497 m .39302 .17457 L .37043 .17072 L F
.707 .577 .707 r
.37043 .17072 m .39299 .17464 L p .39257 .17559 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42695 .18884 m .43828 .19087 L .43757 .19225 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44228 .18319 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43192 .20428 L .44228 .18319 L F
.43192 .20428 m .44644 .19981 L .44228 .18319 L F
0 0 .465 r
.55828 .18427 m .56917 .20521 L .56122 .18917 L F
.689 .627 .781 r
.56917 .20521 m .44228 .18319 L p .56886 .20459 L F P
0 g
s
.689 .627 .781 r
.39299 .17464 m .37043 .17072 L p .39302 .17457 L F P
0 g
s
.796 .878 .447 r
.39993 .16313 m .38734 .19193 L p .39863 .16195 L F P
0 g
s
.707 .577 .707 r
.3917 .17754 m .43541 .185 L .42695 .18884 L F
.37043 .17072 m .39257 .17559 L .3917 .17754 L F
.39257 .17559 m .43541 .185 L .3917 .17754 L F
.796 .878 .447 r
.40293 .15051 m .40632 .14464 L .40017 .15848 L F
.40166 .15388 m .40017 .15848 L .39863 .16195 L F
.40293 .15051 m .40017 .15848 L .40166 .15388 L F
.694 .615 .764 r
.41098 .13684 m .36607 .12905 L .35514 .15536 L p F P
0 g
s
.603 .716 .924 r
.37949 .14857 m .38255 .13882 L p .40493 .14385 L F P
0 g
s
.677 .648 .814 r
.41098 .13684 m .36607 .12905 L .37412 .10824 L p F P
0 g
s
.677 .648 .814 r
.37412 .10824 m .41921 .11607 L .41098 .13684 L p F P
0 g
s
.677 .648 .814 r
.36607 .12905 m .41098 .13684 L .41921 .11607 L p F P
0 g
s
.677 .648 .814 r
.41921 .11607 m .37412 .10824 L .36607 .12905 L p F P
0 g
s
.628 .7 .897 r
.41921 .11607 m .37412 .10824 L .37832 .09541 L p F P
0 g
s
.628 .7 .897 r
.37832 .09541 m .42364 .10328 L .41921 .11607 L p F P
0 g
s
.628 .7 .897 r
.37412 .10824 m .41921 .11607 L .42364 .10328 L p F P
0 g
s
.796 .878 .447 r
.41931 .10701 m .4113 .13021 L .40778 .13876 L F
.40672 .14045 m .40778 .13876 L .40293 .15051 L F
.41931 .10701 m .40778 .13876 L .40672 .14045 L F
.603 .716 .924 r
.40493 .14385 m .40219 .15226 L .37949 .14857 L F
.808 .886 .461 r
.38255 .13882 m .37949 .14857 L p .34759 .21461 L F P
0 g
s
.808 .886 .461 r
.37837 .14532 m .38255 .13882 L p .34759 .21461 L F P
0 g
s
.666 .247 .239 r
.38255 .13882 m .37837 .14532 L p .40166 .14856 L F P
0 g
s
.796 .878 .447 r
.4113 .13021 m .40632 .14464 L .40293 .15051 L F
.40632 .14464 m .39993 .16313 L .39863 .16195 L F
.40657 .14069 m .40293 .15051 L .40217 .15232 L F
.40672 .14045 m .40293 .15051 L .40657 .14069 L F
.603 .716 .924 r
.38255 .13882 m .40528 .14276 L .40493 .14385 L F
.666 .247 .239 r
.40528 .14276 m .38255 .13882 L p .40166 .14856 L F P
0 g
s
.689 .627 .781 r
.37949 .14857 m .40211 .1525 L p .4011 .15497 L F P
0 g
s
.796 .878 .447 r
.40905 .13295 m .40217 .15232 L .40579 .14118 L F
.41931 .10701 m .41117 .12854 L .40905 .13295 L F
.41117 .12854 m .40217 .15232 L .40905 .13295 L F
.603 .716 .924 r
.38056 .14876 m .37949 .14857 L p .38055 .14875 L F P
0 g
s
.796 .878 .447 r
.40211 .1525 m .39863 .16195 L .39299 .17464 L F
.40293 .15051 m .40166 .15388 L .40211 .1525 L F
.40166 .15388 m .39863 .16195 L .40211 .1525 L F
.603 .716 .924 r
.40219 .15226 m .38056 .14876 L .38055 .14875 L F
.40211 .1525 m .38056 .14876 L p .40219 .15227 L F P
0 g
s
.796 .878 .447 r
.40217 .15232 m .39299 .17464 L .38907 .18347 L F
.40293 .15051 m .40211 .1525 L .40217 .15232 L F
.40211 .1525 m .39299 .17464 L .40217 .15232 L F
0 0 .465 r
.55794 .18255 m .55828 .18427 L .56122 .18917 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48101 .16452 L F P
0 g
s
.238 .738 .904 r
.4806 .16452 m .47954 .18477 L .48101 .16452 L F
.47822 .16438 m .47954 .18477 L p .48061 .16431 L F P
0 g
s
.689 .627 .781 r
.44565 .17631 m .44315 .18141 L .39302 .17457 L F
.44315 .18141 m .44237 .183 L .4405 .18268 L F
.44315 .18141 m .4405 .18268 L .39302 .17457 L F
.502 .908 .835 r
.44667 .17971 m .44317 .18148 L .44696 .17976 L F
.44315 .18141 m .44317 .18148 L p .44667 .17971 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44315 .18141 L p .44228 .18319 L F P
0 g
s
.689 .627 .781 r
.44315 .18141 m .56886 .20459 L .44237 .183 L F
.44565 .17631 m .45113 .17757 L .44315 .18141 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16454 L p .47643 .1654 L F P
0 g
s
.502 .908 .835 r
.44667 .17971 m .45029 .18027 L .47643 .1654 L F
.45029 .18027 m .47954 .18477 L .47643 .1654 L F
0 .455 .835 r
.52363 .16507 m .55273 .17864 L .53658 .17048 L F
.603 .716 .924 r
.55273 .17864 m .47643 .1654 L p .54717 .17583 L F P
0 g
s
.603 .716 .924 r
.47643 .1654 m .47173 .16458 L p .47659 .16531 L F P
0 g
s
.689 .627 .781 r
.43451 .16485 m .56886 .20459 L .39691 .16512 L F
.796 .878 .447 r
.41098 .13684 m .39993 .16313 L p .41931 .10701 L F P
0 g
s
.603 .716 .924 r
.47173 .16458 m .40211 .1525 L p .47635 .16444 L F P
0 g
s
.603 .716 .924 r
.47773 .16466 m .47173 .16458 L .47635 .16444 L F
.47659 .16531 m .47173 .16458 L .47773 .16466 L F
.689 .627 .781 r
.43451 .16485 m .5533 .1789 L .56886 .20459 L F
.502 .908 .835 r
.47823 .16454 m .47822 .16438 L p .47643 .1654 L F P
0 g
s
.603 .716 .924 r
.54717 .17583 m .40211 .1525 L .40219 .15227 L F
.54717 .17583 m .40219 .15227 L .40219 .15226 L F
.40493 .14385 m .48333 .16148 L .40219 .15226 L F
.238 .738 .904 r
.48061 .16431 m .4806 .16452 L .48101 .16452 L F
.603 .716 .924 r
.48333 .16148 m .54717 .17583 L .47789 .16457 L F
.48333 .16148 m .47789 .16457 L .40219 .15226 L F
.689 .627 .781 r
.47173 .16458 m .55631 .17926 L p .43451 .16485 L F P
0 g
s
.502 .908 .835 r
.44667 .17971 m .47643 .1654 L .47813 .16304 L F
.47822 .16438 m .47813 .16304 L p .47643 .1654 L F P
0 g
s
.603 .716 .924 r
.54717 .17583 m .47659 .16531 L .47773 .16466 L F
.54717 .17583 m .47643 .1654 L .47659 .16531 L F
.689 .627 .781 r
.45113 .17757 m .56886 .20459 L .44315 .18141 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44667 .17971 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44315 .18141 L p .44667 .17971 L F P
0 g
s
.689 .627 .781 r
.44228 .18319 m .39299 .17464 L p .44237 .183 L F P
0 g
s
.689 .627 .781 r
.44237 .183 m .39299 .17464 L .39302 .17457 L F
.707 .577 .707 r
.43541 .185 m .44073 .18617 L .42695 .18884 L F
.44073 .18617 m .56682 .21389 L .43828 .19087 L F
.44073 .18617 m .43828 .19087 L .42695 .18884 L F
.39257 .17559 m .56917 .20521 L .56682 .21389 L F
.39299 .17464 m .56917 .20521 L p .39257 .17559 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42977 .20736 L .43137 .20445 L F
.42975 .20729 m .42977 .20736 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55662 .23408 m .55683 .2331 L p .55795 .23095 L F P
0 g
s
.68 .821 .38 r
.56433 .21896 m .55662 .23408 L .55795 .23095 L F
.56863 .2105 m .55683 .2331 L .56773 .21214 L F
.707 .577 .707 r
.56188 .23211 m .43083 .20936 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.4188 .18623 m .43757 .19225 L .42975 .20729 L F
.68 .821 .38 r
.56863 .2105 m .56433 .21896 L .55795 .23095 L F
.707 .577 .707 r
.43757 .19225 m .56188 .23211 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44228 .18319 L .44274 .17911 L F
.44315 .18141 m .44274 .17911 L p .44228 .18319 L F P
0 g
s
.689 .627 .781 r
.39691 .16512 m .44565 .17631 L .39302 .17457 L F
.4011 .15497 m .43451 .16485 L .39691 .16512 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16438 L p .48061 .16431 L F P
0 g
s
.689 .627 .781 r
.5533 .1789 m .55631 .17926 L .55699 .18062 L F
.5533 .1789 m .55699 .18062 L .56886 .20459 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18062 m .55726 .17911 L p .53658 .17048 L F P
0 g
s
0 .455 .835 r
.55273 .17864 m .55699 .18062 L .53658 .17048 L F
.603 .716 .924 r
.40219 .15227 m .38056 .14876 L .40219 .15226 L F
.808 .886 .461 r
.37949 .14857 m .37043 .17072 L p .34759 .21461 L F P
0 g
s
.808 .886 .461 r
.36848 .16578 m .37837 .14532 L p .34759 .21461 L F P
0 g
s
.717 .515 .616 r
.37837 .14532 m .36848 .16578 L p .39248 .16747 L F P
0 g
s
.796 .878 .447 r
.40305 .14961 m .40217 .15232 L .3957 .1677 L F
.40305 .14961 m .3957 .1677 L .38907 .18347 L F
.40579 .14118 m .40305 .14961 L .38907 .18347 L F
.603 .716 .924 r
.40493 .14385 m .52172 .16297 L .54717 .17583 L F
.689 .627 .781 r
.4011 .15497 m .47173 .16458 L .43451 .16485 L F
.40211 .1525 m .47173 .16458 L p .4011 .15497 L F P
0 g
s
.796 .878 .447 r
.40404 .14339 m .376 .21289 L .37094 .22225 L F
.41931 .10701 m .40667 .13791 L .40404 .14339 L F
.40667 .13791 m .376 .21289 L .40404 .14339 L F
.717 .515 .616 r
.36848 .16578 m .39139 .16975 L p .39248 .16747 L F P
0 g
s
.717 .515 .616 r
.40121 .14929 m .37837 .14532 L p .39248 .16747 L F P
0 g
s
.666 .247 .239 r
.37837 .14532 m .40121 .14929 L p .40166 .14856 L F P
0 g
s
.808 .886 .461 r
.35881 .19687 m .34899 .21722 L p .34759 .21461 L F P
0 g
s
.808 .886 .461 r
.34899 .21722 m .34468 .22406 L .34759 .21461 L p F P
0 g
s
.597 .719 .929 r
.34759 .21461 m .34468 .22406 L p .36774 .22696 L F P
0 g
s
.808 .886 .461 r
.37043 .17072 m .35881 .19687 L p .34759 .21461 L F P
0 g
s
.808 .886 .461 r
.34759 .21461 m .35669 .19232 L .36848 .16578 L p F P
0 g
s
.707 .577 .707 r
.36848 .16578 m .35669 .19232 L p .3809 .19334 L F P
0 g
s
.796 .878 .447 r
.36746 .22793 m .40093 .14987 L p .39139 .16975 L F P
0 g
s
.796 .878 .447 r
.39139 .16975 m .38188 .19116 L .36746 .22793 L F
.707 .577 .707 r
.39139 .16975 m .36848 .16578 L p .3809 .19334 L F P
0 g
s
.796 .878 .447 r
.38188 .19116 m .37049 .21841 L .36746 .22793 L F
.707 .577 .707 r
.35669 .19232 m .37959 .19629 L p .3809 .19334 L F P
0 g
s
.796 .878 .447 r
.38529 .18246 m .37959 .19629 L .38188 .19116 L F
.37959 .19629 m .37049 .21841 L .38188 .19116 L F
.689 .627 .781 r
.56886 .20459 m .44228 .18319 L .44237 .183 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43757 .19225 m .56682 .21389 L .558 .23086 L F
.43828 .19087 m .56682 .21389 L .43757 .19225 L F
.796 .878 .447 r
.41931 .10701 m .37094 .22225 L .36746 .22793 L F
.41931 .10701 m .38907 .18347 L .38138 .20078 L F
.41931 .10701 m .38138 .20078 L .37847 .20685 L F
.717 .516 .618 r
.43595 .21903 m .44727 .23428 L .44301 .23238 L F
.38128 .20097 m .55685 .23303 L .38029 .20304 L F
.42885 .20902 m .43083 .20936 L p .42853 .2096 L F P
0 g
s
.717 .516 .618 r
.43083 .20936 m .55772 .23139 L p .43119 .21005 L F P
0 g
s
.717 .516 .618 r
.43083 .20936 m .43119 .21005 L .42853 .2096 L F
0 0 .38 r
.42977 .20736 m .42923 .20511 L p .44206 .23057 L F P
0 g
s
.707 .577 .707 r
.43083 .20936 m .38138 .20078 L p .4188 .18623 L F P
0 g
s
.796 .878 .447 r
.38862 .18567 m .38734 .19193 L .38621 .1907 L F
.707 .577 .707 r
.4188 .18623 m .38138 .20078 L .38519 .19219 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56773 .21214 L F P
0 g
s
.707 .577 .707 r
.558 .23086 m .56682 .21389 L .56188 .23211 L F
.57168 .21004 m .56188 .23211 L p .56682 .21389 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56863 .2105 L .56773 .21214 L F
.707 .577 .707 r
.57025 .20729 m .57168 .21004 L .56682 .21389 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56773 .21214 L .55726 .23111 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.689 .627 .781 r
.58313 .18392 m .5735 .20596 L p .57128 .2053 L F P
0 g
s
.689 .627 .781 r
.57947 .18922 m .58313 .18392 L .57128 .2053 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55794 .18255 L F P
0 g
s
0 0 .465 r
.55794 .18255 m .56122 .18917 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .53658 .17048 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48061 .16431 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56281 .22809 m .5746 .20155 L p .3809 .19334 L F P
0 g
s
.707 .577 .707 r
.37959 .19629 m .56281 .22809 L p .3809 .19334 L F P
0 g
s
.796 .878 .447 r
.38907 .18347 m .38862 .18567 L .38621 .1907 L F
.707 .577 .707 r
.3917 .17754 m .4188 .18623 L .38519 .19219 L F
.5746 .20155 m .39139 .16975 L p .3809 .19334 L F P
0 g
s
.796 .878 .447 r
.39139 .16975 m .38529 .18246 L .38188 .19116 L F
.689 .627 .782 r
.35669 .19232 m .34759 .21461 L p .37144 .2161 L F P
0 g
s
.689 .627 .782 r
.37959 .19629 m .35669 .19232 L p .37144 .2161 L F P
0 g
s
.796 .878 .447 r
.376 .21289 m .37462 .21624 L .3742 .21694 L F
.376 .21289 m .3742 .21694 L .37094 .22225 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55333 .23457 L F P
0 g
s
.717 .516 .618 r
.38029 .20304 m .43595 .21903 L .37161 .22115 L F
.44369 .23366 m .37161 .22115 L p .43595 .21903 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44206 .23057 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23303 L p .55333 .23457 L F P
0 g
s
.446 .876 .788 r
.55685 .23303 m .55356 .24845 L p .55333 .23457 L F P
0 g
s
.717 .516 .618 r
.52815 .24553 m .55685 .23303 L .54729 .25103 L F
.56188 .23211 m .55263 .25256 L p .54729 .25103 L F P
0 g
s
.717 .516 .618 r
.55772 .23139 m .56188 .23211 L p .54729 .25103 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.673 .264 .263 r
.46528 .24181 m .516 .24805 L .49223 .24751 L F
.46528 .24181 m .49223 .24751 L .47074 .24409 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.689 .627 .782 r
.55312 .25027 m .56281 .22809 L p .37144 .2161 L F P
0 g
s
.689 .627 .782 r
.34759 .21461 m .37043 .21857 L p .37144 .2161 L F P
0 g
s
.796 .878 .447 r
.37537 .20312 m .36741 .228 L .36746 .22793 L F
0 .411 .788 r
.44301 .23238 m .44274 .23111 L p .46342 .24103 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47812 .24718 m .46342 .24103 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44301 .23238 L p .44206 .23057 L F P
0 g
s
.689 .627 .782 r
.37043 .21857 m .55312 .25027 L p .37144 .2161 L F P
0 g
s
.597 .719 .929 r
.37043 .21857 m .34759 .21461 L p .36774 .22696 L F P
0 g
s
.796 .878 .447 r
.37537 .20312 m .34915 .25776 L .36479 .23227 L F
.37043 .21857 m .36479 .23227 L .36741 .228 L F
.37537 .20312 m .36479 .23227 L .37043 .21857 L F
.38529 .18246 m .37537 .20312 L .37049 .21841 L F
.717 .516 .618 r
.38128 .20097 m .42885 .20902 L .42853 .2096 L F
.38138 .20078 m .42885 .20902 L p .38128 .20097 L F P
0 g
s
.717 .516 .618 r
.42853 .2096 m .43119 .21005 L .43121 .21009 L F
.689 .627 .782 r
.56281 .22809 m .37959 .19629 L p .37144 .2161 L F P
0 g
s
0 .411 .788 r
.44727 .23428 m .44301 .23238 L .46342 .24103 L F
.717 .516 .618 r
.53811 .24839 m .52357 .24752 L .52592 .24649 L F
.44727 .23428 m .44369 .23366 L p .44301 .23238 L F P
0 g
s
.597 .719 .929 r
.55312 .25027 m .37043 .21857 L p .36774 .22696 L F P
0 g
s
.796 .878 .447 r
.41931 .10701 m .33006 .28886 L .34915 .25776 L F
.40093 .14987 m .41931 .10701 L p .34915 .25776 L F P
0 g
s
.717 .515 .616 r
.5746 .20155 m .5839 .18099 L p .39248 .16747 L F P
0 g
s
.717 .515 .616 r
.39139 .16975 m .5746 .20155 L p .39248 .16747 L F P
0 g
s
.717 .515 .616 r
.5839 .18099 m .40121 .14929 L p .39248 .16747 L F P
0 g
s
.666 .247 .239 r
.5839 .18099 m .58713 .17432 L p .40166 .14856 L F P
0 g
s
.666 .247 .239 r
.40121 .14929 m .5839 .18099 L p .40166 .14856 L F P
0 g
s
.796 .878 .447 r
.41931 .10701 m .40672 .14045 L .40657 .14069 L F
.603 .716 .924 r
.40528 .14276 m .52172 .16297 L .40493 .14385 L F
.666 .247 .239 r
.58713 .17432 m .40528 .14276 L p .40166 .14856 L F P
0 g
s
.796 .878 .447 r
.33006 .28886 m .32368 .30186 L .36746 .22793 L F
.673 .264 .263 r
.47828 .24725 m .36741 .228 L p .47387 .2454 L F P
0 g
s
.673 .264 .263 r
.47387 .2454 m .36741 .228 L .36751 .22783 L F
.55263 .25256 m .54926 .25956 L p .49223 .24751 L F P
0 g
s
.673 .264 .263 r
.516 .24805 m .55263 .25256 L .49223 .24751 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51939 .24813 L F P
0 g
s
.183 .707 .866 r
.51939 .24813 m .47951 .24721 L .47813 .24718 L F
.673 .264 .263 r
.49223 .24751 m .51227 .25174 L .48571 .24736 L F
.54926 .25956 m .50971 .2527 L p .51227 .25174 L F P
0 g
s
.717 .516 .618 r
.52827 .24833 m .52357 .24752 L p .53811 .24839 L F P
0 g
s
.717 .516 .618 r
.55263 .25256 m .52827 .24833 L p .53811 .24839 L F P
0 g
s
.597 .719 .929 r
.54926 .25956 m .55312 .25027 L p .36774 .22696 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47951 .24721 L F P
0 g
s
.597 .719 .929 r
.36741 .228 m .54926 .25956 L p .36774 .22696 L F P
0 g
s
.796 .878 .447 r
.36358 .20867 m .32368 .30186 L p .41931 .10701 L F P
0 g
s
.695 .614 .762 r
.35568 .23371 m .40279 .24188 L p .36389 .29909 L F P
0 g
s
.695 .614 .762 r
.27011 .43698 m .33059 .29331 L p .36389 .29909 L F P
0 g
s
.695 .614 .762 r
.33059 .29331 m .35568 .23371 L p .36389 .29909 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.819 .894 .474 r
.34258 .18416 m .32982 .21219 L p .37351 .09906 L F P
0 g
s
.819 .894 .474 r
.35514 .15536 m .34258 .18416 L p .37351 .09906 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.819 .894 .474 r
.36607 .12905 m .35514 .15536 L p .37351 .09906 L F P
0 g
s
.819 .894 .474 r
.32982 .21219 m .31831 .23627 L p .37351 .09906 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.796 .878 .447 r
.41921 .11607 m .41098 .13684 L p .41931 .10701 L F P
0 g
s
.819 .894 .474 r
.37412 .10824 m .36607 .12905 L p .37351 .09906 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.819 .894 .474 r
.31831 .23627 m .30937 .25362 L p .37351 .09906 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.796 .878 .447 r
.42364 .10328 m .41921 .11607 L p .41931 .10701 L F P
0 g
s
.819 .894 .474 r
.37832 .09541 m .37412 .10824 L p .37351 .09906 L F P
0 g
s
.628 .7 .897 r
.42364 .10328 m .37832 .09541 L .37412 .10824 L p F P
0 g
s
.819 .894 .474 r
.30937 .25362 m .30406 .26215 L p .37351 .09906 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.685 .793 .326 r
.56188 .23211 m .55263 .25256 L p .55312 .25027 L F P
0 g
s
.685 .793 .326 r
.5735 .20596 m .56188 .23211 L p .55312 .25027 L F P
0 g
s
.685 .793 .326 r
.58313 .18392 m .5735 .20596 L p .55312 .25027 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.685 .793 .326 r
.55263 .25256 m .54926 .25956 L .55312 .25027 L p F P
0 g
s
.685 .793 .326 r
.58713 .17432 m .58313 .18392 L p .55312 .25027 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.271 .704 .965 r
.42364 .10328 m .37832 .09541 L .37814 .09218 L p F P
0 g
s
.271 .704 .965 r
.37814 .09218 m .4237 .10008 L .42364 .10328 L p F P
0 g
s
.271 .704 .965 r
.37832 .09541 m .42364 .10328 L .4237 .10008 L p F P
0 g
s
.796 .878 .447 r
.41931 .10701 m .4237 .10008 L .42364 .10328 L p F P
0 g
s
.819 .894 .474 r
.37351 .09906 m .37814 .09218 L .37832 .09541 L p F P
0 g
s
.271 .704 .965 r
.4237 .10008 m .37814 .09218 L .37832 .09541 L p F P
0 g
s
.819 .894 .474 r
.27626 .29363 m .30406 .26215 L .37351 .09906 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.685 .793 .326 r
.5839 .18099 m .58713 .17432 L p .55312 .25027 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.66 .23 .217 r
.4237 .10008 m .37814 .09218 L .37351 .09906 L p F P
0 g
s
.66 .23 .217 r
.37351 .09906 m .41931 .10701 L .4237 .10008 L p F P
0 g
s
.66 .23 .217 r
.37814 .09218 m .4237 .10008 L .41931 .10701 L p F P
0 g
s
.66 .23 .217 r
.41931 .10701 m .37351 .09906 L .37814 .09218 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.685 .793 .326 r
.5746 .20155 m .5839 .18099 L p .55312 .25027 L F P
0 g
s
.685 .793 .326 r
.55312 .25027 m .56281 .22809 L .5746 .20155 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.819 .894 .474 r
.31588 .2004 m .27626 .29363 L p .37351 .09906 L F P
0 g
s
.706 .385 .43 r
.31588 .2004 m .37351 .09906 L .41931 .10701 L p F P
0 g
s
.706 .385 .43 r
.41931 .10701 m .36358 .20867 L .31588 .2004 L p F P
0 g
s
.764 .591 .663 r
.38018 .44402 m .37864 .43829 L .3415 .43809 L p F P
0 g
s
.605 .845 .99 r
.3415 .43809 m .37864 .43829 L .38441 .43671 L p F P
0 g
s
.611 .499 .701 r
.37864 .43829 m .38018 .44402 L .38595 .44245 L p F P
0 g
s
.611 .499 .701 r
.38595 .44245 m .38441 .43671 L .37864 .43829 L p F P
0 g
s
.764 .591 .663 r
.3415 .43809 m .34303 .44383 L .38018 .44402 L p F P
0 g
s
.61 .498 .701 r
.34599 .44098 m .35175 .4394 L p .35223 .44235 L F P
0 g
s
.604 .846 .99 r
.35195 .44243 m .38018 .44402 L .35252 .44227 L F
.61 .498 .701 r
.34676 .44385 m .34599 .44098 L p .35223 .44235 L F P
0 g
s
.764 .591 .663 r
.34599 .44098 m .35214 .46399 L p .34534 .45246 L F P
0 g
s
.61 .498 .701 r
.34841 .46397 m .34553 .46476 L p .34918 .46685 L F P
0 g
s
.601 .847 .991 r
.34553 .46476 m .34841 .46397 L p .34453 .464 L F P
0 g
s
.601 .847 .991 r
.27331 .46453 m .30822 .46464 L p .30832 .46427 L F P
0 g
s
.764 .591 .663 r
.33854 .44094 m .34227 .44096 L p .34534 .45246 L F P
0 g
s
.764 .591 .663 r
.34227 .44096 m .34599 .44098 L p .34534 .45246 L F P
0 g
s
.764 .591 .663 r
.33854 .44094 m .35214 .46399 L .34767 .46397 L F
.604 .846 .99 r
.34676 .44385 m .38018 .44402 L p .35195 .44243 L F P
0 g
s
.764 .591 .663 r
.38947 .46997 m .38908 .46853 L .35565 .46844 L p F P
0 g
s
.601 .847 .991 r
.29432 .4638 m .27331 .46453 L .30832 .46427 L F
.29432 .4638 m .30832 .46427 L .30844 .46385 L F
.29432 .4638 m .34453 .464 L .34468 .46396 L F
.34468 .46396 m .34453 .464 L .34841 .46397 L F
.3418 .46474 m .34553 .46476 L p .34453 .464 L F P
0 g
s
.764 .591 .663 r
.3486 .47627 m .34553 .46476 L .27331 .46453 L p F P
0 g
s
.61 .498 .701 r
.34553 .46476 m .3486 .47627 L .35149 .47549 L p F P
0 g
s
.61 .498 .701 r
.34918 .46685 m .34553 .46476 L .35149 .47549 L F
.764 .591 .663 r
.27331 .46453 m .27637 .47612 L .3486 .47627 L p F P
0 g
s
.764 .591 .663 r
.33854 .44094 m .34995 .46973 L .35074 .47549 L F
.34776 .47549 m .33854 .44094 L p .35074 .47549 L F P
0 g
s
.764 .591 .663 r
.36137 .49857 m .35765 .49857 L p .34995 .46973 L F P
0 g
s
.599 .848 .991 r
.3486 .47627 m .35149 .47549 L p .34776 .47549 L F P
0 g
s
.599 .848 .991 r
.33351 .47545 m .34547 .4761 L .34776 .47549 L F
.34547 .4761 m .3486 .47627 L .34776 .47549 L F
.764 .591 .663 r
.35495 .48845 m .35172 .48264 L p .34995 .46973 L F P
0 g
s
.764 .591 .663 r
.3574 .49764 m .35765 .49857 L .35391 .49857 L F
.599 .848 .991 r
.28788 .47298 m .27637 .47612 L .30285 .47617 L p F P
0 g
s
.599 .848 .991 r
.30285 .47617 m .3486 .47627 L p .3035 .47383 L F P
0 g
s
.599 .848 .991 r
.28788 .47298 m .30285 .47617 L .3035 .47383 L F
.61 .498 .701 r
.34776 .47549 m .34468 .46396 L p .34968 .47497 L F P
0 g
s
.764 .591 .663 r
.35214 .46399 m .36137 .49857 L p .34767 .46397 L F P
0 g
s
.764 .591 .663 r
.38947 .46997 m .35565 .46844 L .35569 .46858 L F
.6 .847 .991 r
.38908 .46853 m .39053 .46814 L p .35579 .4684 L F P
0 g
s
.6 .847 .991 r
.35565 .46844 m .38908 .46853 L p .35579 .4684 L F P
0 g
s
.61 .498 .701 r
.34892 .44326 m .35465 .46871 L .34676 .44385 L F
.35465 .46871 m .35453 .46874 L .34676 .44385 L F
.35387 .47046 m .34676 .44385 L p .35498 .47016 L F P
0 g
s
.6 .847 .991 r
.39053 .46814 m .35709 .46805 L p .35579 .4684 L F P
0 g
s
.764 .591 .663 r
.35603 .46988 m .38947 .46997 L p .35569 .46858 L F P
0 g
s
.611 .499 .701 r
.38908 .46853 m .38947 .46997 L .39091 .46958 L p F P
0 g
s
.611 .499 .701 r
.39091 .46958 m .39053 .46814 L .38908 .46853 L p F P
0 g
s
.764 .591 .663 r
.39091 .46958 m .39053 .46814 L p .35744 .46934 L F P
0 g
s
.61 .498 .701 r
.35036 .44286 m .35668 .4697 L .34892 .44326 L F
.35536 .46157 m .35668 .4697 L .35036 .44286 L F
.35668 .4697 m .35603 .46988 L .34892 .44326 L F
.35465 .46871 m .35498 .47016 L .35453 .46874 L F
.764 .591 .663 r
.39559 .50145 m .39404 .49569 L .35688 .49568 L p F P
0 g
s
.61 .498 .701 r
.35776 .47636 m .36089 .4956 L .34892 .44326 L F
.595 .849 .992 r
.3606 .49568 m .39404 .49569 L p .36118 .49553 L F P
0 g
s
.764 .591 .663 r
.35688 .49568 m .35842 .50145 L .39559 .50145 L p F P
0 g
s
.61 .498 .701 r
.36089 .4956 m .36137 .49857 L .36072 .49565 L F
.36089 .4956 m .36072 .49565 L .34892 .44326 L F
.595 .849 .992 r
.39404 .49569 m .39984 .49416 L p .36118 .49553 L F P
0 g
s
.61 .498 .701 r
.35498 .47016 m .36072 .49565 L .35387 .47046 L F
.36137 .49857 m .3606 .49568 L p .36072 .49565 L F P
0 g
s
.61 .498 .701 r
.3606 .49568 m .35387 .47046 L p .36072 .49565 L F P
0 g
s
.595 .849 .992 r
.39984 .49416 m .36639 .49414 L p .36118 .49553 L F P
0 g
s
.61 .498 .701 r
.36354 .49799 m .36137 .49857 L p .35776 .47636 L F P
0 g
s
.764 .591 .663 r
.35747 .46949 m .39091 .46958 L p .35744 .46934 L F P
0 g
s
.6 .847 .991 r
.35603 .46988 m .38947 .46997 L p .35733 .46953 L F P
0 g
s
.6 .847 .991 r
.38947 .46997 m .39091 .46958 L .35747 .46949 L p F P
0 g
s
.6 .847 .991 r
.35733 .46953 m .38947 .46997 L .35747 .46949 L F
.61 .498 .701 r
.35536 .46157 m .36354 .49799 L .35776 .47636 L F
.764 .591 .663 r
.39053 .46814 m .35709 .46805 L p .35744 .46934 L F P
0 g
s
.61 .498 .701 r
.35223 .44235 m .35862 .47378 L .35536 .46157 L F
.35862 .47378 m .36354 .49799 L .35536 .46157 L F
.764 .591 .663 r
.35192 .46843 m .3523 .46987 L .35603 .46988 L p F P
0 g
s
.764 .591 .663 r
.35363 .46903 m .35375 .46948 L p .35479 .46944 L F P
0 g
s
.764 .591 .663 r
.35569 .46858 m .35192 .46843 L .35603 .46988 L F
.35744 .46934 m .35363 .46903 L .35479 .46944 L F
.6 .847 .991 r
.35336 .46804 m .35192 .46843 L p .35579 .4684 L F P
0 g
s
.6 .847 .991 r
.35192 .46843 m .35565 .46844 L p .35579 .4684 L F P
0 g
s
.764 .591 .663 r
.35569 .46858 m .35332 .46843 L .35334 .46848 L F
.35565 .46844 m .35332 .46843 L p .35569 .46858 L F P
0 g
s
.764 .591 .663 r
.35336 .46804 m .35363 .46903 L p .35744 .46934 L F P
0 g
s
.6 .847 .991 r
.35709 .46805 m .35336 .46804 L p .35579 .4684 L F P
0 g
s
.764 .591 .663 r
.35709 .46805 m .35336 .46804 L p .35744 .46934 L F P
0 g
s
.595 .849 .992 r
.36266 .49414 m .35688 .49568 L p .36118 .49553 L F P
0 g
s
.61 .498 .701 r
.36716 .49703 m .36354 .49799 L p .35744 .46795 L F P
0 g
s
.61 .498 .701 r
.3591 .4675 m .36716 .49703 L .35744 .46795 L F
.35252 .44227 m .36716 .49703 L p .35223 .44235 L F P
0 g
s
.595 .849 .992 r
.36639 .49414 m .36266 .49414 L p .36118 .49553 L F P
0 g
s
.595 .849 .992 r
.35688 .49568 m .3606 .49568 L p .36118 .49553 L F P
0 g
s
.764 .591 .663 r
.35375 .46948 m .35747 .46949 L p .35744 .46934 L F P
0 g
s
.61 .498 .701 r
.35223 .44235 m .35536 .46157 L .35036 .44286 L F
.35668 .4697 m .35776 .47636 L .35603 .46988 L F
.6 .847 .991 r
.35375 .46948 m .3523 .46987 L .35603 .46988 L p F P
0 g
s
.6 .847 .991 r
.35375 .46948 m .35603 .46988 L .35733 .46953 L F
.35747 .46949 m .35375 .46948 L p .35733 .46953 L F P
0 g
s
.61 .498 .701 r
.35223 .44235 m .3591 .4675 L .35744 .46795 L F
.35149 .47549 m .35726 .47394 L p .34918 .46685 L F P
0 g
s
.61 .498 .701 r
.35649 .47105 m .34918 .46685 L .35726 .47394 L F
.764 .591 .663 r
.35493 .46241 m .36099 .47394 L .35726 .47394 L F
.35493 .46241 m .35726 .47394 L .35572 .46817 L F
.61 .498 .701 r
.35175 .4394 m .35252 .44227 L p .35223 .44235 L F P
0 g
s
.604 .846 .99 r
.35252 .44227 m .3488 .44225 L p .35195 .44243 L F P
0 g
s
.764 .591 .663 r
.35175 .4394 m .35791 .46242 L p .35493 .46241 L F P
0 g
s
.764 .591 .663 r
.35791 .46242 m .36099 .47394 L p .35493 .46241 L F P
0 g
s
.604 .846 .99 r
.3488 .44225 m .34676 .44385 L .35195 .44243 L F
.35175 .4394 m .34599 .44098 L p .34515 .44017 L F P
0 g
s
.604 .846 .99 r
.34803 .43938 m .35175 .4394 L p .34515 .44017 L F P
0 g
s
.605 .845 .99 r
.38441 .43671 m .34726 .4365 L .3415 .43809 L p F P
0 g
s
.61 .498 .701 r
.34726 .4365 m .3415 .43809 L p .34515 .44017 L F P
0 g
s
.61 .498 .701 r
.3488 .44225 m .34803 .43938 L p .34515 .44017 L F P
0 g
s
.61 .498 .701 r
.34803 .43938 m .34726 .4365 L p .34515 .44017 L F P
0 g
s
.61 .498 .701 r
.3415 .43809 m .34227 .44096 L p .34515 .44017 L F P
0 g
s
.604 .846 .99 r
.33854 .44094 m .3443 .43935 L p .34515 .44017 L F P
0 g
s
.604 .846 .99 r
.34599 .44098 m .34227 .44096 L p .34515 .44017 L F P
0 g
s
.604 .846 .99 r
.34227 .44096 m .33854 .44094 L p .34515 .44017 L F P
0 g
s
.604 .846 .99 r
.3443 .43935 m .34803 .43938 L p .34515 .44017 L F P
0 g
s
.61 .498 .701 r
.34303 .44383 m .3488 .44225 L p .34515 .44017 L F P
0 g
s
.61 .498 .701 r
.34227 .44096 m .34303 .44383 L p .34515 .44017 L F P
0 g
s
.764 .591 .663 r
.34803 .43938 m .35175 .4394 L p .35572 .46817 L F P
0 g
s
.61 .498 .701 r
.36015 .47316 m .35707 .46162 L .35418 .46241 L p F P
0 g
s
.61 .498 .701 r
.35418 .46241 m .34841 .46397 L p .35623 .47009 L F P
0 g
s
.61 .498 .701 r
.36015 .47316 m .35418 .46241 L .35623 .47009 L F
.764 .591 .663 r
.35332 .46843 m .35192 .46843 L p .35334 .46848 L F P
0 g
s
.61 .498 .701 r
.36015 .47316 m .34841 .46397 L .34918 .46685 L F
.764 .591 .663 r
.35572 .46817 m .35726 .47394 L .35651 .47393 L F
.61 .498 .701 r
.34468 .46396 m .33854 .44094 L p .34699 .46333 L F P
0 g
s
.601 .847 .991 r
.34841 .46397 m .35418 .46241 L p .35011 .46249 L F P
0 g
s
.61 .498 .701 r
.34699 .46333 m .33854 .44094 L .35045 .46239 L F
.601 .847 .991 r
.35011 .46249 m .30859 .4633 L .34486 .46391 L F
.35011 .46249 m .34486 .46391 L .34841 .46397 L F
.3362 .46234 m .30859 .4633 L .35418 .46241 L F
.604 .846 .99 r
.3488 .44225 m .34303 .44383 L .34676 .44385 L p F P
0 g
s
.61 .498 .701 r
.35192 .46843 m .3523 .46987 L .35375 .46948 L p F P
0 g
s
.61 .498 .701 r
.35375 .46948 m .35336 .46804 L .35192 .46843 L p F P
0 g
s
.764 .591 .663 r
.3443 .43935 m .34803 .43938 L p .35269 .4624 L F P
0 g
s
.764 .591 .663 r
.35269 .4624 m .35144 .4624 L .3443 .43935 L F
.35353 .47393 m .3443 .43935 L p .35502 .47393 L F P
0 g
s
.599 .848 .991 r
.35149 .47549 m .35726 .47394 L p .35233 .47425 L F P
0 g
s
.601 .847 .991 r
.30859 .4633 m .30844 .46384 L .34841 .46397 L F
.61 .498 .701 r
.35122 .47455 m .34468 .46396 L .34699 .46333 L F
.34968 .47497 m .34468 .46396 L .35122 .47455 L F
.599 .848 .991 r
.34776 .47549 m .35149 .47549 L .35233 .47425 L F
.61 .498 .701 r
.35045 .46239 m .35353 .47393 L p .34699 .46333 L F P
0 g
s
.61 .498 .701 r
.35122 .47455 m .34699 .46333 L .35353 .47393 L F
.599 .848 .991 r
.33351 .47545 m .35726 .47394 L .35127 .47392 L F
.61 .498 .701 r
.36266 .49414 m .35688 .49568 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.36343 .49702 m .36266 .49414 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.36716 .49703 m .36137 .49857 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.3597 .49702 m .36343 .49702 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.36343 .49702 m .36716 .49703 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.36137 .49857 m .35765 .49857 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.35842 .50145 m .3642 .49991 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.35688 .49568 m .35765 .49857 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.35765 .49857 m .35842 .50145 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.3642 .49991 m .36343 .49702 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.35391 .49857 m .3597 .49702 L p .36054 .4978 L F P
0 g
s
.595 .849 .992 r
.35765 .49857 m .35391 .49857 L p .36054 .4978 L F P
0 g
s
.61 .498 .701 r
.35353 .47393 m .3597 .49702 L p .35122 .47455 L F P
0 g
s
.764 .591 .663 r
.35572 .46817 m .35651 .47393 L .34803 .43938 L F
.35651 .47393 m .3597 .49702 L .35502 .47393 L F
.35651 .47393 m .35502 .47393 L .34803 .43938 L F
.35269 .4624 m .35502 .47393 L .35144 .4624 L F
.61 .498 .701 r
.35726 .47394 m .36015 .47316 L p .35649 .47105 L F P
0 g
s
.599 .848 .991 r
.35726 .47394 m .36015 .47316 L p .35462 .47363 L F P
0 g
s
.599 .848 .991 r
.35127 .47392 m .35353 .47393 L .35462 .47363 L F
.35353 .47393 m .35726 .47394 L .35462 .47363 L F
.33351 .47545 m .34776 .47549 L .35233 .47425 L F
.764 .591 .663 r
.34992 .47549 m .35074 .47549 L .3511 .47809 L F
.34992 .47549 m .3511 .47809 L .35391 .49857 L F
.35391 .49857 m .34776 .47549 L p .34992 .47549 L F P
0 g
s
.61 .498 .701 r
.3597 .49702 m .34968 .47497 L .35122 .47455 L F
.601 .847 .991 r
.30897 .46197 m .30435 .46185 L .3026 .46201 L F
.712 .555 .675 r
.26199 .4553 m .30133 .46213 L p .30826 .45866 L F P
0 g
s
.712 .555 .675 r
.30912 .46142 m .311 .45728 L p .30133 .46213 L F P
0 g
s
.712 .555 .675 r
.26199 .4553 m .26476 .44926 L p .30383 .4619 L F P
0 g
s
.601 .847 .991 r
.30859 .4633 m .30029 .46222 L .2761 .46443 L F
.3362 .46234 m .30889 .46225 L .30859 .4633 L F
.30889 .46225 m .30029 .46222 L .30859 .4633 L F
.712 .555 .675 r
.311 .45728 m .30801 .45716 L .30826 .45866 L F
.26476 .44926 m .311 .45728 L .30912 .46142 L p F P
0 g
s
.712 .555 .675 r
.311 .45728 m .26476 .44926 L .26199 .4553 L p F P
0 g
s
.707 .579 .71 r
.311 .45728 m .26476 .44926 L .26754 .44298 L p F P
0 g
s
.707 .579 .71 r
.26754 .44298 m .31378 .451 L .311 .45728 L p F P
0 g
s
.707 .579 .71 r
.26476 .44926 m .311 .45728 L .31378 .451 L p F P
0 g
s
.707 .579 .71 r
.31378 .451 m .26754 .44298 L .26476 .44926 L p F P
0 g
s
.7 .602 .744 r
.31378 .451 m .26754 .44298 L .27011 .43698 L p F P
0 g
s
.7 .602 .744 r
.27011 .43698 m .31637 .44501 L .31378 .451 L p F P
0 g
s
.7 .602 .744 r
.26754 .44298 m .31378 .451 L .31637 .44501 L p F P
0 g
s
.771 .86 .419 r
.311 .45728 m .30912 .46142 L p .31637 .44501 L F P
0 g
s
.61 .498 .701 r
.34507 .44223 m .35045 .46239 L p .34003 .44362 L F P
0 g
s
.601 .847 .991 r
.35707 .46162 m .30911 .46145 L p .30897 .46197 L F P
0 g
s
.712 .555 .675 r
.30133 .46213 m .26199 .4553 L p .30383 .4619 L F P
0 g
s
.601 .847 .991 r
.35707 .46162 m .30292 .46201 L .3362 .46234 L F
.716 .526 .631 r
.26199 .4553 m .30133 .46213 L p .28771 .46314 L F P
0 g
s
.716 .526 .631 r
.29507 .46259 m .27305 .46136 L .27815 .46385 L F
.25948 .46061 m .27429 .46318 L p .27305 .46136 L F P
0 g
s
.716 .526 .631 r
.27429 .46318 m .27815 .46385 L p .27305 .46136 L F P
0 g
s
.716 .526 .631 r
.25948 .46061 m .26199 .4553 L p .28771 .46314 L F P
0 g
s
.601 .847 .991 r
.28539 .46358 m .28483 .46335 L .2761 .46443 L F
.28282 .4636 m .27747 .4639 L .2761 .46443 L F
.28483 .46335 m .27815 .46385 L .28282 .4636 L F
.27815 .46385 m .27747 .4639 L .28282 .4636 L F
.764 .591 .663 r
.31003 .46934 m .30661 .46826 L .30573 .46863 L F
.30471 .47022 m .30573 .46863 L .30029 .47094 L F
.31003 .46934 m .30573 .46863 L .30471 .47022 L F
.716 .526 .631 r
.27815 .46385 m .25948 .46061 L p .28771 .46314 L F P
0 g
s
.601 .847 .991 r
.30029 .46222 m .30006 .46222 L .28539 .46358 L F
.716 .526 .631 r
.26199 .4553 m .25948 .46061 L p .29507 .46259 L F P
0 g
s
.716 .526 .631 r
.30133 .46213 m .26199 .4553 L p .29507 .46259 L F P
0 g
s
.601 .847 .991 r
.30006 .46222 m .28193 .46216 L .28483 .46335 L F
.30006 .46222 m .28483 .46335 L .28539 .46358 L F
.30292 .46201 m .30006 .46222 L .3362 .46234 L F
.30859 .4633 m .29432 .4638 L .30844 .46384 L F
.716 .526 .631 r
.30825 .46333 m .30133 .46213 L p .29507 .46259 L F P
0 g
s
.716 .526 .631 r
.28771 .46314 m .30573 .46863 L .27815 .46385 L F
.30576 .46864 m .30573 .46863 L p .30573 .46863 L F P
0 g
s
.716 .526 .631 r
.30573 .46863 m .27815 .46385 L p .30573 .46863 L F P
0 g
s
.717 .48 .566 r
.27674 .46535 m .30573 .46863 L .29904 .47147 L F
.601 .847 .991 r
.35418 .46241 m .35707 .46162 L p .3362 .46234 L F P
0 g
s
.601 .847 .991 r
.30844 .46385 m .30832 .46427 L .34453 .464 L F
.34453 .464 m .30832 .46427 L .3418 .46474 L F
.30822 .46464 m .3418 .46474 L p .30832 .46427 L F P
0 g
s
.764 .591 .663 r
.36015 .47316 m .35707 .46162 L p .30029 .47094 L F P
0 g
s
.601 .847 .991 r
.2761 .46443 m .27747 .4639 L .27331 .46453 L F
.27491 .46409 m .27331 .46453 L p .27747 .4639 L F P
0 g
s
.608 .497 .701 r
.27491 .46409 m .27331 .46453 L p .27645 .46635 L F P
0 g
s
.717 .48 .566 r
.30573 .46864 m .27792 .46639 L .29824 .47181 L F
.608 .497 .701 r
.28058 .46875 m .27491 .46409 L .27645 .46635 L F
.27672 .46533 m .27491 .46409 L .28058 .46875 L F
.27637 .47612 m .28596 .4735 L p .27484 .46561 L F P
0 g
s
.608 .497 .701 r
.27338 .46482 m .27637 .47612 L p .27484 .46561 L F P
0 g
s
.608 .497 .701 r
.28596 .4735 m .28788 .47298 L p .28058 .46875 L F P
0 g
s
.608 .497 .701 r
.28058 .46875 m .27331 .46453 L .27484 .46561 L F
.28058 .46875 m .27484 .46561 L .28596 .4735 L F
.764 .591 .663 r
.28788 .47298 m .29544 .473 L p .29824 .47181 L F P
0 g
s
.706 .383 .429 r
.28533 .47134 m .29497 .47209 L .29019 .47249 L F
.764 .591 .663 r
.29161 .47237 m .28788 .47298 L .29824 .47181 L F
.706 .383 .429 r
.28058 .46875 m .29824 .47181 L p .28533 .47134 L F P
0 g
s
.764 .591 .663 r
.29544 .473 m .36015 .47316 L p .30608 .47116 L F P
0 g
s
.764 .591 .663 r
.29824 .47181 m .29544 .473 L .30608 .47116 L F
.706 .383 .429 r
.29824 .47181 m .30375 .47277 L p .29497 .47209 L F P
0 g
s
.706 .383 .429 r
.29824 .47181 m .29497 .47209 L .28533 .47134 L F
.764 .591 .663 r
.30029 .47094 m .29824 .47181 L .30608 .47116 L F
.717 .48 .566 r
.28058 .46875 m .29824 .47181 L p .27792 .46639 L F P
0 g
s
.608 .497 .701 r
.27331 .46453 m .27338 .46482 L p .27484 .46561 L F P
0 g
s
.717 .48 .566 r
.30375 .47277 m .25742 .46473 L .25948 .46061 L p F P
0 g
s
.706 .383 .429 r
.29658 .47195 m .28378 .47049 L .29109 .47241 L F
.764 .591 .663 r
.2878 .47269 m .28788 .47298 L p .29161 .47237 L F P
0 g
s
.599 .848 .991 r
.28788 .47298 m .30315 .47381 L .30351 .4738 L F
.36015 .47316 m .30372 .47302 L p .30351 .4738 L F P
0 g
s
.599 .848 .991 r
.30372 .47302 m .28788 .47298 L p .30351 .4738 L F P
0 g
s
.706 .383 .429 r
.30214 .47533 m .30237 .47537 L p .30215 .47531 L F P
0 g
s
.706 .383 .429 r
.28378 .47049 m .30214 .47533 L .30215 .47531 L F
.28822 .47292 m .30214 .47533 L p .28378 .47049 L F P
0 g
s
.599 .848 .991 r
.30351 .47381 m .33351 .47545 L .35127 .47392 L F
.30315 .47381 m .3035 .47383 L .30351 .47381 L F
.3035 .47383 m .33351 .47545 L .30351 .47381 L F
.706 .383 .429 r
.30237 .47537 m .30358 .47275 L p .29658 .47195 L F P
0 g
s
.599 .848 .991 r
.30315 .47381 m .35127 .47392 L .36015 .47316 L F
.706 .383 .429 r
.30375 .47277 m .30237 .47537 L p .29019 .47249 L F P
0 g
s
.706 .383 .429 r
.29497 .47209 m .30375 .47277 L .29019 .47249 L F
.717 .48 .566 r
.29824 .47181 m .30375 .47277 L p .30573 .46864 L F P
0 g
s
.717 .48 .566 r
.30576 .46864 m .30375 .47277 L p .29904 .47147 L F P
0 g
s
.608 .497 .701 r
.28788 .47298 m .28608 .47175 L .28058 .46875 L F
.706 .383 .429 r
.25742 .46473 m .256 .46732 L p .28378 .47049 L F P
0 g
s
.706 .383 .429 r
.30375 .47277 m .28058 .46875 L p .28378 .47049 L F P
0 g
s
.706 .383 .429 r
.28058 .46875 m .25742 .46473 L p .28378 .47049 L F P
0 g
s
.706 .383 .429 r
.30237 .47537 m .28822 .47292 L p .28533 .47134 L F P
0 g
s
.717 .48 .566 r
.30576 .46864 m .27815 .46385 L p .27792 .46639 L F P
0 g
s
.717 .48 .566 r
.27815 .46385 m .27429 .46318 L p .27522 .464 L F P
0 g
s
.601 .847 .991 r
.27815 .46385 m .27751 .46388 L .27747 .4639 L F
.27747 .4639 m .27751 .46388 L .27491 .46409 L F
.717 .48 .566 r
.25948 .46061 m .27815 .46385 L p .27238 .46415 L F P
0 g
s
.601 .847 .991 r
.28193 .46216 m .27522 .464 L p .27751 .46388 L F P
0 g
s
.601 .847 .991 r
.27522 .464 m .27491 .46409 L p .27751 .46388 L F P
0 g
s
.717 .48 .566 r
.27429 .46318 m .25948 .46061 L p .27102 .46422 L F P
0 g
s
.608 .497 .701 r
.27522 .464 m .27491 .46409 L p .27672 .46533 L F P
0 g
s
.717 .48 .566 r
.27522 .464 m .27102 .46422 L .27792 .46639 L F
.27429 .46318 m .27102 .46422 L .27522 .464 L F
.27815 .46385 m .27522 .464 L .27792 .46639 L F
.601 .847 .991 r
.28483 .46335 m .28193 .46216 L .27751 .46388 L F
.28483 .46335 m .27751 .46388 L .27815 .46385 L F
.717 .48 .566 r
.27593 .46463 m .30576 .46864 L .27674 .46535 L F
.27815 .46385 m .30576 .46864 L p .27238 .46415 L F P
0 g
s
.716 .526 .631 r
.27815 .46385 m .30573 .46863 L p .29507 .46259 L F P
0 g
s
.716 .526 .631 r
.30573 .46863 m .30576 .46864 L p .30574 .46862 L F P
0 g
s
.716 .526 .631 r
.29507 .46259 m .30573 .46863 L .30574 .46862 L F
.601 .847 .991 r
.30292 .46201 m .28193 .46216 L .30006 .46222 L F
.716 .526 .631 r
.30825 .46333 m .30586 .46844 L p .28771 .46314 L F P
0 g
s
.764 .591 .663 r
.30661 .46826 m .30608 .46809 L .30573 .46863 L F
.716 .526 .631 r
.30586 .46844 m .30576 .46864 L p .30573 .46863 L F P
0 g
s
.716 .526 .631 r
.28771 .46314 m .30586 .46844 L .30573 .46863 L F
.30576 .46864 m .30825 .46333 L p .29507 .46259 L F P
0 g
s
.716 .526 .631 r
.30133 .46213 m .30825 .46333 L p .28771 .46314 L F P
0 g
s
.712 .555 .675 r
.30825 .46333 m .30133 .46213 L p .30383 .4619 L F P
0 g
s
.601 .847 .991 r
.3026 .46201 m .28481 .46137 L .28718 .46212 L F
.28481 .46137 m .28193 .46216 L p .28718 .46212 L F P
0 g
s
.601 .847 .991 r
.30911 .46145 m .30872 .46145 L p .30897 .46197 L F P
0 g
s
.764 .591 .663 r
.30911 .46145 m .30872 .46145 L p .30882 .46207 L F P
0 g
s
.601 .847 .991 r
.30872 .46145 m .30435 .46185 L .30897 .46197 L F
.712 .555 .675 r
.30133 .46213 m .30825 .46333 L .30912 .46142 L p F P
0 g
s
.712 .555 .675 r
.26476 .44926 m .30912 .46142 L .30383 .4619 L F
.601 .847 .991 r
.30872 .46145 m .28481 .46137 L p .30435 .46185 L F P
0 g
s
.601 .847 .991 r
.30435 .46185 m .28481 .46137 L .3026 .46201 L F
.712 .555 .675 r
.30912 .46142 m .30825 .46333 L p .30383 .4619 L F P
0 g
s
.764 .591 .663 r
.30872 .46145 m .28481 .46137 L p .30603 .46808 L F P
0 g
s
.771 .86 .419 r
.30825 .46333 m .30586 .46844 L p .30835 .46309 L F P
0 g
s
.771 .86 .419 r
.30882 .46207 m .30825 .46333 L p .30852 .46271 L F P
0 g
s
.764 .591 .663 r
.30882 .46207 m .30608 .46809 L .30906 .46347 L F
.30872 .46145 m .30644 .46718 L .30882 .46207 L F
.771 .86 .419 r
.30852 .46271 m .30825 .46333 L .30835 .46309 L F
.764 .591 .663 r
.30644 .46718 m .30608 .46809 L .30882 .46207 L F
.771 .86 .419 r
.30916 .46129 m .30852 .46271 L .3093 .46075 L F
.30852 .46271 m .30835 .46309 L .3093 .46075 L F
.764 .591 .663 r
.30608 .46809 m .28481 .46137 L .30573 .46863 L F
.771 .86 .419 r
.3093 .46075 m .30835 .46309 L .30576 .46864 L F
.30586 .46844 m .30576 .46864 L p .30835 .46309 L F P
0 g
s
.764 .591 .663 r
.30644 .46718 m .30603 .46808 L .30608 .46809 L F
.30872 .46145 m .30603 .46808 L .30644 .46718 L F
.30906 .46347 m .30608 .46809 L .31003 .46934 L F
.30573 .46863 m .28481 .46137 L .30029 .47094 L F
.608 .497 .701 r
.28481 .46137 m .27522 .464 L p .28634 .47189 L F P
0 g
s
.608 .497 .701 r
.28788 .47298 m .2878 .47269 L p .28634 .47189 L F P
0 g
s
.608 .497 .701 r
.2878 .47269 m .28481 .46137 L p .28634 .47189 L F P
0 g
s
.771 .86 .419 r
.30375 .47277 m .30237 .47537 L p .30413 .47157 L F P
0 g
s
.717 .48 .566 r
.30573 .46863 m .30576 .46864 L .29904 .47147 L F
.771 .86 .419 r
.31637 .44501 m .30387 .47251 L .30413 .47157 L F
.30387 .47251 m .30375 .47277 L .30413 .47157 L F
.706 .383 .429 r
.29658 .47195 m .29109 .47241 L .30237 .47537 L F
.608 .497 .701 r
.28788 .47298 m .27522 .464 L .27672 .46533 L F
.552 .019 0 r
.256 .46732 m .30237 .47537 L .30175 .47623 L p F P
0 g
s
.552 .019 0 r
.30237 .47537 m .256 .46732 L .25533 .46817 L p F P
0 g
s
.552 .019 0 r
.25533 .46817 m .30175 .47623 L .30237 .47537 L p F P
0 g
s
.771 .86 .419 r
.30175 .47623 m .30195 .47525 L p .30471 .46946 L F P
0 g
s
.771 .86 .419 r
.31637 .44501 m .3044 .47057 L .30471 .46946 L F
.3044 .47057 m .30175 .47623 L .30471 .46946 L F
.764 .591 .663 r
.28481 .46137 m .2878 .47269 L p .30029 .47094 L F P
0 g
s
.764 .591 .663 r
.30029 .47094 m .2878 .47269 L .29161 .47237 L F
.706 .383 .429 r
.256 .46732 m .28822 .47292 L p .28378 .47049 L F P
0 g
s
.608 .497 .701 r
.28608 .47175 m .27672 .46533 L .28058 .46875 L F
.764 .591 .663 r
.30029 .47094 m .29161 .47237 L .29824 .47181 L F
.706 .383 .429 r
.25742 .46473 m .28058 .46875 L p .28533 .47134 L F P
0 g
s
.706 .383 .429 r
.256 .46732 m .25742 .46473 L p .28533 .47134 L F P
0 g
s
.706 .383 .429 r
.28822 .47292 m .256 .46732 L p .28533 .47134 L F P
0 g
s
.717 .48 .566 r
.25948 .46061 m .25742 .46473 L p .27792 .46639 L F P
0 g
s
.717 .48 .566 r
.25742 .46473 m .28058 .46875 L p .27792 .46639 L F P
0 g
s
.717 .48 .566 r
.30375 .47277 m .30576 .46864 L p .30573 .46864 L F P
0 g
s
.717 .48 .566 r
.27238 .46415 m .27593 .46463 L .27674 .46535 L F
.764 .591 .663 r
.35707 .46162 m .30911 .46145 L p .31003 .46934 L F P
0 g
s
.764 .591 .663 r
.30911 .46145 m .30882 .46207 L .31003 .46934 L F
.771 .86 .419 r
.30912 .46142 m .30882 .46207 L p .30916 .46129 L F P
0 g
s
.771 .86 .419 r
.30916 .46129 m .30882 .46207 L .30852 .46271 L F
.31637 .44501 m .30912 .46142 L .30916 .46129 L F
.712 .555 .675 r
.30801 .45716 m .26199 .4553 L .30826 .45866 L F
.771 .86 .419 r
.31013 .4578 m .30471 .46946 L .30507 .46816 L F
.31637 .44501 m .30992 .45853 L .31013 .4578 L F
.30992 .45853 m .30471 .46946 L .31013 .4578 L F
.764 .591 .663 r
.3597 .49702 m .35353 .47393 L p .35502 .47393 L F P
0 g
s
.764 .591 .663 r
.36716 .49703 m .3597 .49702 L p .35651 .47393 L F P
0 g
s
.764 .591 .663 r
.36099 .47394 m .36716 .49703 L p .35651 .47393 L F P
0 g
s
.771 .86 .419 r
.30195 .47525 m .30294 .47253 L p .30507 .46816 L F P
0 g
s
.771 .86 .419 r
.30471 .46946 m .30195 .47525 L .30507 .46816 L F
.61 .498 .701 r
.3597 .49702 m .35391 .49857 L .34776 .47549 L p F P
0 g
s
.61 .498 .701 r
.3597 .49702 m .34776 .47549 L .34968 .47497 L F
.771 .86 .419 r
.30294 .47253 m .30465 .46828 L .31038 .45691 L p F P
0 g
s
.771 .86 .419 r
.31038 .45691 m .31637 .44501 L p .31013 .4578 L F P
0 g
s
.771 .86 .419 r
.31013 .4578 m .30294 .47253 L .31038 .45691 L F
.61 .498 .701 r
.33854 .44094 m .3443 .43935 L .34507 .44223 L p F P
0 g
s
.61 .498 .701 r
.34003 .44362 m .33854 .44094 L .34507 .44223 L F
.771 .86 .419 r
.31637 .44501 m .30916 .46129 L .3093 .46075 L F
.604 .846 .99 r
.38018 .44402 m .38595 .44245 L .35252 .44227 L p F P
0 g
s
.38182 .47141 m
.3868 .46996 L
s
.61818 .42498 m
.6111 .42692 L
s
.764 .591 .663 r
.3488 .44225 m .38595 .44245 L .38441 .43671 L p F P
0 g
s
.764 .591 .663 r
.38441 .43671 m .34726 .4365 L .3488 .44225 L p F P
0 g
s
.32409 .47674 m
.32598 .47622 L
s
.39079 .46886 m
.3968 .4673 L
s
.39072 .46888 m
.39079 .46886 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.35765 .49857 m
.36054 .4978 L
s
.33173 .50547 m
.35765 .49857 L
s
.611 .499 .701 r
.39404 .49569 m .39559 .50145 L .40138 .49991 L p F P
0 g
s
.611 .499 .701 r
.40138 .49991 m .39984 .49416 L .39404 .49569 L p F P
0 g
s
.594 .849 .993 r
.39559 .50145 m .40138 .49991 L .3642 .49991 L p F P
0 g
s
.594 .849 .993 r
.3642 .49991 m .35842 .50145 L .39559 .50145 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.764 .591 .663 r
.3642 .49991 m .40138 .49991 L .39984 .49416 L p F P
0 g
s
.764 .591 .663 r
.39984 .49416 m .36266 .49414 L .3642 .49991 L p F P
0 g
s
.31646 .44806 m
.3388 .44191 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.36131 .50068 m
.36826 .5267 L
s
.36054 .4978 m
.36131 .50068 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.25194 .47658 m
.27208 .47108 L
s
.26456 .47116 m
.26882 .47051 L
s
.73544 .42433 m
.72157 .4262 L
s
.771 .86 .419 r
.31637 .44501 m .31378 .451 L .311 .45728 L p F P
0 g
s
.796 .878 .447 r
.26476 .44926 m .26199 .4553 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.27011 .43698 m .26754 .44298 L .26476 .44926 L p F P
0 g
s
.7 .602 .744 r
.31637 .44501 m .27011 .43698 L .26754 .44298 L p F P
0 g
s
.796 .878 .447 r
.26199 .4553 m .25948 .46061 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.25641 .46445 m .25807 .46019 L .27011 .43698 L p F P
0 g
s
.796 .878 .447 r
.25547 .46719 m .25641 .46445 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.25533 .46817 m .25547 .46719 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.256 .46732 m .25533 .46817 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.25742 .46473 m .256 .46732 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.25948 .46061 m .25742 .46473 L p .27011 .43698 L F P
0 g
s
0 .475 .703 r
.27626 .29363 m .32368 .30186 L .32307 .30173 L p F P
0 g
s
.819 .894 .474 r
.3119 .20789 m .31588 .2004 L .27626 .29363 L p F P
0 g
s
.819 .894 .474 r
.30674 .21838 m .3119 .20789 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.30081 .23104 m .30674 .21838 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.2946 .24483 m .30081 .23104 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.28862 .25863 m .2946 .24483 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.28334 .27133 m .28862 .25863 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.27921 .28189 m .28334 .27133 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.27653 .28947 m .27921 .28189 L p .27626 .29363 L F P
0 g
s
.819 .894 .474 r
.27626 .29363 m .27553 .29348 L .27653 .28947 L p F P
0 g
s
0 .475 .703 r
.27553 .29348 m .32307 .30173 L .32368 .30186 L p F P
0 g
s
0 .475 .703 r
.32368 .30186 m .27626 .29363 L .27553 .29348 L p F P
0 g
s
0 .475 .703 r
.32307 .30173 m .27553 .29348 L .27626 .29363 L p F P
0 g
s
.548 .736 .963 r
.32419 .29774 m .27653 .28947 L .27553 .29348 L p F P
0 g
s
.548 .736 .963 r
.27553 .29348 m .32307 .30173 L .32419 .29774 L p F P
0 g
s
.548 .736 .963 r
.27653 .28947 m .32419 .29774 L .32307 .30173 L p F P
0 g
s
.548 .736 .963 r
.32307 .30173 m .27553 .29348 L .27653 .28947 L p F P
0 g
s
.65 .681 .866 r
.27653 .28947 m .32419 .29774 L .32697 .29018 L p F P
0 g
s
.65 .681 .866 r
.27921 .28189 m .32697 .29018 L .32419 .29774 L p F P
0 g
s
.65 .681 .866 r
.32419 .29774 m .27653 .28947 L .27921 .28189 L p F P
0 g
s
.68 .643 .806 r
.27921 .28189 m .32697 .29018 L .33047 .28144 L p F P
0 g
s
.68 .643 .806 r
.33047 .28144 m .33119 .27963 L p .3223 .28002 L F P
0 g
s
.68 .643 .806 r
.27921 .28189 m .33047 .28144 L .3223 .28002 L F
.28334 .27133 m .33119 .27963 L .33047 .28144 L p F P
0 g
s
.68 .643 .806 r
.33047 .28144 m .32697 .29018 L p .29081 .27455 L F P
0 g
s
.68 .643 .806 r
.29081 .27455 m .28334 .27133 L .33047 .28144 L F
.796 .878 .447 r
.33455 .28391 m .32978 .28308 L p .27011 .43698 L F P
0 g
s
.796 .878 .447 r
.33462 .28375 m .35568 .23371 L p .32978 .28308 L F P
0 g
s
.695 .614 .762 r
.40279 .24188 m .31637 .44501 L .27011 .43698 L p F P
0 g
s
.796 .878 .447 r
.35969 .21618 m .36358 .20867 L .32368 .30186 L p F P
0 g
s
.796 .878 .447 r
.3546 .22669 m .35969 .21618 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.34872 .23935 m .3546 .22669 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.34253 .25314 m .34872 .23935 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.33652 .26695 m .34253 .25314 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.33119 .27963 m .33652 .26695 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.32697 .29018 m .33119 .27963 L p .32368 .30186 L F P
0 g
s
.692 .62 .771 r
.32978 .28308 m .3776 .29138 L .3783 .28974 L p F P
0 g
s
.692 .62 .771 r
.3783 .28974 m .3838 .2767 L p .33584 .28237 L F P
0 g
s
.692 .62 .771 r
.32978 .28308 m .3783 .28974 L .33584 .28237 L F
.796 .878 .447 r
.3613 .22001 m .35568 .23371 L p .32978 .28308 L F P
0 g
s
.796 .878 .447 r
.3651 .20999 m .3613 .22001 L p .32978 .28308 L F P
0 g
s
.796 .878 .447 r
.36664 .2048 m .3651 .20999 L p .32978 .28308 L F P
0 g
s
.796 .878 .447 r
.36572 .20507 m .36664 .2048 L p .32978 .28308 L F P
0 g
s
.715 .444 .514 r
.36128 .2131 m .36284 .21009 L p .33768 .209 L F P
0 g
s
.796 .878 .447 r
.36139 .21311 m .36198 .21319 L p .32978 .28308 L F P
0 g
s
.715 .444 .514 r
.31588 .2004 m .36358 .20867 L .36284 .21009 L p F P
0 g
s
.715 .444 .514 r
.36284 .21009 m .36128 .2131 L p .32416 .20338 L F P
0 g
s
.662 .668 .846 r
.4085 .2282 m .3613 .22001 L .3651 .20999 L p F P
0 g
s
.662 .668 .846 r
.3651 .20999 m .41241 .2182 L .4085 .2282 L p F P
0 g
s
.662 .668 .846 r
.3613 .22001 m .4085 .2282 L .41241 .2182 L p F P
0 g
s
.662 .668 .846 r
.41241 .2182 m .3651 .20999 L .3613 .22001 L p F P
0 g
s
.717 .476 .56 r
.36244 .2108 m .41016 .21908 L .40903 .22139 L p F P
0 g
s
.688 .629 .785 r
.35568 .23371 m .40279 .24188 L .4085 .2282 L p F P
0 g
s
.688 .629 .785 r
.4085 .2282 m .3613 .22001 L .35568 .23371 L p F P
0 g
s
.688 .629 .785 r
.3613 .22001 m .4085 .2282 L .40279 .24188 L p F P
0 g
s
.717 .476 .56 r
.40903 .22139 m .40497 .22969 L p .37167 .2149 L F P
0 g
s
.717 .476 .56 r
.37167 .2149 m .36244 .2108 L .40903 .22139 L F
.715 .444 .514 r
.36128 .2131 m .35969 .21618 L p .34171 .2097 L F P
0 g
s
.715 .444 .514 r
.34171 .2097 m .32416 .20338 L .36128 .2131 L F
.32416 .20338 m .31588 .2004 L .36284 .21009 L F
.796 .878 .447 r
.36244 .2108 m .36572 .20507 L p .36303 .2109 L F P
0 g
s
.695 .337 .364 r
.36244 .2108 m .41016 .21908 L .41055 .21837 L p F P
0 g
s
.567 .731 .952 r
.41241 .2182 m .3651 .20999 L .36664 .2048 L p F P
0 g
s
.567 .731 .952 r
.36664 .2048 m .41409 .21304 L .41241 .2182 L p F P
0 g
s
.567 .731 .952 r
.3651 .20999 m .41241 .2182 L .41409 .21304 L p F P
0 g
s
.695 .337 .364 r
.41055 .21837 m .41332 .21333 L p .36871 .21111 L F P
0 g
s
.695 .337 .364 r
.36244 .2108 m .41055 .21837 L .36871 .21111 L F
.717 .507 .604 r
.3119 .20789 m .35969 .21618 L .35811 .21943 L p F P
0 g
s
.717 .507 .604 r
.35811 .21943 m .356 .2238 L p .32511 .21371 L F P
0 g
s
.796 .878 .447 r
.35607 .2238 m .35654 .22386 L p .32978 .28308 L F P
0 g
s
.717 .507 .604 r
.356 .2238 m .35811 .21943 L p .32722 .2188 L F P
0 g
s
.688 .629 .785 r
.40279 .24188 m .35568 .23371 L .3613 .22001 L p F P
0 g
s
.715 .531 .639 r
.35713 .22139 m .40497 .22969 L .40385 .2321 L p F P
0 g
s
.715 .531 .639 r
.40385 .2321 m .39832 .24396 L p .36408 .2252 L F P
0 g
s
.715 .531 .639 r
.36408 .2252 m .35713 .22139 L .40385 .2321 L F
.717 .507 .604 r
.30674 .21838 m .3546 .22669 L .356 .2238 L p F P
0 g
s
.717 .507 .604 r
.30674 .21838 m .356 .2238 L .32722 .2188 L F
.35811 .21943 m .35969 .21618 L p .3433 .21686 L F P
0 g
s
.717 .507 .604 r
.30674 .21838 m .35811 .21943 L .3433 .21686 L F
.796 .878 .447 r
.35713 .22139 m .36244 .2108 L p .35761 .22147 L F P
0 g
s
.717 .476 .56 r
.35713 .22139 m .40497 .22969 L .40593 .22773 L p F P
0 g
s
.717 .476 .56 r
.40593 .22773 m .41016 .21908 L p .36694 .22096 L F P
0 g
s
.717 .476 .56 r
.35713 .22139 m .40593 .22773 L .36694 .22096 L F
.714 .543 .657 r
.30674 .21838 m .3546 .22669 L .35193 .23244 L p F P
0 g
s
.714 .543 .657 r
.35193 .23244 m .34965 .23735 L p .3258 .2279 L F P
0 g
s
.796 .878 .447 r
.34968 .23736 m .35003 .2374 L p .32978 .28308 L F P
0 g
s
.714 .543 .657 r
.34965 .23735 m .35193 .23244 L p .31559 .23144 L F P
0 g
s
.71 .565 .689 r
.35042 .23565 m .39832 .24396 L .39755 .24566 L p F P
0 g
s
.71 .565 .689 r
.39755 .24566 m .39098 .26026 L p .35465 .23822 L F P
0 g
s
.71 .565 .689 r
.35465 .23822 m .35042 .23565 L .39755 .24566 L F
.714 .543 .657 r
.30081 .23104 m .34872 .23935 L .34965 .23735 L p F P
0 g
s
.714 .543 .657 r
.30081 .23104 m .34965 .23735 L .31559 .23144 L F
.35193 .23244 m .3546 .22669 L p .33018 .22866 L F P
0 g
s
.714 .543 .657 r
.30081 .23104 m .35193 .23244 L .33018 .22866 L F
.796 .878 .447 r
.35042 .23565 m .35713 .22139 L p .35078 .23571 L F P
0 g
s
.715 .531 .639 r
.35042 .23565 m .39832 .24396 L .39982 .24075 L p F P
0 g
s
.715 .531 .639 r
.39982 .24075 m .40497 .22969 L p .36271 .23431 L F P
0 g
s
.715 .531 .639 r
.35042 .23565 m .39982 .24075 L .36271 .23431 L F
.709 .569 .695 r
.34282 .25249 m .34438 .24901 L p .3025 .24549 L F P
0 g
s
.709 .569 .695 r
.34438 .24901 m .34282 .25249 L p .33169 .24681 L F P
0 g
s
.796 .878 .447 r
.34306 .25195 m .35042 .23565 L p .34331 .25199 L F P
0 g
s
.71 .565 .689 r
.39098 .26026 m .34306 .25195 L .34438 .24901 L p F P
0 g
s
.71 .565 .689 r
.34438 .24901 m .35042 .23565 L p .38367 .25583 L F P
0 g
s
.71 .565 .689 r
.39098 .26026 m .34438 .24901 L .38367 .25583 L F
.709 .569 .695 r
.30081 .23104 m .34872 .23935 L .34438 .24901 L p F P
0 g
s
.709 .569 .695 r
.33169 .24681 m .30081 .23104 L .34438 .24901 L F
.34282 .25249 m .34253 .25314 L p .34054 .25209 L F P
0 g
s
.709 .569 .695 r
.34054 .25209 m .30081 .23104 L .34282 .25249 L F
.796 .878 .447 r
.34306 .25195 m .34331 .25199 L p .32978 .28308 L F P
0 g
s
.796 .878 .447 r
.32978 .28308 m .3359 .26839 L .34306 .25195 L p F P
0 g
s
.694 .615 .764 r
.33469 .2713 m .3362 .26771 L p .3203 .2688 L F P
0 g
s
.694 .615 .764 r
.3362 .26771 m .33469 .2713 L p .2967 .26085 L F P
0 g
s
.703 .592 .729 r
.3359 .26839 m .3838 .2767 L .3841 .27602 L p F P
0 g
s
.703 .592 .729 r
.3841 .27602 m .39098 .26026 L p .33818 .26805 L F P
0 g
s
.703 .592 .729 r
.3359 .26839 m .3841 .27602 L .33818 .26805 L F
.694 .615 .764 r
.28862 .25863 m .33652 .26695 L .3362 .26771 L p F P
0 g
s
.694 .615 .764 r
.2967 .26085 m .28862 .25863 L .3362 .26771 L F
.33469 .2713 m .33119 .27963 L p .30321 .26583 L F P
0 g
s
.694 .615 .764 r
.30321 .26583 m .28862 .25863 L .33469 .2713 L F
.692 .62 .771 r
.3776 .29138 m .32978 .28308 L .33469 .2713 L p F P
0 g
s
.692 .62 .771 r
.33469 .2713 m .3359 .26839 L p .34415 .27294 L F P
0 g
s
.692 .62 .771 r
.3776 .29138 m .33469 .2713 L .34415 .27294 L F
.3838 .2767 m .3359 .26839 L .33469 .2713 L p F P
0 g
s
.692 .62 .771 r
.33469 .2713 m .33047 .28144 L p .37192 .27776 L F P
0 g
s
.692 .62 .771 r
.37192 .27776 m .3838 .2767 L .33469 .2713 L F
.694 .615 .764 r
.28334 .27133 m .33119 .27963 L .33469 .2713 L p F P
0 g
s
.694 .615 .764 r
.28334 .27133 m .33469 .2713 L .3203 .2688 L F
.3362 .26771 m .33652 .26695 L p .33332 .26721 L F P
0 g
s
.694 .615 .764 r
.28334 .27133 m .3362 .26771 L .33332 .26721 L F
.703 .592 .729 r
.3838 .2767 m .3359 .26839 L .3362 .26771 L p F P
0 g
s
.703 .592 .729 r
.3362 .26771 m .34282 .25249 L p .38204 .27567 L F P
0 g
s
.703 .592 .729 r
.3838 .2767 m .3362 .26771 L .38204 .27567 L F
.34282 .25249 m .34306 .25195 L p .3444 .25276 L F P
0 g
s
.703 .592 .729 r
.3838 .2767 m .34282 .25249 L .3444 .25276 L F
.34306 .25195 m .39098 .26026 L .39074 .26081 L p F P
0 g
s
.703 .592 .729 r
.39074 .26081 m .3838 .2767 L p .3444 .25276 L F P
0 g
s
.703 .592 .729 r
.3444 .25276 m .34306 .25195 L .39074 .26081 L F
.709 .569 .695 r
.2946 .24483 m .34253 .25314 L .34282 .25249 L p F P
0 g
s
.709 .569 .695 r
.2946 .24483 m .34282 .25249 L .3025 .24549 L F
.34438 .24901 m .34872 .23935 L p .31083 .24319 L F P
0 g
s
.709 .569 .695 r
.2946 .24483 m .34438 .24901 L .31083 .24319 L F
.71 .565 .689 r
.34965 .23735 m .34438 .24901 L p .39255 .2448 L F P
0 g
s
.71 .565 .689 r
.34438 .24901 m .34306 .25195 L p .35302 .25051 L F P
0 g
s
.71 .565 .689 r
.35302 .25051 m .39255 .2448 L .34438 .24901 L F
.39832 .24396 m .35042 .23565 L .34965 .23735 L p F P
0 g
s
.71 .565 .689 r
.39255 .2448 m .39832 .24396 L .34965 .23735 L F
.714 .543 .657 r
.34965 .23735 m .34872 .23935 L p .34209 .23604 L F P
0 g
s
.714 .543 .657 r
.34209 .23604 m .3258 .2279 L .34965 .23735 L F
.3258 .2279 m .30674 .21838 L .35193 .23244 L F
.715 .531 .639 r
.356 .2238 m .35193 .23244 L p .39577 .2307 L F P
0 g
s
.715 .531 .639 r
.35193 .23244 m .35042 .23565 L p .36271 .23431 L F P
0 g
s
.715 .531 .639 r
.36271 .23431 m .39577 .2307 L .35193 .23244 L F
.40497 .22969 m .35713 .22139 L .356 .2238 L p F P
0 g
s
.715 .531 .639 r
.39577 .2307 m .40497 .22969 L .356 .2238 L F
.717 .507 .604 r
.356 .2238 m .3546 .22669 L p .34284 .22151 L F P
0 g
s
.717 .507 .604 r
.34284 .22151 m .32511 .21371 L .356 .2238 L F
.32511 .21371 m .3119 .20789 L .35811 .21943 L F
.717 .476 .56 r
.36128 .2131 m .35811 .21943 L p .39864 .21958 L F P
0 g
s
.717 .476 .56 r
.35811 .21943 m .35713 .22139 L p .36694 .22096 L F P
0 g
s
.717 .476 .56 r
.36694 .22096 m .39864 .21958 L .35811 .21943 L F
.41016 .21908 m .36244 .2108 L .36128 .2131 L p F P
0 g
s
.717 .476 .56 r
.39864 .21958 m .41016 .21908 L .36128 .2131 L F
.715 .444 .514 r
.3119 .20789 m .35969 .21618 L .36128 .2131 L p F P
0 g
s
.715 .444 .514 r
.3119 .20789 m .36128 .2131 L .33768 .209 L F
.36284 .21009 m .36358 .20867 L p .35382 .20853 L F P
0 g
s
.715 .444 .514 r
.3119 .20789 m .36284 .21009 L .35382 .20853 L F
.567 .731 .952 r
.41409 .21304 m .36664 .2048 L .3651 .20999 L p F P
0 g
s
.695 .337 .364 r
.41332 .21333 m .36572 .20507 L .36284 .21009 L p F P
0 g
s
.695 .337 .364 r
.36284 .21009 m .36244 .2108 L p .36871 .21111 L F P
0 g
s
.695 .337 .364 r
.36871 .21111 m .41332 .21333 L .36284 .21009 L F
.692 .62 .771 r
.33047 .28144 m .32978 .28308 L p .33584 .28237 L F P
0 g
s
.692 .62 .771 r
.33584 .28237 m .3838 .2767 L .33047 .28144 L F
.65 .681 .866 r
.32697 .29018 m .27921 .28189 L .27653 .28947 L p F P
0 g
s
.68 .643 .806 r
.32697 .29018 m .27921 .28189 L .28334 .27133 L p F P
0 g
s
.796 .878 .447 r
.25807 .46019 m .27011 .43698 L p .32978 .28308 L F P
0 g
s
.771 .86 .419 r
.30237 .47537 m .30175 .47623 L p .31637 .44501 L F P
0 g
s
.771 .86 .419 r
.30576 .46864 m .30375 .47277 L p .31637 .44501 L F P
0 g
s
.771 .86 .419 r
.31637 .44501 m .40279 .24188 L .3776 .29138 L p F P
0 g
s
.771 .86 .419 r
.30465 .46828 m .31637 .44501 L p .3776 .29138 L F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.28164 .47273 m
.28212 .47455 L
s
.552 .019 0 r
.30175 .47623 m .25533 .46817 L .256 .46732 L p F P
0 g
s
.28212 .47455 m
.28826 .49778 L
s
.28686 .46791 m
.29399 .46695 L
s
.30638 .46542 m
.31112 .46484 L
s
.29399 .46695 m
.30579 .46549 L
s
.70601 .4281 m
.68888 .43001 L
s
.382 .736 .991 r
.30195 .47525 m .25547 .46719 L .25533 .46817 L p F P
0 g
s
.382 .736 .991 r
.25533 .46817 m .30175 .47623 L .30195 .47525 L p F P
0 g
s
.382 .736 .991 r
.30175 .47623 m .25533 .46817 L .25547 .46719 L p F P
0 g
s
.382 .736 .991 r
.25547 .46719 m .30195 .47525 L .30175 .47623 L p F P
0 g
s
.626 .701 .899 r
.25547 .46719 m .30195 .47525 L .30294 .47253 L p F P
0 g
s
.626 .701 .899 r
.25641 .46445 m .30294 .47253 L .30195 .47525 L p F P
0 g
s
.626 .701 .899 r
.30195 .47525 m .25547 .46719 L .25641 .46445 L p F P
0 g
s
.626 .701 .899 r
.30294 .47253 m .25641 .46445 L .25547 .46719 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.673 .654 .823 r
.25641 .46445 m .30294 .47253 L .30465 .46828 L p F P
0 g
s
.673 .654 .823 r
.25807 .46019 m .30465 .46828 L .30294 .47253 L p F P
0 g
s
.673 .654 .823 r
.30294 .47253 m .25641 .46445 L .25807 .46019 L p F P
0 g
s
.673 .654 .823 r
.30465 .46828 m .25807 .46019 L .25641 .46445 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.796 .878 .447 r
.32419 .29774 m .32697 .29018 L p .32368 .30186 L F P
0 g
s
.796 .878 .447 r
.32368 .30186 m .32307 .30173 L .32419 .29774 L p F P
0 g
s
.684 .637 .796 r
.25807 .46019 m .32978 .28308 L .3776 .29138 L p F P
0 g
s
.684 .637 .796 r
.3776 .29138 m .30465 .46828 L .25807 .46019 L p F P
0 g
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.38608 .45704 m
.3928 .4564 L
s
.37071 .45851 m
.38608 .45704 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.771 .86 .419 r
.4085 .2282 m .40279 .24188 L p .3776 .29138 L F P
0 g
s
.771 .86 .419 r
.41241 .2182 m .4085 .2282 L p .3776 .29138 L F P
0 g
s
.771 .86 .419 r
.41409 .21304 m .41241 .2182 L p .3776 .29138 L F P
0 g
s
.218 0 0 r
.41409 .21304 m .36664 .2048 L .36572 .20507 L p F P
0 g
s
.218 0 0 r
.36664 .2048 m .41409 .21304 L .41332 .21333 L p F P
0 g
s
.218 0 0 r
.41332 .21333 m .36572 .20507 L .36664 .2048 L p F P
0 g
s
.771 .86 .419 r
.41332 .21333 m .41409 .21304 L p .3776 .29138 L F P
0 g
s
.218 0 0 r
.36572 .20507 m .41332 .21333 L .41409 .21304 L p F P
0 g
s
.771 .86 .419 r
.41016 .21908 m .41332 .21333 L p .3776 .29138 L F P
0 g
s
.695 .337 .364 r
.36572 .20507 m .41332 .21333 L .41016 .21908 L p F P
0 g
s
.695 .337 .364 r
.41016 .21908 m .36244 .2108 L .36572 .20507 L p F P
0 g
s
.715 .444 .514 r
.36358 .20867 m .31588 .2004 L .3119 .20789 L p F P
0 g
s
.715 .444 .514 r
.35969 .21618 m .3119 .20789 L .31588 .2004 L p F P
0 g
s
.771 .86 .419 r
.40497 .22969 m .41016 .21908 L p .3776 .29138 L F P
0 g
s
.717 .476 .56 r
.40497 .22969 m .35713 .22139 L .36244 .2108 L p F P
0 g
s
.68 .643 .806 r
.33119 .27963 m .28334 .27133 L .27921 .28189 L p F P
0 g
s
.717 .507 .604 r
.35969 .21618 m .3119 .20789 L .30674 .21838 L p F P
0 g
s
.717 .507 .604 r
.3546 .22669 m .30674 .21838 L .3119 .20789 L p F P
0 g
s
.771 .86 .419 r
.39832 .24396 m .40497 .22969 L p .3776 .29138 L F P
0 g
s
.771 .86 .419 r
.39098 .26026 m .39832 .24396 L p .3776 .29138 L F P
0 g
s
.771 .86 .419 r
.3776 .29138 m .3838 .2767 L .39098 .26026 L p F P
0 g
s
.692 .62 .771 r
.3359 .26839 m .3838 .2767 L .3776 .29138 L p F P
0 g
s
.715 .531 .639 r
.39832 .24396 m .35042 .23565 L .35713 .22139 L p F P
0 g
s
.694 .615 .764 r
.33119 .27963 m .28334 .27133 L .28862 .25863 L p F P
0 g
s
.694 .615 .764 r
.33652 .26695 m .28862 .25863 L .28334 .27133 L p F P
0 g
s
.714 .543 .657 r
.3546 .22669 m .30674 .21838 L .30081 .23104 L p F P
0 g
s
.714 .543 .657 r
.34872 .23935 m .30081 .23104 L .30674 .21838 L p F P
0 g
s
.703 .592 .729 r
.39098 .26026 m .34306 .25195 L .3359 .26839 L p F P
0 g
s
.703 .592 .729 r
.34253 .25314 m .2946 .24483 L .28862 .25863 L p F P
0 g
s
.703 .592 .729 r
.28862 .25863 m .33652 .26695 L .34253 .25314 L p F P
0 g
s
.703 .592 .729 r
.2946 .24483 m .34253 .25314 L .33652 .26695 L p F P
0 g
s
.703 .592 .729 r
.33652 .26695 m .28862 .25863 L .2946 .24483 L p F P
0 g
s
.71 .565 .689 r
.34306 .25195 m .39098 .26026 L .39832 .24396 L p F P
0 g
s
.709 .569 .695 r
.34872 .23935 m .30081 .23104 L .2946 .24483 L p F P
0 g
s
.709 .569 .695 r
.34253 .25314 m .2946 .24483 L .30081 .23104 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0@00000=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0030000002X>SL0Z3Xg0080Z3Xg1`00000_0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000:Pj=`2X>SL02P2X>SL7000002P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@300000180Z3Xg1000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00@000000;ARKP2dHVh0]69^1P00000>0:Pj=`800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]0030000002dHVh0]69^00L0]69^1@0000090:Pj=`800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dHVh0]69^00d0]69^1P0000020:Pj
=`030000003;h780000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000
]69^0;ARKP0C0;ARKP@000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002dHVh0]69^01D0]69^00<000000<_PLP0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002dHVh0]69^01D0]69^00<000000<_PLP0000009@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002dHVh0]69^01D0]69^0`00000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;ARKP2dHVh05P2dHVh00`000000bn1b0000000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;ARKP2dHVh05@2dHVh200000003
0<_PLP000000]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]69^
0;ARKP0F0;ARKP<000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002d
HVh0]69^01D0]69^0P0000000`3;h78000000;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;ARKP2dHVh05P2dHVh3000002P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000]69^0;ARKP0E0;ARKP80000000<0bn1b0000002dTk@09`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dHVh0]69^01H0]69^0P0000000`3;h780
00000;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;ARKP2dHVh0
5@2dHVh010000000bn1b00000000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;ARKP2dHVh05@2dHVh01@000000bn1b0000003;h780000002T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R@2dTk@00`000000]69^0;ARKP0F0;ARKP040000003;h7800000000002X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]69^0;ARKP0E0;ARKP050000
003;h78000000<_PLP000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002dHVh0]69^01H0]69^00D000000<_PLP000000bn1b0000000Z0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;ARKP2dHVh05@2dHVh00`000000bn1b0<_PLP02000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]69^0;ARKP0F0;ARKP030000003;
h780000000<00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dHVh0
]69^01D0]69^00@000000<_PLP3;h78000000`2Z?cd6000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000]69^0;ARKP0F0;ARKP030000003;h780000000X0ZSlm1P00000N
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;ARKP2dHVh05P2dHVh00`00
0000bn1b0<_PLP0A0:Xo?@H00000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dHVh0]69^01H0]69^00<000000<_PLP3;h7800`2gPid5000000l0ZSlm1P00000B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;ARKP2dHVh05P2dHVh010000000bn1b
0<_PLP3;h7890;N3W@H000003P2Z?cd5000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]69^0;ARKP0F0;ARKP030000003;h780bn1b0100]h>M1P00000=0:Xo?@H00000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dHVh0]69^01H0]69^00@0
00000<_PLP3;h780bn1b5P2gPid6000000d0ZSlm1P0000000`2dTk@000000;BC]03A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002dHVh0]69^01D0]69^00@000000<_PLP3;h780bn1b7@2gPid5000000h0ZSlm
1P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002dHVh0]69^01H0]69^00@000000<_PLP3;h780bn1b
8P2gPid6000000h0ZSlm1`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dHVh0]69^01D0]69^00@0
00000<_PLP3;h780bn1b:@2gPid6000000h0ZSlm1@0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002d
HVh0]69^01H0]69^00@000000<_PLP3;h780bn1b;`2gPid6000000d0ZSlm1P00002m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dHVh0]69^01H0]69^00@000000<_PLP3;h780bn1b=P2gPid6000000d0ZSlm
1P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dHVh0]69^01H0]69^00<000000<_PLP3;h7800`00
000j0;N3W@D000003P2Z?cd600000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;ARKP2dHVh05P2dHVh0
10000000bn1b0;BC]03;h7830;BC]0H00000>@2gPid6000000h0ZSlm1P00002[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dHVh0]69^01H0]69^00@000000<_PLP3;h780bn1b2@2dTk@6000003T0]h>M1P00
000>0:Xo?@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]69^0;ARKP0F0;ARKP040000003;h780
bn1b0<_PLQ00]9>d1P00000i0;N3W@H000002@2Z?cd200000:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;ARKP2dHVh05P2dHVh010000000bn1b0<_PLP3;h78F0;BC]0H00000>@2gPid6000000<0ZSlm00<0
00000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]69^0;ARKP0F0;ARKP040000003;h780
bn1b0<_PLQd0]9>d1P00000i0;N3W@@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]69^0;ARKP0F
0;ARKP030000003;h780bn1b0080bn1b8`2dTk@6000003D0]h>M00<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]69^0;ARKP0F0;ARKP040000003;h780bn1b0<_PLRX0]9>d1@00000_
0;N3W@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]69^0;ARKP0F0;ARKP030000003;h780bn1b
0080bn1b;`2dTk@6000002T0]h>M00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]69^0;ARKP0F0;ARKP040000003;h780bn1b0<_PLSH0]9>d1P00000R0;N3W@030000002_be<0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;ARKP2dHVh05P2dHVh00`000000bn1b0<_PLP020<_PLS`0
]9>d1P00000L0;N3W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;ARKP2dHVh0
5P2dHVh010000000bn1b0<_PLP3;h7930;BC]0H000005P2gPid00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01i0;BC]0030000002dHVh0]69^01H0]69^00<000000<_PLP3;h7800P3;h7990;BC]0H00000
3`2gPid00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002dHVh0]69^01H0]69^00@0
00000<_PLP3;h780bn1b0`00001=0;BC]0H000002@2gPid00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0<000005P2dHVh00`000000bn1b0<_PLP020<_PLP<0/:381P00001=0;BC]0H000000P2g
Pid00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0040000002gLH<0]g630;MaP`H00000402d
HVh00`000000bn1b0<_PLP020<_PLPT0/:381P00001=0;BC]0<00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000]g630;MaP`070;MaP`H000002@2dHVh00`000000bn1b0<_PLP020<_PLQ00/:381P000018
0;BC]0030:o;D`000000]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;MaP`2gLH<03P2gLH<60000
00<0]69^0`0000020<_PLQH0/:381P0000120;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d0`00000D0;MaP`<00000102aEUd5000001P0/:381P00000l0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00@000000;N1VP2gPIX0]h6J1P00000?0;MaP`<00000202aEUd6000001P0
/:381P00000e0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;N1VP2gPIX0
1`2gPIX6000000T0]g6300<000000;MiS`2gNHl01P0000070;5FG@L00000602`X<P500000300]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]h6J0;N1VP0>0;N1VPH000000P2g
LH<00`000000]gV?0;MiS`070;MiS`H000001`2aEUd4000001X0/:381P00000Y0;BC]0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;N1VP2gPIX0502gPIX3000000l0]gV?1P000002
0;5FG@0300000035g6/0/:380200/:381P00000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d0`00000F0;N1VP8000005@2gNHl3000000030<GLJ`2`X<P0/:3802D0/:381P00000L0;BC
]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@00`000000]X^X0;J;Z00600000100]h6J00<000000;MiS`2g
NHl05@2gNHl00`000000aMa[0000000]0;2Pb0H000005P2dTk@00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0030000002fRjP0]X^X00L0]X^X1P0000090;N1VP@000005@2gNHl00`000000aMa[
0;2Pb00c0;2Pb0H000003`2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J;Z02fRjP03@2f
RjP6000000<0]h6J00@000000;N7X`2gQj<0]hNS1P00000>0;MiS`0400000035g6/00000000003T0
/:381P0000090;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]X^X0;J;Z00C0;J;Z0@00000
2@2gQj<5000000T0]gV?00@000000<GLJ`2H^>d0V;S]1P00000i0;2Pb0H000000P2dTk@200000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0740]9>d00<000000;J;Z02fRjP05P2fRjP00`000000]hNS0;N7X`0=0;N7X`H00000
0P2gNHl00`000000aMa[0000000809Rhk@D00000>P2`X<P400000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00
000E0;J;Z0030000002gQj<0]hNS01@0]hNS0`0000000`35g6/0V;S]09Rhk@0<09Rhk@H00000=@2`
X<P200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000;FA/@2eTK401P00000?0;J;Z0030000002gQj<0
]hNS00X0]hNS00<0/:780;N7X`2gQj<0202gQj<00`000000aMa[0000000D09Rhk@H00000;`2`X<P2
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<000000;FA/@2eTK401`2eTK46000000P0]X^X0`00000F0;N7
X`0400000035g6/00000000001T0V;S]1P00000X0;2Pb0030000002_be<0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d00<000000;FA/@2eTK403@2eTK4600000080]X^X00<000000;F@/02eT;001P00000?0;N7
X`0300000035g6/000000080]9>d1P00000I09Rhk@H000008P2`X<P200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;FA/@2eTK40502eTK43000000P0]I2`1P0000090;N7X`0300000035g6/0]9>d00P0
]9>d1P00000I09Rhk@D00000702`X<P00`000000[l]C0;BC]02e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000
002eTK40]I6a01D0]I6a00<000000;F@/02eT;003@2eT;0600000080]hNS00<000000<GLJ`000000
3`2dTk@6000001P0V;S]1P00000F0;2Pb0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]I6a0;FA
/@0E0;FA/@030000002eT;00]I2`01@0]I2`0`0000000`35g6/000000;BC]00A0;BC]00300000000
0640000000D000006@2H^>d6000000l0/:380P00002g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<000005@2eTK40
0`000000]I2`0;F@/00F0;F@/0800000502dTk@2000000D006W91P00000I09Rhk@H000002@2`X<P2
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d00@000000;>G^P2cUkX0/iNj1P00000>0;FA/@030000002eT;00
]I2`01H0]I2`00<000000<GLJ`000000502dTk@2000000/006W91P00000I09Rhk@80]hBN10000002
0;2Pb0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000/iNj0;>G^P070;>G^PH00000202eTK4I0;F@
/08000005P2dTk@2000000h006W900<0000002jdg@0000001@00000K09Rhk@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@00`000000/iNj0;>G^P0>0;>G^PH000000P2eTK43000001D0]I2`00<000000<GLJ`00
0000602dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d6000001D0V;S]00<000000;BC]02d
Tk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K02dTk@00`000000/iNj0;>G^P0D0;>G^P<000000P2cUkX6000000l0]I2`
0P00000K0;BC]08000002P00JLT00`000000;[CM02jdg@0:02jdg@L000003`2H^>d00`000000]9>d
0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01[0;BC]0030000002cUkX0/iNj01H0/iNj00<000000;>G^P2cUkX01`2c
UkX6000000T0]I2`0P00000M0;BC]08000002000JLT00`000000;[CM02jdg@0@02jdg@L00000202H
^>d00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0<000005P2cUkX00`000000/iNj0;>G^P0=
0;>G^PH000000P2eT;03000001l0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T00P1bh<T700000080V;S]00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@01000
0000/Ig30;6M``2aWL<6000000l0/iNj00<000000;>G^P2cUkX0502cUkX4000002<0]9>d0P000003
001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000050;BC]0@00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@00`000000/Ig30;6M``070;6M``H000002@2cUkX00`000000/iNj0;>G^P0E
0;>G^P<000009@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000/Ig30;6M``0>0;6M``H000000P2cUkX00`000000/iNj0;>G^P0F
0;>G^P800000:02dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;6M``2aWL<0502aWL<30000
01L0/iNj0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;6M``2a
WL<05P2aWL<3000001H0/iNj00<000000<GLJ`000000<`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01X0;BC]0<000005P2aWL<00`000000/Ik50;6Na@06000000l0/iNj0`00000d0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000:jTcP2^Y<h01P00000?0;6M``800000202a
W/D6000000T0/iNj00<000000<GLJ`000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0030000002^Y<h0[ZC>00L0[ZC>1P0000090;6M``030000002aW/D0/Ik500d0/Ik51P000002
0;>G^P<00000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002^Y<h0[ZC>
00d0[ZC>1P0000020;6M``8000005@2aW/D3000000030<GLJ`000000]9>d03@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0I`2dTk@00`000000[ZC>0:jTcP0C0:jTcP<00000602aW/D2000003H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[ZC>0:jTcP0E0:jTcP030000
002aW/D0/Ik501H0/Ik500<000000<GLJ`000000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01V0;BC]0@00000502^Y<h3000001H0/Ik500<000000<GLJ`000000=P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0040000002V[]d0YZkM0:J^g@P00000302^Y<h00`000000[j?;0:nS
b`06000000l0/Ik500<000000<GLJ`000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U
0;BC]0030000002V[]d0YZkM00X0YZkM200000030:jTcP030000002_Xl/0[j?;00L0[j?;1P000009
0;6Na@0300000035g6/0000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`00
0000YZkM0:J^g@0B0:J^g@@000003`2_Xl/600000080/Ik500<000000<GLJ`000000>02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01T0;BC]0040000002<_?H0S;cf08blmPH000003P2V[]d00`00
0000[j?;0:nSb`0D0:nSb`<0000000<0aMa[0000002dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01T0;BC]0<000001`2<_?H6000000P0YZkM00<000000:nSb`2_Xl/05P2_Xl/00`000000
aMa[0000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1P00000708blmPH00000
0P2V[]d00`000000[j?;0:nSb`0E0:nSb`0300000035g6/0000003T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@6000000L0S;cf0P00000H0:nSb`0300000035g6/0000003T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@600000080S;cf00<000000:nSb`2_Xl/05@2_Xl/0
0`000000aMa[0000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000H0:nS
b`0300000035g6/0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
[j?;0:nSb`0F0:nSb`800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002_Xl/0[j?;01H0[j?;00<000000<GLJ`000000>`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000?02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002_Xl/0[j?;01H0[j?;00<000000<GL
J`000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002_Xl/0[j?;01D0
[j?;00<000000<GLJ`000000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002_Xl/0[j?;01H0[j?;00<000000<GLJ`000000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002_Xl/0[j?;01H0[j?;00<000000<GL
J`000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002_Xl/0[j?;01D0
[j?;00<000000<GLJ`000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002_Xl/0[j?;01H0[j?;0P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[000000100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07@0]9>d00<000000:nSb`2_Xl/05P2_Xl/00`000000aMa[000000100;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000
aMa[000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:nSb`2_Xl/0
5@2_Xl/00`000000aMa[000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000:nSb`2_Xl/05P2_Xl/200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@0
0`000000[j?;0:nSb`0E0:nSb`0300000035g6/000000480]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`000000[j?;0:nSb`0F0:nSb`800000@`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000@`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000
@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002_Xl/0[j?;01D0[j?;00<0
00000<GLJ`000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002_Xl/0
[j?;01D0[j?;00<000000<GLJ`000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0030000002_Xl/0[j?;01H0[j?;0P0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[000000150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[000000150;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[0000
00160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:nSb`2_Xl/05@2_Xl/0
0`000000aMa[000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:nS
b`2_Xl/05P2_Xl/2000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000
[j?;0:nSb`0E0:nSb`0300000035g6/0000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000[j?;0:nSb`0E0:nSb`800000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01]0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01]0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000B02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002_Xl/0[j?;01H0[j?;0P0000190;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000
aMa[000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000:nSb`2_Xl/0
5@2_Xl/2000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000[j?;0:nS
b`0E0:nSb`0300000035g6/0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000[j?;0:nSb`0E0:nSb`0300000035g6/0000004X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0JP2dTk@00`000000[j?;0:nSb`0E0:nSb`0300000035g6/0000004/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@00`000000[j?;0:nSb`0E0:nSb`0300000035g6/0000004/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000[j?;0:nSb`0E0:nSb`800000
C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002_Xl/0[j?;01D0[j?;00<0
00000<GLJ`000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002_Xl/0
[j?;01D0[j?;0P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000:nS
b`2_Xl/05@2_Xl/00`000000aMa[0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0
]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[0000001=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06P0]9>d00<000000:nSb`2_Xl/05@2_Xl/2000004h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000[j?;0:nSb`0E0:nSb`0300000035g6/0000004h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000[j?;0:nSb`0E0:nSb`800000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GL
J`000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002_Xl/0[j?;01D0
[j?;00<000000<GLJ`000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000
002_Xl/0[j?;01D0[j?;0P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<0
00000:nSb`2_Xl/05@2_Xl/00`000000aMa[0000001@0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002_Xl/0
[j?;01D0[j?;0P00001A0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I02dTk@00`000000[j?;0:nSb`0E0:nSb`0300000035g6/000000540]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
[j?;0:nSb`0E0:nSb`0300000035g6/0]9>d0540]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002_Xl/0[j?;01@0[j?;
00<000000<GLJ`000000DP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000[j?;0:nSb`0E0:nSb`0300000035
g6/000000580]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000[j?;0:nSb`0E0:nSb`800000D`2dTk@00`000000]9>d0;BC]00e
0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002_Xl/0[j?;
01D0[j?;00<000000<GLJ`000000D`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@70000
00h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[j?;0:nSb`0E0:nSb`03
00000035g6/0]9>d05<0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000:nSb`2_Xl/0502_Xl/00`000000aMa[
0000001D0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Q0;BC]0030000002_Xl/0[j?;01D0[j?;00<000000<GLJ`000000E02d
Tk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]0030000002_Xl/0[j?;01D0[j?;0P00001E0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B
0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002_Xl/0[j?;
01D0[j?;00<000000<GLJ`0000002@2dTk@F000003H0]9>d00<000000;BC]02dTk@06P2dTk@50000
00`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:nSb`2_
Xl/05@2_Xl/00`000000aMa[0;BC]0090;BC]0@000004@33UjT00`000000]9>d0;BC]00d0;BC]003
0000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002_Xl/0[j?;01@0[j?;00<000000<GLJ`000000202dTk@30000000309ao
/`000000`iNY01800000=P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000:nSb`2_Xl/05@2_Xl/00`000000aMa[0;BC]0040;BC]0@0000000D0
]9>d09ao/`2LOk<0W7nc000000030<>GZ@l00000=`2dTk@00`000000]9>d0;BC]0090;BC]0`00000
FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002_Xl/0[j?;01D0[j?;0P00
00000`2dTk@0000000000002000000D0]9>d00@0000009ao/`2LOk<000000`33UjT00`000000]9>d
0;BC]0130;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002_
Xl/0[j?;01D0[j?;1000000:0;BC]0040000002LOk<0W7nc00000080`iNY00<000000;BC]02dTk@0
>02dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000[j?;0:nS
b`0E0:nSb`800000302dTk@00`000000W7nc09ao/`02000000030<>GZ@000000]9>d02d0]9>d4P00
00050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@0
0`000000[j?;0:nSb`0D0:nSb`<00000302dTk@010000000W7nc09ao/`0000020<>GZ@8000008P2d
Tk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@00`000000[j?;0:nSb`0E0:nSb`8000003@2dTk@20000000609ao/`000000
`iNY0<>GZ@2LOk<000005`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0030000002_Xl/0[j?;01@0[j?;0`00000>0;BC]0030000002L
Ok<0000000<0`iNY00<000000;BC]02dTk@0202dTk@=00000140]9>d1P00000F0;BC]0030000002d
Tk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000[j?;0:nSb`0E
0:nSb`8000003`2dTk@00`000000W7nc09ao/`02000000040<>GZ@000000]9>d0;BC]0P000006@2d
Tk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0<000005@2_Xl/00`000000aMa[0;BC]00=0;BC]0X00000702dTk@500000240]9>d00<00000
0;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0040000002/Ym80[:OB
0:bWdPH000003P2_Xl/J000001T0]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0030000002/Ym80[:OB00L0[:OB1@0000090:nSb`P000004@33UjT00`00
0000]9>d0;BC]00C0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d00<000000:2ciP2P/nH01P0000060:bWdPH000000P2_Xl/2000001P0
`iNY00<000000;BC]02dTk@03`2dTk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0P0000000<0X;?V000000000000100000060:bWdP@00000
6@33UjTA00000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01M0;BC]0`0000000<0X;?V000000000000100000020:bWdP0300000033UjT0`iNY01P0`iNY3`00
000d0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5
00000080]9>d0`0000020;BC]0/0000000<0X;?V000000000000700000060;BC]0800000>P2dTk@0
0`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000000<0]9>d100000060;BC
]0030000002KOk<0000000D000000P1Q_?d3000000/0VMWm0`33UjT709WIo@050000002IfOd0VMWm
0000002IfOd00P0000040;BC]0800000?02dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@4000000D0]9>d0P00000:0;BC]2<000000P2LOk<010000000`iNY0<>GZ@000002
0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d0`00000I0;BC]0030000002dTk@0]9>d01`0]9>d00@0000009ao/`2LOk<000000P33UjT2
00000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0800000702dTk@00`000000]9>d0;BC]00L0;BC]0040000002LOk<0W7nc00000080`iNY00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d01`0]9>d00@0000009ao/`2LOk<000000P33UjT0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d01`0]9>d00@0000009ao
/`2LOk<000000P33UjT00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d05H0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d
01`0]9>d00@0000009ao/`2LOk<000000P33UjT00`000000]9>d0;BC]00n0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000001/0]9>d00<000000;BC
]02dTk@0702dTk@010000000W7nc09ao/`0000020<>GZ@030000002dTk@0]9>d03h0]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000H0;BC]0030000002dTk@0]9>d
01`0]9>d00@0000009ao/`2LOk<000000P33UjT00`000000]9>d0;BC]00n0;BC]0030000002dTk@0
]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000001@0]9>d00<000000;BC
]02dTk@0702dTk@01@000000W7nc09ao/`2LOk<0`iNY01<00000;`2dTk@00`000000]9>d0;BC]01A
0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000@0;BC]0030000002dTk@0]9>d
01`0]9>d00D0000009ao/`2LOk<0`iNY0000000A0<>GZ@030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D000002`2dTk@00`00
0000]9>d0;BC]00L0;BC]0H000004@33UjT00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooT00000000`2LOk<000000000003o000001D000006`3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000F0;BC]0@00000
102dTk@D00000300]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000
000;0;BC]0<000002P2dTk@00`000000]9>d0;BC]00=0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d200000000`2dTk@000000000000>
0;BC]0030000002dTk@0]9>d0100]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@9000000P0]9>d00<000000;BC]02dTk@0502dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;BC]02dTk@02@2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]9>d0;BC]00B0;BC]0/000002P2d
Tk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0030000002dTk@0]9>d01d0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BC]02dTk@0:02dTk@@0000
00D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]003
0000002dTk@0]9>d0380]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
00<000000;BC]02dTk@0?02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002d
Tk@0]9>d03`0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d00P0]9>d1P000005
0;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P0
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@50000
05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]080
0000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2d
Tk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]080
0000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d
0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]014
0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02d
Tk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2d
Tk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<0
0000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2d
Tk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D0
0000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC
]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280
]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
7`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@3
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0
]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@3
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@3
00000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0020000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv202.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.689 .626 .781 r
.56908 .20501 m .57785 .1924 L .57111 .20563 L F
0 0 .465 r
.56621 .22413 m .57024 .20734 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20734 m .57025 .20729 L p .56938 .20561 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20734 L .56938 .20561 L F
.689 .626 .781 r
.56908 .20501 m .57111 .20563 L .56938 .20561 L F
.57351 .20635 m .57097 .2059 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.57097 .2059 m .56938 .20561 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.55645 .17952 m .58343 .18436 L p .57893 .19084 L F P
0 g
s
.689 .626 .781 r
.55699 .18062 m .57893 .19084 L .56908 .20501 L F
.55645 .17952 m .57893 .19084 L .55699 .18062 L F
0 .455 .835 r
.55356 .19981 m .55697 .18074 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55697 .18074 m .55699 .18062 L p .5535 .17899 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55697 .18074 L .5535 .17899 L F
.602 .714 .923 r
.58755 .17478 m .58343 .18436 L p .54786 .17615 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .52362 .16507 L .5368 .17057 L F
.602 .714 .923 r
.52187 .16304 m .58755 .17478 L .54786 .17615 L F
.52177 .16299 m .52203 .16304 L p .52187 .16304 L F P
0 g
s
.602 .714 .923 r
.52203 .16304 m .58755 .17478 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48067 .16434 m .48102 .16452 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48102 .16452 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48102 .16452 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55794 .18253 L F P
0 g
s
.602 .714 .923 r
.58343 .18436 m .5535 .17899 L p .54786 .17615 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18062 L p .55794 .18253 L F P
0 g
s
0 0 .465 r
.55699 .18062 m .55356 .19981 L p .55794 .18253 L F P
0 g
s
.707 .577 .707 r
.57351 .20635 m .57176 .21018 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56938 .20561 m .57097 .2059 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57097 .2059 m .57351 .20635 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20734 L .56864 .21047 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56126 .18924 L F P
0 g
s
0 0 .465 r
.56938 .20561 m .57025 .20729 L .56126 .18924 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20734 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56864 .21047 L F P
0 g
s
.68 .821 .38 r
.57024 .20734 m .56621 .22413 L p .56864 .21047 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23407 L p .56864 .21047 L F P
0 g
s
.707 .577 .707 r
.56938 .20561 m .57025 .20729 L .56714 .21327 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5533 .23459 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43136 .20445 L F P
0 g
s
.76 .881 .465 r
.42976 .20734 m .43379 .22413 L p .43136 .20445 L F P
0 g
s
.717 .517 .618 r
.43093 .20955 m .55755 .23172 L .55684 .23305 L F
.43091 .20952 m .55755 .23172 L .43093 .20955 L F
0 0 .38 r
.43379 .22413 m .42976 .20734 L p .43062 .20896 L F P
0 g
s
0 0 .38 r
.44206 .23058 m .44172 .23031 L .43062 .20896 L F
.44172 .23031 m .43379 .22413 L .43062 .20896 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .563 .686 r
.34346 .18218 m .38812 .19018 L .375 .21824 L p F P
0 g
s
.71 .563 .686 r
.38812 .19018 m .34346 .18218 L .3303 .21023 L p F P
0 g
s
.704 .59 .725 r
.38812 .19018 m .34346 .18218 L .35637 .15348 L p F P
0 g
s
.704 .59 .725 r
.34346 .18218 m .38812 .19018 L .40106 .16149 L p F P
0 g
s
.704 .59 .725 r
.40106 .16149 m .35637 .15348 L .34346 .18218 L p F P
0 g
s
.71 .563 .686 r
.3303 .21023 m .375 .21824 L .38812 .19018 L p F P
0 g
s
.794 .882 .457 r
.38812 .19018 m .375 .21824 L p .38664 .18969 L F P
0 g
s
.717 .517 .618 r
.35896 .19612 m .38147 .20015 L p .38139 .2003 L F P
0 g
s
.704 .59 .725 r
.35637 .15348 m .40106 .16149 L .38812 .19018 L p F P
0 g
s
.707 .577 .707 r
.35896 .19612 m .37093 .17003 L p .39211 .17697 L F P
0 g
s
.707 .577 .707 r
.39211 .17697 m .38547 .19143 L .35896 .19612 L F
.71 .563 .686 r
.375 .21824 m .3303 .21023 L .34346 .18218 L p F P
0 g
s
.716 .53 .638 r
.3303 .21023 m .375 .21824 L .36319 .2425 L p F P
0 g
s
.716 .53 .638 r
.375 .21824 m .3303 .21023 L .31837 .23446 L p F P
0 g
s
.716 .53 .638 r
.31837 .23446 m .36319 .2425 L .375 .21824 L p F P
0 g
s
.794 .882 .457 r
.375 .21824 m .36319 .2425 L p .37637 .21126 L F P
0 g
s
.707 .577 .707 r
.38147 .20015 m .35896 .19612 L p .38547 .19143 L F P
0 g
s
.794 .882 .457 r
.37868 .2058 m .38147 .20015 L .37637 .21126 L F
.38147 .20015 m .375 .21824 L .37637 .21126 L F
.38962 .18238 m .38664 .18969 L .38147 .20015 L F
.38664 .18969 m .375 .21824 L .38147 .20015 L F
.717 .517 .618 r
.34885 .21642 m .35896 .19612 L p .38035 .2024 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44206 .23058 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24831 L p .52321 .24768 L F P
0 g
s
.446 .876 .788 r
.5533 .23459 m .54963 .23782 L .52321 .24768 L F
.54963 .23782 m .52046 .26349 L .52321 .24768 L F
0 .411 .788 r
.47812 .24718 m .47638 .24725 L .4632 .24092 L F
.44644 .24845 m .44303 .23247 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44303 .23247 m .44301 .23237 L p .4465 .23392 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44303 .23247 L .4465 .23392 L F
.183 .707 .866 r
.51933 .24816 m .51898 .24829 L .47916 .2472 L F
.47954 .26349 m .47821 .24806 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.51898 .24829 m .47813 .24718 L .47916 .2472 L F
.52046 .26349 m .47954 .26349 L p .51933 .24816 L F P
0 g
s
.183 .707 .866 r
.52178 .24821 m .52046 .26349 L p .51933 .24816 L F P
0 g
s
.675 .267 .264 r
.4465 .23392 m .52321 .24768 L p .46495 .24166 L F P
0 g
s
.446 .876 .788 r
.52177 .24831 m .52178 .24821 L p .52321 .24768 L F P
0 g
s
.675 .267 .264 r
.52321 .24768 m .552 .25284 L p .5203 .24877 L F P
0 g
s
.675 .267 .264 r
.52321 .24768 m .5203 .24877 L .46495 .24166 L F
.717 .517 .618 r
.52321 .24768 m .4465 .23392 L p .52569 .2466 L F P
0 g
s
.717 .517 .618 r
.43577 .21869 m .53686 .24839 L .4465 .23392 L F
.38035 .2024 m .55684 .23305 L .52774 .24571 L F
.446 .876 .788 r
.5533 .23459 m .52321 .24768 L .52187 .24718 L F
.52178 .24821 m .52187 .24718 L p .52321 .24768 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24821 L p .51933 .24816 L F P
0 g
s
.675 .267 .264 r
.51197 .25188 m .47823 .24722 L .47813 .24718 L F
.48551 .24735 m .47813 .24718 L .47375 .24534 L F
.51197 .25188 m .47813 .24718 L .48551 .24735 L F
.50944 .25282 m .47823 .24722 L p .51197 .25188 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .4465 .23392 L .4632 .24092 L F
0 0 .38 r
.44301 .23237 m .44644 .24845 L p .44206 .23058 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.716 .53 .638 r
.36319 .2425 m .31837 .23446 L .3303 .21023 L p F P
0 g
s
.718 .474 .556 r
.31837 .23446 m .36319 .2425 L .35404 .26014 L p F P
0 g
s
.718 .474 .556 r
.30905 .25207 m .35404 .26014 L .36319 .2425 L p F P
0 g
s
.718 .474 .556 r
.36319 .2425 m .31837 .23446 L .30905 .25207 L p F P
0 g
s
.794 .882 .457 r
.36319 .2425 m .35404 .26014 L p .37082 .22141 L F P
0 g
s
.794 .882 .457 r
.37463 .21539 m .36319 .2425 L .37082 .22141 L F
.675 .267 .264 r
.37094 .22122 m .4465 .23392 L .46495 .24166 L F
.34885 .21642 m .37142 .22046 L p .37094 .22122 L F P
0 g
s
.675 .267 .264 r
.37142 .22046 m .4465 .23392 L p .37094 .22122 L F P
0 g
s
.718 .474 .556 r
.35404 .26014 m .30905 .25207 L .31837 .23446 L p F P
0 g
s
.691 .316 .333 r
.30905 .25207 m .35404 .26014 L .34866 .26907 L p F P
0 g
s
.691 .316 .333 r
.30343 .26096 m .34866 .26907 L .35404 .26014 L p F P
0 g
s
.691 .316 .333 r
.35404 .26014 m .30905 .25207 L .30343 .26096 L p F P
0 g
s
.794 .882 .457 r
.35404 .26014 m .34866 .26907 L p .36724 .22708 L F P
0 g
s
.794 .882 .457 r
.37082 .22141 m .35404 .26014 L .36724 .22708 L F
.675 .267 .264 r
.34442 .22323 m .34885 .21642 L p .37094 .22122 L F P
0 g
s
.675 .267 .264 r
.37094 .22122 m .46495 .24166 L .36745 .22675 L F
.37094 .22122 m .36745 .22675 L .34442 .22323 L F
.691 .316 .333 r
.34866 .26907 m .30343 .26096 L .30905 .25207 L p F P
0 g
s
.57 .047 0 r
.30343 .26096 m .34866 .26907 L p .29363 .28857 L F P
0 g
s
.57 .047 0 r
.2735 .2957 m .28152 .2864 L p .29363 .28857 L F P
0 g
s
.57 .047 0 r
.28152 .2864 m .30343 .26096 L p .29363 .28857 L F P
0 g
s
.57 .047 0 r
.34866 .26907 m .32079 .30418 L .2735 .2957 L p F P
0 g
s
.794 .882 .457 r
.32079 .30418 m .34866 .26907 L .36697 .22768 L p F P
0 g
s
.794 .882 .457 r
.36697 .22768 m .36724 .22708 L p .36709 .22732 L F P
0 g
s
.794 .882 .457 r
.36709 .22732 m .32079 .30418 L .36697 .22768 L F
.675 .267 .264 r
.3671 .2273 m .34442 .22323 L p .36721 .22713 L F P
0 g
s
.675 .267 .264 r
.46495 .24166 m .47053 .24399 L .34442 .22323 L F
.794 .882 .457 r
.32987 .28621 m .32079 .30418 L .36724 .22708 L F
.675 .267 .264 r
.49185 .2475 m .48551 .24735 L .34442 .22323 L F
.596 .717 .929 r
.34442 .22323 m .3671 .2273 L p .36745 .22626 L F P
0 g
s
.717 .517 .618 r
.37142 .22046 m .34885 .21642 L p .38035 .2024 L F P
0 g
s
.717 .517 .618 r
.35896 .19612 m .38139 .2003 L .38035 .2024 L F
.694 .616 .765 r
.40106 .16149 m .35637 .15348 L .36755 .12739 L p F P
0 g
s
.694 .616 .765 r
.35637 .15348 m .40106 .16149 L .41236 .13543 L p F P
0 g
s
.794 .882 .457 r
.3994 .16108 m .38812 .19018 L .3894 .18355 L F
.39344 .17407 m .3894 .18355 L .38962 .18238 L F
.3994 .16108 m .3894 .18355 L .39344 .17407 L F
.694 .616 .765 r
.36755 .12739 m .41236 .13543 L .40106 .16149 L p F P
0 g
s
.689 .626 .781 r
.37093 .17003 m .38028 .14794 L p .4018 .15444 L F P
0 g
s
.689 .626 .781 r
.4018 .15444 m .39346 .17401 L .37093 .17003 L F
.707 .577 .707 r
.37093 .17003 m .39344 .17407 L p .39305 .17491 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42755 .18857 m .43848 .1905 L .43775 .19191 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44245 .18285 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43193 .20427 L .44245 .18285 L F
.43193 .20427 m .44644 .19981 L .44245 .18285 L F
0 0 .465 r
.55828 .18427 m .56938 .20561 L .56126 .18924 L F
.689 .626 .781 r
.56938 .20561 m .44245 .18285 L p .56908 .20501 L F P
0 g
s
.689 .626 .781 r
.39344 .17407 m .37093 .17003 L p .39346 .17401 L F P
0 g
s
.794 .882 .457 r
.40106 .16149 m .38812 .19018 L p .3994 .16108 L F P
0 g
s
.707 .577 .707 r
.39211 .17697 m .43654 .18449 L .42755 .18857 L F
.37093 .17003 m .39305 .17491 L .39211 .17697 L F
.39305 .17491 m .43654 .18449 L .39211 .17697 L F
.794 .882 .457 r
.40371 .14996 m .40732 .14382 L .40084 .15795 L F
.40233 .15352 m .40084 .15795 L .3994 .16108 L F
.40371 .14996 m .40084 .15795 L .40233 .15352 L F
.694 .616 .765 r
.41236 .13543 m .36755 .12739 L .35637 .15348 L p F P
0 g
s
.602 .714 .923 r
.38028 .14794 m .38345 .13819 L p .40576 .14334 L F P
0 g
s
.675 .649 .816 r
.41236 .13543 m .36755 .12739 L .37573 .10691 L p F P
0 g
s
.675 .649 .816 r
.36755 .12739 m .41236 .13543 L .42072 .11497 L p F P
0 g
s
.675 .649 .816 r
.42072 .11497 m .37573 .10691 L .36755 .12739 L p F P
0 g
s
.675 .649 .816 r
.37573 .10691 m .42072 .11497 L .41236 .13543 L p F P
0 g
s
.623 .701 .901 r
.42072 .11497 m .37573 .10691 L .37992 .09445 L p F P
0 g
s
.623 .701 .901 r
.37573 .10691 m .42072 .11497 L .42513 .10256 L p F P
0 g
s
.623 .701 .901 r
.37992 .09445 m .42513 .10256 L .42072 .11497 L p F P
0 g
s
.794 .882 .457 r
.42035 .10706 m .41223 .12998 L .40869 .13827 L F
.40756 .14003 m .40869 .13827 L .40371 .14996 L F
.42035 .10706 m .40869 .13827 L .40756 .14003 L F
.602 .714 .923 r
.40576 .14334 m .40293 .15175 L .38028 .14794 L F
.806 .89 .47 r
.38345 .13819 m .38028 .14794 L p .34745 .21379 L F P
0 g
s
.806 .89 .47 r
.37917 .14468 m .38345 .13819 L p .34745 .21379 L F P
0 g
s
.668 .249 .24 r
.38345 .13819 m .37917 .14468 L p .40242 .14804 L F P
0 g
s
.794 .882 .457 r
.41223 .12998 m .40732 .14382 L .40371 .14996 L F
.40732 .14382 m .40106 .16149 L .3994 .16108 L F
.4074 .14028 m .40371 .14996 L .40291 .15181 L F
.40756 .14003 m .40371 .14996 L .4074 .14028 L F
.602 .714 .923 r
.38345 .13819 m .40613 .14226 L .40576 .14334 L F
.668 .249 .24 r
.40613 .14226 m .38345 .13819 L p .40242 .14804 L F P
0 g
s
.689 .626 .781 r
.38028 .14794 m .40285 .15198 L p .4018 .15444 L F P
0 g
s
.794 .882 .457 r
.40979 .13293 m .40291 .15181 L .4068 .14026 L F
.42035 .10706 m .412 .12848 L .40979 .13293 L F
.412 .12848 m .40291 .15181 L .40979 .13293 L F
.602 .714 .923 r
.38131 .14812 m .38028 .14794 L p .3813 .14811 L F P
0 g
s
.794 .882 .457 r
.40285 .15198 m .3994 .16108 L .39344 .17407 L F
.40371 .14996 m .40233 .15352 L .40285 .15198 L F
.40233 .15352 m .3994 .16108 L .40285 .15198 L F
.602 .714 .923 r
.40293 .15175 m .38131 .14812 L .3813 .14811 L F
.40285 .15198 m .38131 .14812 L p .40293 .15176 L F P
0 g
s
.794 .882 .457 r
.40291 .15181 m .39344 .17407 L .38962 .18238 L F
.40371 .14996 m .40285 .15198 L .40291 .15181 L F
.40285 .15198 m .39344 .17407 L .40291 .15181 L F
0 0 .465 r
.55794 .18253 m .55828 .18427 L .56126 .18924 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48102 .16452 L F P
0 g
s
.238 .738 .904 r
.48066 .16453 m .47954 .18477 L .48102 .16452 L F
.47822 .16442 m .47954 .18477 L p .48067 .16434 L F P
0 g
s
.689 .626 .781 r
.44563 .17637 m .44316 .18142 L .39346 .17401 L F
.44316 .18142 m .44254 .18267 L .44108 .18242 L F
.44316 .18142 m .44108 .18242 L .39346 .17401 L F
.502 .908 .835 r
.4467 .17972 m .44317 .18148 L .44696 .17976 L F
.44316 .18142 m .44317 .18148 L p .4467 .17972 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18142 L p .44245 .18285 L F P
0 g
s
.689 .626 .781 r
.44316 .18142 m .56908 .20501 L .44254 .18267 L F
.44563 .17637 m .45104 .17763 L .44316 .18142 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16454 L p .47679 .16524 L F P
0 g
s
.502 .908 .835 r
.4467 .17972 m .45037 .18028 L .47679 .16524 L F
.45037 .18028 m .47954 .18477 L .47679 .16524 L F
0 .455 .835 r
.52362 .16507 m .5535 .17899 L .5368 .17057 L F
.602 .714 .923 r
.5535 .17899 m .47679 .16524 L p .54786 .17615 L F P
0 g
s
.602 .714 .923 r
.47679 .16524 m .47313 .16458 L p .47691 .16517 L F P
0 g
s
.689 .626 .781 r
.43625 .16486 m .56908 .20501 L .39724 .16515 L F
.794 .882 .457 r
.41236 .13543 m .40106 .16149 L p .42035 .10706 L F P
0 g
s
.602 .714 .923 r
.47313 .16458 m .40285 .15198 L p .47761 .16444 L F P
0 g
s
.602 .714 .923 r
.47806 .16451 m .47313 .16458 L .47761 .16444 L F
.47691 .16517 m .47313 .16458 L .47806 .16451 L F
.689 .626 .781 r
.43625 .16486 m .55399 .17922 L .56908 .20501 L F
.502 .908 .835 r
.47823 .16454 m .47822 .16442 L p .47679 .16524 L F P
0 g
s
.602 .714 .923 r
.54786 .17615 m .40285 .15198 L .40293 .15176 L F
.54786 .17615 m .40293 .15176 L .40293 .15175 L F
.40576 .14334 m .48366 .16133 L .40293 .15175 L F
.238 .738 .904 r
.48067 .16434 m .48066 .16453 L .48102 .16452 L F
.602 .714 .923 r
.48366 .16133 m .54786 .17615 L .47822 .16442 L F
.48366 .16133 m .47822 .16442 L .40293 .15175 L F
.689 .626 .781 r
.47313 .16458 m .55645 .17952 L p .43625 .16486 L F P
0 g
s
.502 .908 .835 r
.4467 .17972 m .47679 .16524 L .47813 .16304 L F
.47822 .16442 m .47813 .16304 L p .47679 .16524 L F P
0 g
s
.602 .714 .923 r
.54786 .17615 m .47691 .16517 L .47806 .16451 L F
.54786 .17615 m .47679 .16524 L .47691 .16517 L F
.689 .626 .781 r
.45104 .17763 m .56908 .20501 L .44316 .18142 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4467 .17972 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18142 L p .4467 .17972 L F P
0 g
s
.689 .626 .781 r
.44245 .18285 m .39344 .17407 L p .44254 .18267 L F P
0 g
s
.689 .626 .781 r
.44254 .18267 m .39344 .17407 L .39346 .17401 L F
.707 .577 .707 r
.43654 .18449 m .44108 .18549 L .42755 .18857 L F
.44108 .18549 m .56714 .21327 L .43848 .1905 L F
.44108 .18549 m .43848 .1905 L .42755 .18857 L F
.39305 .17491 m .56938 .20561 L .56714 .21327 L F
.39344 .17407 m .56938 .20561 L p .39305 .17491 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42976 .20734 L .43136 .20445 L F
.42975 .20729 m .42976 .20734 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23407 m .55683 .2331 L p .55772 .2314 L F P
0 g
s
.68 .821 .38 r
.56415 .2193 m .55663 .23407 L .55772 .2314 L F
.56864 .21047 m .55683 .2331 L .5678 .212 L F
.707 .577 .707 r
.56154 .23244 m .43062 .20896 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41847 .1856 m .43775 .19191 L .42975 .20729 L F
.68 .821 .38 r
.56864 .21047 m .56415 .2193 L .55772 .2314 L F
.707 .577 .707 r
.43775 .19191 m .56154 .23244 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44245 .18285 L .44274 .17911 L F
.44316 .18142 m .44274 .17911 L p .44245 .18285 L F P
0 g
s
.689 .626 .781 r
.39724 .16515 m .44563 .17637 L .39346 .17401 L F
.4018 .15444 m .43625 .16486 L .39724 .16515 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16442 L p .48067 .16434 L F P
0 g
s
.689 .626 .781 r
.55399 .17922 m .55645 .17952 L .55699 .18062 L F
.55399 .17922 m .55699 .18062 L .56908 .20501 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18062 m .55726 .17911 L p .5368 .17057 L F P
0 g
s
0 .455 .835 r
.5535 .17899 m .55699 .18062 L .5368 .17057 L F
.602 .714 .923 r
.40293 .15176 m .38131 .14812 L .40293 .15175 L F
.806 .89 .47 r
.38028 .14794 m .37093 .17003 L p .34745 .21379 L F P
0 g
s
.806 .89 .47 r
.36899 .16508 m .37917 .14468 L p .34745 .21379 L F P
0 g
s
.717 .515 .616 r
.37917 .14468 m .36899 .16508 L p .39297 .1669 L F P
0 g
s
.794 .882 .457 r
.40382 .1491 m .40291 .15181 L .39624 .16715 L F
.40382 .1491 m .39624 .16715 L .38962 .18238 L F
.4068 .14026 m .40382 .1491 L .38962 .18238 L F
.602 .714 .923 r
.40576 .14334 m .52177 .16299 L .54786 .17615 L F
.689 .626 .781 r
.4018 .15444 m .47313 .16458 L .43625 .16486 L F
.40285 .15198 m .47313 .16458 L p .4018 .15444 L F P
0 g
s
.794 .882 .457 r
.4046 .14341 m .37637 .21126 L .37082 .22141 L F
.42035 .10706 m .40732 .13793 L .4046 .14341 L F
.40732 .13793 m .37637 .21126 L .4046 .14341 L F
.717 .515 .616 r
.36899 .16508 m .39184 .16918 L p .39297 .1669 L F P
0 g
s
.717 .515 .616 r
.40195 .14876 m .37917 .14468 L p .39297 .1669 L F P
0 g
s
.668 .249 .24 r
.37917 .14468 m .40195 .14876 L p .40242 .14804 L F P
0 g
s
.806 .89 .47 r
.35896 .19612 m .34885 .21642 L p .34745 .21379 L F P
0 g
s
.806 .89 .47 r
.34885 .21642 m .34442 .22323 L .34745 .21379 L p F P
0 g
s
.596 .717 .929 r
.34745 .21379 m .34442 .22323 L p .36745 .22626 L F P
0 g
s
.806 .89 .47 r
.37093 .17003 m .35896 .19612 L p .34745 .21379 L F P
0 g
s
.806 .89 .47 r
.34745 .21379 m .35684 .19156 L .36899 .16508 L p F P
0 g
s
.707 .577 .707 r
.36899 .16508 m .35684 .19156 L p .38104 .19271 L F P
0 g
s
.794 .882 .457 r
.36724 .22708 m .40141 .14986 L p .39184 .16918 L F P
0 g
s
.794 .882 .457 r
.39184 .16918 m .38209 .19042 L .36724 .22708 L F
.707 .577 .707 r
.39184 .16918 m .36899 .16508 L p .38104 .19271 L F P
0 g
s
.794 .882 .457 r
.38209 .19042 m .37041 .21744 L .36724 .22708 L F
.707 .577 .707 r
.35684 .19156 m .37969 .19565 L p .38104 .19271 L F P
0 g
s
.794 .882 .457 r
.38556 .18185 m .37969 .19565 L .38209 .19042 L F
.37969 .19565 m .37041 .21744 L .38209 .19042 L F
.689 .626 .781 r
.56908 .20501 m .44245 .18285 L .44254 .18267 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43775 .19191 m .56714 .21327 L .55781 .23121 L F
.43848 .1905 m .56714 .21327 L .43775 .19191 L F
.794 .882 .457 r
.42035 .10706 m .37082 .22141 L .36724 .22708 L F
.42035 .10706 m .38962 .18238 L .38147 .20015 L F
.42035 .10706 m .38147 .20015 L .37868 .2058 L F
.717 .517 .618 r
.43577 .21869 m .4465 .23392 L .44301 .23237 L F
.38139 .2003 m .55684 .23305 L .38035 .2024 L F
.42903 .20868 m .43062 .20896 L p .42877 .20914 L F P
0 g
s
.717 .517 .618 r
.43062 .20896 m .55755 .23172 L p .43091 .20952 L F P
0 g
s
.717 .517 .618 r
.43062 .20896 m .43091 .20952 L .42877 .20914 L F
0 0 .38 r
.42976 .20734 m .42923 .20511 L p .44206 .23058 L F P
0 g
s
.707 .577 .707 r
.43062 .20896 m .38147 .20015 L p .41847 .1856 L F P
0 g
s
.707 .577 .707 r
.41847 .1856 m .38147 .20015 L .38547 .19143 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5678 .212 L F P
0 g
s
.707 .577 .707 r
.55781 .23121 m .56714 .21327 L .56154 .23244 L F
.57176 .21018 m .56154 .23244 L p .56714 .21327 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56864 .21047 L .5678 .212 L F
.707 .577 .707 r
.57025 .20729 m .57176 .21018 L .56714 .21327 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5678 .212 L .55726 .23111 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.689 .626 .781 r
.58343 .18436 m .57351 .20635 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.57785 .1924 m .58343 .18436 L .57111 .20563 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55794 .18253 L F P
0 g
s
0 0 .465 r
.55794 .18253 m .56126 .18924 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .5368 .17057 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48067 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48067 .16434 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56247 .22842 m .57462 .20195 L p .38104 .19271 L F P
0 g
s
.707 .577 .707 r
.37969 .19565 m .56247 .22842 L p .38104 .19271 L F P
0 g
s
.794 .882 .457 r
.38962 .18238 m .38922 .18449 L .38664 .18969 L F
.38922 .18449 m .38812 .19018 L .38664 .18969 L F
.707 .577 .707 r
.39211 .17697 m .41847 .1856 L .38547 .19143 L F
.57462 .20195 m .39184 .16918 L p .38104 .19271 L F P
0 g
s
.794 .882 .457 r
.39184 .16918 m .38556 .18185 L .38209 .19042 L F
.688 .627 .782 r
.35684 .19156 m .34745 .21379 L p .37128 .21542 L F P
0 g
s
.688 .627 .782 r
.37969 .19565 m .35684 .19156 L p .37128 .21542 L F P
0 g
s
.794 .882 .457 r
.37637 .21126 m .37463 .21539 L .37407 .21627 L F
.37637 .21126 m .37407 .21627 L .37082 .22141 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5533 .23459 L F P
0 g
s
.717 .517 .618 r
.38035 .2024 m .43577 .21869 L .37142 .22046 L F
.44355 .2334 m .37142 .22046 L p .43577 .21869 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44206 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23305 L p .5533 .23459 L F P
0 g
s
.446 .876 .788 r
.55684 .23305 m .55356 .24845 L p .5533 .23459 L F P
0 g
s
.717 .517 .618 r
.52774 .24571 m .55684 .23305 L .54709 .2514 L F
.56154 .23244 m .552 .25284 L p .54709 .2514 L F P
0 g
s
.717 .517 .618 r
.55755 .23172 m .56154 .23244 L p .54709 .2514 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.675 .267 .264 r
.46495 .24166 m .51468 .24805 L .49185 .2475 L F
.46495 .24166 m .49185 .2475 L .47053 .24399 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.688 .627 .782 r
.55248 .25055 m .56247 .22842 L p .37128 .21542 L F P
0 g
s
.688 .627 .782 r
.34745 .21379 m .37023 .21788 L p .37128 .21542 L F P
0 g
s
.794 .882 .457 r
.37536 .20245 m .3671 .2273 L .36724 .22708 L F
0 0 .38 r
.44274 .23111 m .44301 .23237 L p .44206 .23058 L F P
0 g
s
.688 .627 .782 r
.37023 .21788 m .55248 .25055 L p .37128 .21542 L F P
0 g
s
.596 .717 .929 r
.37023 .21788 m .34745 .21379 L p .36745 .22626 L F P
0 g
s
.794 .882 .457 r
.37536 .20245 m .34836 .25696 L .36441 .23155 L F
.37023 .21788 m .36441 .23155 L .3671 .2273 L F
.37536 .20245 m .36441 .23155 L .37023 .21788 L F
.38556 .18185 m .37536 .20245 L .37041 .21744 L F
.717 .517 .618 r
.38139 .2003 m .42903 .20868 L .42877 .20914 L F
.38147 .20015 m .42903 .20868 L p .38139 .2003 L F P
0 g
s
.717 .517 .618 r
.42877 .20914 m .43091 .20952 L .43093 .20955 L F
.688 .627 .782 r
.56247 .22842 m .37969 .19565 L p .37128 .21542 L F P
0 g
s
0 .411 .788 r
.44301 .23237 m .44274 .23111 L p .4632 .24092 L F P
0 g
s
0 .411 .788 r
.4465 .23392 m .44301 .23237 L .4632 .24092 L F
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47812 .24718 m .4632 .24092 L .44274 .23111 L F
.717 .517 .618 r
.52687 .24833 m .52321 .24768 L p .53686 .24839 L F P
0 g
s
.717 .517 .618 r
.53686 .24839 m .52321 .24768 L .52569 .2466 L F
.552 .25284 m .52687 .24833 L p .53686 .24839 L F P
0 g
s
.717 .517 .618 r
.4465 .23392 m .44355 .2334 L p .44301 .23237 L F P
0 g
s
.596 .717 .929 r
.55248 .25055 m .37023 .21788 L p .36745 .22626 L F P
0 g
s
.794 .882 .457 r
.42035 .10706 m .32987 .28621 L .34836 .25696 L F
.40141 .14986 m .42035 .10706 L p .34836 .25696 L F P
0 g
s
.717 .515 .616 r
.57462 .20195 m .58421 .18144 L p .39297 .1669 L F P
0 g
s
.717 .515 .616 r
.39184 .16918 m .57462 .20195 L p .39297 .1669 L F P
0 g
s
.717 .515 .616 r
.58421 .18144 m .40195 .14876 L p .39297 .1669 L F P
0 g
s
.668 .249 .24 r
.58421 .18144 m .58755 .17478 L p .40242 .14804 L F P
0 g
s
.668 .249 .24 r
.40195 .14876 m .58421 .18144 L p .40242 .14804 L F P
0 g
s
.794 .882 .457 r
.42035 .10706 m .40756 .14003 L .4074 .14028 L F
.602 .714 .923 r
.40613 .14226 m .52177 .16299 L .40576 .14334 L F
.668 .249 .24 r
.58755 .17478 m .40613 .14226 L p .40242 .14804 L F P
0 g
s
.675 .267 .264 r
.47823 .24722 m .3671 .2273 L p .47375 .24534 L F P
0 g
s
.675 .267 .264 r
.47375 .24534 m .3671 .2273 L .36721 .22713 L F
.552 .25284 m .54852 .25982 L p .49185 .2475 L F P
0 g
s
.675 .267 .264 r
.51468 .24805 m .552 .25284 L .49185 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51933 .24816 L F P
0 g
s
.183 .707 .866 r
.51933 .24816 m .47916 .2472 L .47813 .24718 L F
.675 .267 .264 r
.49185 .2475 m .51197 .25188 L .48551 .24735 L F
.54852 .25982 m .50944 .25282 L p .51197 .25188 L F P
0 g
s
.596 .717 .929 r
.54852 .25982 m .55248 .25055 L p .36745 .22626 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47916 .2472 L F P
0 g
s
.596 .717 .929 r
.3671 .2273 m .54852 .25982 L p .36745 .22626 L F P
0 g
s
.794 .882 .457 r
.36168 .21162 m .32079 .30418 L p .42035 .10706 L F P
0 g
s
.694 .614 .763 r
.35388 .2358 m .40087 .24422 L p .36151 .30074 L F P
0 g
s
.694 .614 .763 r
.26625 .43748 m .32826 .29478 L p .36151 .30074 L F P
0 g
s
.694 .614 .763 r
.32826 .29478 m .35388 .2358 L p .36151 .30074 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.817 .898 .483 r
.34346 .18218 m .3303 .21023 L p .37465 .09887 L F P
0 g
s
.817 .898 .483 r
.35637 .15348 m .34346 .18218 L p .37465 .09887 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.817 .898 .483 r
.36755 .12739 m .35637 .15348 L p .37465 .09887 L F P
0 g
s
.817 .898 .483 r
.3303 .21023 m .31837 .23446 L p .37465 .09887 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.817 .898 .483 r
.37573 .10691 m .36755 .12739 L p .37465 .09887 L F P
0 g
s
.794 .882 .457 r
.42072 .11497 m .41236 .13543 L p .42035 .10706 L F P
0 g
s
.817 .898 .483 r
.31837 .23446 m .30905 .25207 L p .37465 .09887 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.817 .898 .483 r
.37992 .09445 m .37573 .10691 L p .37465 .09887 L F P
0 g
s
.623 .701 .901 r
.42513 .10256 m .37992 .09445 L .37573 .10691 L p F P
0 g
s
.794 .882 .457 r
.42513 .10256 m .42072 .11497 L p .42035 .10706 L F P
0 g
s
.817 .898 .483 r
.30905 .25207 m .30343 .26096 L p .37465 .09887 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.683 .798 .336 r
.56154 .23244 m .552 .25284 L p .55248 .25055 L F P
0 g
s
.683 .798 .336 r
.57351 .20635 m .56154 .23244 L p .55248 .25055 L F P
0 g
s
.683 .798 .336 r
.58343 .18436 m .57351 .20635 L p .55248 .25055 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.683 .798 .336 r
.552 .25284 m .54852 .25982 L .55248 .25055 L p F P
0 g
s
.683 .798 .336 r
.58755 .17478 m .58343 .18436 L p .55248 .25055 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.226 .684 .948 r
.42513 .10256 m .37992 .09445 L .37957 .09161 L p F P
0 g
s
.226 .684 .948 r
.37957 .09161 m .42503 .09976 L .42513 .10256 L p F P
0 g
s
.226 .684 .948 r
.37992 .09445 m .42513 .10256 L .42503 .09976 L p F P
0 g
s
.794 .882 .457 r
.42035 .10706 m .42503 .09976 L .42513 .10256 L p F P
0 g
s
.817 .898 .483 r
.37465 .09887 m .37957 .09161 L .37992 .09445 L p F P
0 g
s
.226 .684 .948 r
.42503 .09976 m .37957 .09161 L .37992 .09445 L p F P
0 g
s
.817 .898 .483 r
.2735 .2957 m .30343 .26096 L .37465 .09887 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.683 .798 .336 r
.58421 .18144 m .58755 .17478 L p .55248 .25055 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.669 .251 .243 r
.42503 .09976 m .37957 .09161 L .37465 .09887 L p F P
0 g
s
.669 .251 .243 r
.37957 .09161 m .42503 .09976 L .42035 .10706 L p F P
0 g
s
.669 .251 .243 r
.42035 .10706 m .37465 .09887 L .37957 .09161 L p F P
0 g
s
.669 .251 .243 r
.37465 .09887 m .42035 .10706 L .42503 .09976 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.683 .798 .336 r
.57462 .20195 m .58421 .18144 L p .55248 .25055 L F P
0 g
s
.683 .798 .336 r
.55248 .25055 m .56247 .22842 L .57462 .20195 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.761 .589 .664 r
.37829 .44464 m .3768 .43891 L .33893 .43871 L p F P
0 g
s
.607 .843 .989 r
.33893 .43871 m .3768 .43891 L .38238 .43733 L p F P
0 g
s
.605 .494 .701 r
.3768 .43891 m .37829 .44464 L .38387 .44306 L p F P
0 g
s
.605 .494 .701 r
.38387 .44306 m .38238 .43733 L .3768 .43891 L p F P
0 g
s
.761 .589 .664 r
.33893 .43871 m .34041 .44445 L .37829 .44464 L p F P
0 g
s
.605 .494 .701 r
.34347 .4416 m .34904 .44002 L p .34951 .44297 L F P
0 g
s
.606 .843 .989 r
.34923 .44305 m .37829 .44464 L .34979 .44289 L F
.605 .494 .701 r
.34421 .44447 m .34347 .4416 L p .34951 .44297 L F P
0 g
s
.761 .589 .664 r
.34347 .4416 m .34941 .4646 L p .34264 .45308 L F P
0 g
s
.604 .494 .701 r
.34562 .46458 m .34283 .46537 L p .34636 .46746 L F P
0 g
s
.603 .845 .99 r
.34283 .46537 m .34562 .46458 L p .34167 .46461 L F P
0 g
s
.603 .845 .99 r
.26921 .46515 m .30398 .46525 L p .30409 .46489 L F P
0 g
s
.761 .589 .664 r
.33587 .44156 m .33967 .44158 L p .34264 .45308 L F P
0 g
s
.761 .589 .664 r
.33967 .44158 m .34347 .4416 L p .34264 .45308 L F P
0 g
s
.761 .589 .664 r
.33587 .44156 m .34941 .4646 L .34486 .46458 L F
.606 .843 .989 r
.34421 .44447 m .37829 .44464 L p .34923 .44305 L F P
0 g
s
.761 .589 .664 r
.38727 .47057 m .3869 .46914 L .35281 .46905 L p F P
0 g
s
.603 .845 .99 r
.29048 .46442 m .26921 .46515 L .30409 .46489 L F
.29048 .46442 m .30409 .46489 L .30421 .46447 L F
.29048 .46442 m .34167 .46461 L .34181 .46457 L F
.34181 .46457 m .34167 .46461 L .34562 .46458 L F
.33903 .46536 m .34283 .46537 L p .34167 .46461 L F P
0 g
s
.761 .589 .664 r
.3458 .47688 m .34283 .46537 L .26921 .46515 L p F P
0 g
s
.604 .494 .701 r
.34283 .46537 m .3458 .47688 L .34859 .4761 L p F P
0 g
s
.604 .494 .701 r
.34636 .46746 m .34283 .46537 L .34859 .4761 L F
.761 .589 .664 r
.26921 .46515 m .27217 .47673 L .3458 .47688 L p F P
0 g
s
.761 .589 .664 r
.33587 .44156 m .3471 .47034 L .34783 .4761 L F
.34479 .47609 m .33587 .44156 L p .34783 .4761 L F P
0 g
s
.761 .589 .664 r
.35835 .49916 m .35455 .49916 L p .3471 .47034 L F P
0 g
s
.601 .845 .99 r
.3458 .47688 m .34859 .4761 L p .34479 .47609 L F P
0 g
s
.601 .845 .99 r
.33027 .47606 m .34258 .47671 L .34479 .47609 L F
.34258 .47671 m .3458 .47688 L .34479 .47609 L F
.761 .589 .664 r
.35212 .48975 m .34877 .48351 L p .3471 .47034 L F P
0 g
s
.761 .589 .664 r
.3543 .49819 m .35455 .49916 L .35075 .49916 L F
.601 .845 .99 r
.2833 .4736 m .27217 .47673 L .29844 .47679 L p F P
0 g
s
.601 .845 .99 r
.29844 .47679 m .3458 .47688 L p .29913 .47443 L F P
0 g
s
.601 .845 .99 r
.2833 .4736 m .29844 .47679 L .29913 .47443 L F
.604 .493 .701 r
.34479 .47609 m .34181 .46457 L p .34665 .47557 L F P
0 g
s
.761 .589 .664 r
.34941 .4646 m .35835 .49916 L p .34486 .46458 L F P
0 g
s
.761 .589 .664 r
.38727 .47057 m .35281 .46905 L .35285 .46919 L F
.602 .845 .99 r
.3869 .46914 m .3883 .46875 L p .35295 .46901 L F P
0 g
s
.602 .845 .99 r
.35281 .46905 m .3869 .46914 L p .35295 .46901 L F P
0 g
s
.605 .494 .701 r
.3463 .44388 m .35185 .46932 L .34421 .44447 L F
.35185 .46932 m .35173 .46935 L .34421 .44447 L F
.35109 .47107 m .34421 .44447 L p .35216 .47077 L F P
0 g
s
.602 .845 .99 r
.3883 .46875 m .35421 .46866 L p .35295 .46901 L F P
0 g
s
.761 .589 .664 r
.35318 .47049 m .38727 .47057 L p .35285 .46919 L F P
0 g
s
.605 .494 .701 r
.3869 .46914 m .38727 .47057 L .38867 .47018 L p F P
0 g
s
.605 .494 .701 r
.38867 .47018 m .3883 .46875 L .3869 .46914 L p F P
0 g
s
.761 .589 .664 r
.38867 .47018 m .3883 .46875 L p .35454 .46995 L F P
0 g
s
.605 .494 .701 r
.3477 .44348 m .35381 .47031 L .3463 .44388 L F
.35253 .46218 m .35381 .47031 L .3477 .44348 L F
.35381 .47031 m .35318 .47049 L .3463 .44388 L F
.35185 .46932 m .35216 .47077 L .35173 .46935 L F
.761 .589 .664 r
.3932 .50204 m .39171 .49629 L .35381 .49628 L p F P
0 g
s
.605 .494 .701 r
.35486 .47697 m .35789 .4962 L .3463 .44388 L F
.598 .846 .991 r
.35761 .49628 m .39171 .49629 L p .35817 .49613 L F P
0 g
s
.761 .589 .664 r
.35381 .49628 m .3553 .50205 L .3932 .50204 L p F P
0 g
s
.605 .494 .701 r
.35789 .4962 m .35835 .49916 L .35772 .49625 L F
.35789 .4962 m .35772 .49625 L .3463 .44388 L F
.598 .846 .991 r
.39171 .49629 m .39732 .49475 L p .35817 .49613 L F P
0 g
s
.605 .494 .701 r
.35216 .47077 m .35772 .49625 L .35109 .47107 L F
.35835 .49916 m .35761 .49628 L p .35772 .49625 L F P
0 g
s
.605 .494 .701 r
.35761 .49628 m .35109 .47107 L p .35772 .49625 L F P
0 g
s
.598 .846 .991 r
.39732 .49475 m .3632 .49474 L p .35817 .49613 L F P
0 g
s
.605 .494 .701 r
.36045 .49859 m .35835 .49916 L p .35486 .47697 L F P
0 g
s
.598 .846 .991 r
.3594 .49474 m .35381 .49628 L p .35817 .49613 L F P
0 g
s
.761 .589 .664 r
.35458 .4701 m .38867 .47018 L p .35454 .46995 L F P
0 g
s
.602 .845 .99 r
.35318 .47049 m .38727 .47057 L p .35444 .47013 L F P
0 g
s
.602 .845 .99 r
.38727 .47057 m .38867 .47018 L .35458 .4701 L p F P
0 g
s
.602 .845 .99 r
.35444 .47013 m .38727 .47057 L .35458 .4701 L F
.761 .589 .664 r
.3883 .46875 m .35421 .46866 L p .35454 .46995 L F P
0 g
s
.605 .494 .701 r
.36395 .49762 m .36185 .4982 L p .35454 .46856 L F P
0 g
s
.605 .494 .701 r
.36185 .4982 m .36045 .49859 L p .35569 .47438 L F P
0 g
s
.605 .494 .701 r
.35454 .46856 m .36185 .4982 L .35569 .47438 L F
.761 .589 .664 r
.34901 .46904 m .34938 .47048 L .35318 .47049 L p F P
0 g
s
.761 .589 .664 r
.35066 .46961 m .35078 .47009 L p .35191 .47005 L F P
0 g
s
.761 .589 .664 r
.35285 .46919 m .34901 .46904 L .35318 .47049 L F
.605 .494 .701 r
.34951 .44297 m .36045 .49859 L .35486 .47697 L F
.761 .589 .664 r
.35454 .46995 m .35066 .46961 L .35191 .47005 L F
.602 .845 .99 r
.35041 .46865 m .34901 .46904 L p .35295 .46901 L F P
0 g
s
.602 .845 .99 r
.34901 .46904 m .35281 .46905 L p .35295 .46901 L F P
0 g
s
.761 .589 .664 r
.35285 .46919 m .35056 .46904 L .35058 .4691 L F
.35281 .46905 m .35056 .46904 L p .35285 .46919 L F P
0 g
s
.761 .589 .664 r
.35041 .46865 m .35066 .46961 L p .35454 .46995 L F P
0 g
s
.602 .845 .99 r
.35421 .46866 m .35041 .46865 L p .35295 .46901 L F P
0 g
s
.761 .589 .664 r
.35421 .46866 m .35041 .46865 L p .35454 .46995 L F P
0 g
s
.605 .494 .701 r
.35615 .46811 m .36395 .49762 L .35454 .46856 L F
.34979 .44289 m .36395 .49762 L p .34951 .44297 L F P
0 g
s
.598 .846 .991 r
.3632 .49474 m .3594 .49474 L p .35817 .49613 L F P
0 g
s
.598 .846 .991 r
.35381 .49628 m .35761 .49628 L p .35817 .49613 L F P
0 g
s
.761 .589 .664 r
.35078 .47009 m .35458 .4701 L p .35454 .46995 L F P
0 g
s
.605 .494 .701 r
.34951 .44297 m .35253 .46218 L .3477 .44348 L F
.35381 .47031 m .35486 .47697 L .35318 .47049 L F
.602 .845 .99 r
.35078 .47009 m .34938 .47048 L .35318 .47049 L p F P
0 g
s
.602 .845 .99 r
.35078 .47009 m .35318 .47049 L .35444 .47013 L F
.35458 .4701 m .35078 .47009 L p .35444 .47013 L F P
0 g
s
.605 .494 .701 r
.34951 .44297 m .35615 .46811 L .35454 .46856 L F
.604 .494 .701 r
.34859 .4761 m .35418 .47454 L p .34636 .46746 L F P
0 g
s
.604 .494 .701 r
.35343 .47166 m .34636 .46746 L .35418 .47454 L F
.761 .589 .664 r
.35196 .46302 m .35798 .47455 L .35418 .47454 L F
.35196 .46302 m .35418 .47454 L .35269 .46878 L F
.605 .494 .701 r
.34904 .44002 m .34979 .44289 L p .34951 .44297 L F P
0 g
s
.606 .843 .989 r
.34979 .44289 m .34599 .44287 L p .34923 .44305 L F P
0 g
s
.761 .589 .664 r
.34904 .44002 m .355 .46303 L p .35196 .46302 L F P
0 g
s
.761 .589 .664 r
.355 .46303 m .35798 .47455 L p .35196 .46302 L F P
0 g
s
.606 .843 .989 r
.34599 .44287 m .34421 .44447 L .34923 .44305 L F
.34904 .44002 m .34347 .4416 L p .34246 .44079 L F P
0 g
s
.606 .843 .989 r
.34524 .44 m .34904 .44002 L p .34246 .44079 L F P
0 g
s
.607 .843 .989 r
.38238 .43733 m .3445 .43712 L .33893 .43871 L p F P
0 g
s
.604 .494 .701 r
.3445 .43712 m .33893 .43871 L p .34246 .44079 L F P
0 g
s
.604 .494 .701 r
.34599 .44287 m .34524 .44 L p .34246 .44079 L F P
0 g
s
.604 .494 .701 r
.34524 .44 m .3445 .43712 L p .34246 .44079 L F P
0 g
s
.604 .494 .701 r
.33893 .43871 m .33967 .44158 L p .34246 .44079 L F P
0 g
s
.606 .843 .989 r
.33587 .44156 m .34144 .43998 L p .34246 .44079 L F P
0 g
s
.606 .843 .989 r
.34347 .4416 m .33967 .44158 L p .34246 .44079 L F P
0 g
s
.606 .843 .989 r
.33967 .44158 m .33587 .44156 L p .34246 .44079 L F P
0 g
s
.606 .843 .989 r
.34144 .43998 m .34524 .44 L p .34246 .44079 L F P
0 g
s
.604 .494 .701 r
.34041 .44445 m .34599 .44287 L p .34246 .44079 L F P
0 g
s
.604 .494 .701 r
.33967 .44158 m .34041 .44445 L p .34246 .44079 L F P
0 g
s
.761 .589 .664 r
.34524 .44 m .34904 .44002 L p .35269 .46878 L F P
0 g
s
.604 .494 .701 r
.35698 .47376 m .35399 .46223 L .3512 .46302 L p F P
0 g
s
.604 .494 .701 r
.3512 .46302 m .34562 .46458 L p .35318 .4707 L F P
0 g
s
.604 .494 .701 r
.35698 .47376 m .3512 .46302 L .35318 .4707 L F
.761 .589 .664 r
.35056 .46904 m .34901 .46904 L p .35058 .4691 L F P
0 g
s
.604 .494 .701 r
.35698 .47376 m .34562 .46458 L .34636 .46746 L F
.761 .589 .664 r
.35269 .46878 m .35418 .47454 L .35342 .47454 L F
.604 .493 .701 r
.34181 .46457 m .33587 .44156 L p .34404 .46395 L F P
0 g
s
.603 .845 .99 r
.34562 .46458 m .3512 .46302 L p .34706 .4631 L F P
0 g
s
.604 .493 .701 r
.34404 .46395 m .33587 .44156 L .34739 .46301 L F
.603 .845 .99 r
.34706 .4631 m .30437 .46394 L .34198 .46453 L F
.34706 .4631 m .34198 .46453 L .34562 .46458 L F
.33287 .46296 m .30437 .46394 L .3512 .46302 L F
.606 .843 .989 r
.34599 .44287 m .34041 .44445 L .34421 .44447 L p F P
0 g
s
.604 .494 .701 r
.34901 .46904 m .34938 .47048 L .35078 .47009 L p F P
0 g
s
.604 .494 .701 r
.35078 .47009 m .35041 .46865 L .34901 .46904 L p F P
0 g
s
.761 .589 .664 r
.34144 .43998 m .34524 .44 L p .34968 .46301 L F P
0 g
s
.761 .589 .664 r
.34968 .46301 m .34841 .46301 L .34144 .43998 L F
.35037 .47453 m .34144 .43998 L p .3519 .47454 L F P
0 g
s
.601 .845 .99 r
.34859 .4761 m .35418 .47454 L p .34921 .47486 L F P
0 g
s
.603 .845 .99 r
.30437 .46394 m .30421 .46446 L .34562 .46458 L F
.604 .493 .701 r
.34814 .47516 m .34181 .46457 L .34404 .46395 L F
.34665 .47557 m .34181 .46457 L .34814 .47516 L F
.601 .845 .99 r
.34479 .47609 m .34859 .4761 L .34921 .47486 L F
.604 .493 .701 r
.34739 .46301 m .35037 .47453 L p .34404 .46395 L F P
0 g
s
.604 .493 .701 r
.34814 .47516 m .34404 .46395 L .35037 .47453 L F
.601 .845 .99 r
.33027 .47606 m .35418 .47454 L .34808 .47453 L F
.604 .494 .701 r
.3594 .49474 m .35381 .49628 L p .35735 .49839 L F P
0 g
s
.604 .494 .701 r
.36015 .49762 m .3594 .49474 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.36395 .49762 m .35835 .49916 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.35634 .49762 m .36015 .49762 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.36015 .49762 m .36395 .49762 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.35835 .49916 m .35455 .49916 L p .35735 .49839 L F P
0 g
s
.604 .494 .701 r
.3553 .50205 m .3609 .50051 L p .35735 .49839 L F P
0 g
s
.604 .494 .701 r
.35381 .49628 m .35455 .49916 L p .35735 .49839 L F P
0 g
s
.604 .494 .701 r
.35455 .49916 m .3553 .50205 L p .35735 .49839 L F P
0 g
s
.604 .494 .701 r
.3609 .50051 m .36015 .49762 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.35075 .49916 m .35634 .49762 L p .35735 .49839 L F P
0 g
s
.597 .847 .992 r
.35455 .49916 m .35075 .49916 L p .35735 .49839 L F P
0 g
s
.604 .493 .701 r
.35037 .47453 m .35634 .49762 L p .34814 .47516 L F P
0 g
s
.761 .589 .664 r
.35269 .46878 m .35342 .47454 L .34524 .44 L F
.35342 .47454 m .35634 .49762 L .3519 .47454 L F
.35342 .47454 m .3519 .47454 L .34524 .44 L F
.34968 .46301 m .3519 .47454 L .34841 .46301 L F
.604 .494 .701 r
.35418 .47454 m .35698 .47376 L p .35343 .47166 L F P
0 g
s
.601 .845 .99 r
.35418 .47454 m .35698 .47376 L p .35143 .47424 L F P
0 g
s
.601 .845 .99 r
.34808 .47453 m .35037 .47453 L .35143 .47424 L F
.35037 .47453 m .35418 .47454 L .35143 .47424 L F
.33027 .47606 m .34479 .47609 L .34921 .47486 L F
.761 .589 .664 r
.34688 .4761 m .34783 .4761 L .34821 .47913 L F
.34688 .4761 m .34821 .47913 L .35075 .49916 L F
.35075 .49916 m .34479 .47609 L p .34688 .4761 L F P
0 g
s
.604 .493 .701 r
.35634 .49762 m .34665 .47557 L .34814 .47516 L F
.603 .845 .99 r
.30476 .46259 m .30076 .46249 L .29921 .46263 L F
.712 .557 .676 r
.25789 .45574 m .29727 .4628 L p .30488 .45896 L F P
0 g
s
.712 .557 .676 r
.3049 .46213 m .30685 .45796 L p .29727 .4628 L F P
0 g
s
.712 .557 .676 r
.25789 .45574 m .26074 .4497 L p .29971 .46258 L F P
0 g
s
.716 .528 .633 r
.26708 .45861 m .2836 .46377 L .26949 .46242 L F
.603 .845 .99 r
.30437 .46394 m .28994 .46332 L .26921 .46515 L F
.27091 .46467 m .26921 .46515 L p .28121 .46409 L F P
0 g
s
.603 .845 .99 r
.28994 .46332 m .27411 .46444 L .28121 .46409 L F
.27411 .46444 m .27091 .46467 L .28121 .46409 L F
.718 .483 .569 r
.25316 .46523 m .25529 .46107 L p .26826 .46473 L F P
0 g
s
.718 .483 .569 r
.27267 .46597 m .29532 .47237 L .27625 .46937 L F
.29461 .47266 m .27625 .46937 L p .29532 .47237 L F P
0 g
s
.604 .493 .701 r
.34219 .44285 m .34739 .46301 L p .33731 .44424 L F P
0 g
s
.603 .845 .99 r
.3512 .46302 m .35399 .46223 L p .33287 .46296 L F P
0 g
s
.603 .845 .99 r
.30421 .46447 m .30409 .46489 L .34167 .46461 L F
.34167 .46461 m .30409 .46489 L .33903 .46536 L F
.30398 .46525 m .33903 .46536 L p .30409 .46489 L F P
0 g
s
.762 .589 .664 r
.35698 .47376 m .35399 .46223 L p .30072 .4708 L F P
0 g
s
.718 .483 .569 r
.25529 .46107 m .27411 .46444 L p .27277 .46451 L F P
0 g
s
.603 .845 .99 r
.2712 .46458 m .27091 .46467 L p .27411 .46444 L F P
0 g
s
.603 .492 .7 r
.2712 .46458 m .27091 .46467 L p .2725 .46581 L F P
0 g
s
.603 .492 .7 r
.27091 .46467 m .26921 .46515 L p .27244 .46708 L F P
0 g
s
.718 .483 .569 r
.27267 .46597 m .30107 .47008 L .29532 .47237 L F
.603 .492 .7 r
.27625 .46937 m .27091 .46467 L .27244 .46708 L F
.2725 .46581 m .27091 .46467 L .27625 .46937 L F
.718 .483 .569 r
.25529 .46107 m .27069 .4641 L .27267 .46597 L F
.27069 .4641 m .30107 .47008 L .27267 .46597 L F
.762 .589 .664 r
.30072 .4708 m .29829 .47119 L .29936 .47363 L F
.29221 .47362 m .29936 .47363 L p .2988 .47236 L F P
0 g
s
.762 .589 .664 r
.29829 .47119 m .29461 .47266 L .2988 .47236 L F
.29461 .47266 m .29221 .47362 L .2988 .47236 L F
.709 .391 .438 r
.28068 .47196 m .29461 .47266 L .28605 .47327 L F
.603 .492 .7 r
.2833 .4736 m .28251 .47303 L .27625 .46937 L F
.762 .589 .664 r
.30691 .4698 m .30394 .46893 L .29829 .47119 L F
.718 .483 .569 r
.29934 .47351 m .30144 .46934 L p .27373 .46698 L F P
0 g
s
.603 .492 .7 r
.27217 .47673 m .2813 .47416 L p .26988 .46565 L F P
0 g
s
.603 .492 .7 r
.26921 .46515 m .26925 .46528 L p .26988 .46565 L F P
0 g
s
.603 .492 .7 r
.26925 .46528 m .27217 .47673 L p .26988 .46565 L F P
0 g
s
.603 .492 .7 r
.2813 .47416 m .2833 .4736 L p .27625 .46937 L F P
0 g
s
.603 .492 .7 r
.27625 .46937 m .26921 .46515 L .26988 .46565 L F
.27625 .46937 m .26988 .46565 L .2813 .47416 L F
.762 .589 .664 r
.2833 .4736 m .29221 .47362 L p .29461 .47266 L F P
0 g
s
.709 .391 .438 r
.29308 .47277 m .27928 .47114 L .28694 .47321 L F
.762 .589 .664 r
.28475 .47336 m .2833 .4736 L .29461 .47266 L F
.601 .845 .99 r
.2833 .4736 m .29902 .47442 L .29913 .47442 L F
.35698 .47376 m .29936 .47363 L p .29913 .47442 L F P
0 g
s
.601 .845 .99 r
.29936 .47363 m .2833 .4736 L p .29913 .47442 L F P
0 g
s
.709 .391 .438 r
.28345 .47358 m .2979 .47617 L p .28694 .47321 L F P
0 g
s
.709 .391 .438 r
.2979 .47617 m .29934 .47351 L p .29308 .47277 L F P
0 g
s
.709 .391 .438 r
.29308 .47277 m .28694 .47321 L .2979 .47617 L F
.762 .589 .664 r
.28327 .47347 m .2833 .4736 L p .28475 .47336 L F P
0 g
s
.709 .391 .438 r
.2979 .47617 m .28345 .47358 L p .28068 .47196 L F P
0 g
s
.718 .483 .569 r
.27625 .46937 m .29934 .47351 L p .27373 .46698 L F P
0 g
s
.709 .391 .438 r
.29934 .47351 m .2979 .47617 L p .28605 .47327 L F P
0 g
s
.709 .391 .438 r
.29461 .47266 m .29934 .47351 L p .28605 .47327 L F P
0 g
s
.718 .483 .569 r
.30107 .47008 m .29934 .47351 L p .29532 .47237 L F P
0 g
s
.718 .483 .569 r
.29934 .47351 m .29461 .47266 L p .29532 .47237 L F P
0 g
s
.716 .528 .633 r
.27411 .46444 m .25529 .46107 L p .2836 .46377 L F P
0 g
s
.603 .845 .99 r
.30437 .46394 m .29048 .46442 L .30421 .46446 L F
.716 .528 .633 r
.30401 .46401 m .30144 .46934 L p .2836 .46377 L F P
0 g
s
.716 .528 .633 r
.25789 .45574 m .29727 .4628 L p .2836 .46377 L F P
0 g
s
.603 .845 .99 r
.30468 .46287 m .29663 .46284 L .30437 .46394 L F
.29663 .46284 m .28994 .46332 L .30437 .46394 L F
.35399 .46223 m .30476 .46259 L .33287 .46296 L F
.712 .557 .676 r
.29727 .4628 m .25789 .45574 L p .29971 .46258 L F P
0 g
s
.716 .528 .633 r
.25789 .45574 m .25529 .46107 L p .29116 .46323 L F P
0 g
s
.603 .845 .99 r
.29974 .46262 m .29663 .46284 L .30468 .46287 L F
.716 .528 .633 r
.30401 .46401 m .29727 .4628 L p .29116 .46323 L F P
0 g
s
.716 .528 .633 r
.29727 .4628 m .25789 .45574 L p .29116 .46323 L F P
0 g
s
.603 .845 .99 r
.30476 .46259 m .29974 .46262 L .30468 .46287 L F
.716 .528 .633 r
.25529 .46107 m .30144 .46934 L .30401 .46401 L p F P
0 g
s
.603 .845 .99 r
.29974 .46262 m .27755 .46278 L .29663 .46284 L F
.30476 .46259 m .30468 .46287 L .33287 .46296 L F
.716 .528 .633 r
.29727 .4628 m .30401 .46401 L p .2836 .46377 L F P
0 g
s
.603 .845 .99 r
.29663 .46284 m .27755 .46278 L .28994 .46332 L F
.28994 .46332 m .28295 .46302 L .28464 .46368 L F
.28295 .46302 m .27755 .46278 L .28464 .46368 L F
.718 .483 .569 r
.30144 .46934 m .25529 .46107 L .25316 .46523 L p F P
0 g
s
.603 .845 .99 r
.27755 .46278 m .2712 .46458 L p .28464 .46368 L F P
0 g
s
.603 .845 .99 r
.28994 .46332 m .2712 .46458 L .27411 .46444 L F
.718 .483 .569 r
.30144 .46934 m .30107 .47008 L p .27277 .46451 L F P
0 g
s
.718 .483 .569 r
.27411 .46444 m .30144 .46934 L p .27277 .46451 L F P
0 g
s
.716 .528 .633 r
.30144 .46934 m .29724 .46859 L p .29004 .46578 L F P
0 g
s
.716 .528 .633 r
.29724 .46859 m .27411 .46444 L p .29004 .46578 L F P
0 g
s
.716 .528 .633 r
.2836 .46377 m .29004 .46578 L .27411 .46444 L F
.603 .845 .99 r
.28033 .46199 m .28227 .46275 L p .29921 .46263 L F P
0 g
s
.603 .845 .99 r
.28033 .46199 m .27755 .46278 L p .28181 .46275 L F P
0 g
s
.762 .589 .664 r
.30107 .47008 m .28033 .46199 L .29829 .47119 L F
.77 .864 .429 r
.30144 .46934 m .30107 .47008 L p .30189 .46836 L F P
0 g
s
.712 .557 .676 r
.30401 .46401 m .29727 .4628 L p .29971 .46258 L F P
0 g
s
.712 .557 .676 r
.26074 .4497 m .30685 .45796 L .3049 .46213 L p F P
0 g
s
.712 .557 .676 r
.26074 .4497 m .3049 .46213 L .29971 .46258 L F
.603 .845 .99 r
.30491 .46207 m .28033 .46199 L p .30076 .46249 L F P
0 g
s
.603 .845 .99 r
.3049 .46213 m .30076 .46249 L .30476 .46259 L F
.30491 .46207 m .30076 .46249 L .3049 .46213 L F
.77 .864 .429 r
.30401 .46401 m .30144 .46934 L p .30189 .46836 L F P
0 g
s
.712 .557 .676 r
.29727 .4628 m .30401 .46401 L .3049 .46213 L p F P
0 g
s
.603 .845 .99 r
.30076 .46249 m .28033 .46199 L .29921 .46263 L F
.712 .557 .676 r
.3049 .46213 m .30401 .46401 L p .29971 .46258 L F P
0 g
s
.762 .589 .664 r
.30491 .46207 m .28033 .46199 L p .30191 .46833 L F P
0 g
s
.77 .864 .429 r
.3051 .46145 m .30424 .46348 L .30189 .46836 L F
.30424 .46348 m .30401 .46401 L .30189 .46836 L F
.603 .845 .99 r
.33287 .46296 m .30468 .46287 L .30437 .46394 L F
.712 .557 .676 r
.30685 .45796 m .30468 .45786 L .30488 .45896 L F
.30685 .45796 m .26074 .4497 L .25789 .45574 L p F P
0 g
s
.706 .58 .711 r
.30685 .45796 m .26074 .4497 L .26361 .44344 L p F P
0 g
s
.706 .58 .711 r
.26361 .44344 m .30972 .4517 L .30685 .45796 L p F P
0 g
s
.706 .58 .711 r
.26074 .4497 m .30685 .45796 L .30972 .4517 L p F P
0 g
s
.706 .58 .711 r
.30972 .4517 m .26361 .44344 L .26074 .4497 L p F P
0 g
s
.699 .602 .745 r
.30972 .4517 m .26361 .44344 L .26625 .43748 L p F P
0 g
s
.699 .602 .745 r
.26361 .44344 m .30972 .4517 L .31237 .44575 L p F P
0 g
s
.699 .602 .745 r
.26625 .43748 m .31237 .44575 L .30972 .4517 L p F P
0 g
s
.77 .864 .429 r
.30685 .45796 m .3049 .46213 L p .31237 .44575 L F P
0 g
s
.77 .864 .429 r
.31237 .44575 m .3049 .46213 L .30494 .46199 L F
.603 .845 .99 r
.35399 .46223 m .30546 .46208 L p .30476 .46259 L F P
0 g
s
.603 .845 .99 r
.30546 .46208 m .30491 .46207 L p .3049 .46213 L F P
0 g
s
.603 .845 .99 r
.30546 .46208 m .3049 .46213 L .30476 .46259 L F
.762 .589 .664 r
.30546 .46208 m .30491 .46207 L p .30691 .4698 L F P
0 g
s
.77 .864 .429 r
.3049 .46213 m .30401 .46401 L p .30494 .46199 L F P
0 g
s
.762 .589 .664 r
.30491 .46207 m .30191 .46833 L .30691 .4698 L F
.30394 .46893 m .30191 .46833 L .30107 .47008 L F
.30191 .46833 m .28033 .46199 L .30107 .47008 L F
.77 .864 .429 r
.30575 .45921 m .30006 .47124 L .30038 .47013 L F
.31237 .44575 m .30557 .45983 L .30575 .45921 L F
.30557 .45983 m .30006 .47124 L .30575 .45921 L F
.709 .391 .438 r
.25316 .46523 m .25166 .46788 L p .27928 .47114 L F P
0 g
s
.709 .391 .438 r
.29934 .47351 m .27625 .46937 L p .27928 .47114 L F P
0 g
s
.709 .391 .438 r
.27625 .46937 m .25316 .46523 L p .27928 .47114 L F P
0 g
s
.709 .391 .438 r
.27928 .47114 m .28327 .47347 L .28694 .47321 L F
.27625 .46937 m .29461 .47266 L p .28068 .47196 L F P
0 g
s
.603 .492 .7 r
.28033 .46199 m .2712 .46458 L p .28263 .4731 L F P
0 g
s
.603 .492 .7 r
.2833 .4736 m .28327 .47347 L p .28263 .4731 L F P
0 g
s
.603 .492 .7 r
.28327 .47347 m .28033 .46199 L p .28263 .4731 L F P
0 g
s
.603 .492 .7 r
.2833 .4736 m .2712 .46458 L .2725 .46581 L F
.573 .051 0 r
.25166 .46788 m .2979 .47617 L .29723 .47709 L p F P
0 g
s
.573 .051 0 r
.2979 .47617 m .25166 .46788 L .25095 .46879 L p F P
0 g
s
.573 .051 0 r
.25095 .46879 m .29723 .47709 L .2979 .47617 L p F P
0 g
s
.77 .864 .429 r
.29723 .47709 m .2974 .47618 L p .30038 .47013 L F P
0 g
s
.77 .864 .429 r
.30006 .47124 m .29723 .47709 L .30038 .47013 L F
.709 .391 .438 r
.28327 .47347 m .28345 .47358 L .28694 .47321 L F
.762 .589 .664 r
.28033 .46199 m .28327 .47347 L p .29829 .47119 L F P
0 g
s
.762 .589 .664 r
.29829 .47119 m .28327 .47347 L .28475 .47336 L F
.29829 .47119 m .28475 .47336 L .29461 .47266 L F
.709 .391 .438 r
.25166 .46788 m .28345 .47358 L p .27928 .47114 L F P
0 g
s
.709 .391 .438 r
.25166 .46788 m .25316 .46523 L p .28068 .47196 L F P
0 g
s
.709 .391 .438 r
.28345 .47358 m .25166 .46788 L p .28068 .47196 L F P
0 g
s
.718 .483 .569 r
.25316 .46523 m .27625 .46937 L p .27373 .46698 L F P
0 g
s
.709 .391 .438 r
.25316 .46523 m .27625 .46937 L p .28068 .47196 L F P
0 g
s
.603 .492 .7 r
.28251 .47303 m .2725 .46581 L .27625 .46937 L F
.762 .589 .664 r
.29936 .47363 m .35698 .47376 L p .30072 .4708 L F P
0 g
s
.77 .864 .429 r
.31237 .44575 m .30189 .46836 L .29934 .47351 L F
.30107 .47008 m .29934 .47351 L p .30189 .46836 L F P
0 g
s
.718 .483 .569 r
.26826 .46473 m .27267 .46597 L .25423 .46542 L F
.27625 .46937 m .25423 .46542 L p .27267 .46597 L F P
0 g
s
.718 .483 .569 r
.25423 .46542 m .25316 .46523 L p .26826 .46473 L F P
0 g
s
.716 .528 .633 r
.25529 .46107 m .25789 .45574 L p .26708 .45861 L F P
0 g
s
.716 .528 .633 r
.26708 .45861 m .26949 .46242 L .25529 .46107 L F
.762 .589 .664 r
.35399 .46223 m .30546 .46208 L p .30691 .4698 L F P
0 g
s
.712 .557 .676 r
.30468 .45786 m .25789 .45574 L .30488 .45896 L F
.77 .864 .429 r
.30596 .45849 m .30038 .47013 L .30076 .46884 L F
.31237 .44575 m .30575 .45921 L .30596 .45849 L F
.30575 .45921 m .30038 .47013 L .30596 .45849 L F
.761 .589 .664 r
.35634 .49762 m .35037 .47453 L p .3519 .47454 L F P
0 g
s
.601 .845 .99 r
.29902 .47442 m .33027 .47606 L .34808 .47453 L F
.29902 .47442 m .34808 .47453 L .35698 .47376 L F
.761 .589 .664 r
.36395 .49762 m .35634 .49762 L p .35342 .47454 L F P
0 g
s
.761 .589 .664 r
.35798 .47455 m .36395 .49762 L p .35342 .47454 L F P
0 g
s
.77 .864 .429 r
.2974 .47618 m .2984 .47353 L p .30076 .46884 L F P
0 g
s
.77 .864 .429 r
.30038 .47013 m .2974 .47618 L .30076 .46884 L F
.604 .493 .701 r
.35634 .49762 m .35075 .49916 L .34479 .47609 L p F P
0 g
s
.604 .493 .701 r
.35634 .49762 m .34479 .47609 L .34665 .47557 L F
.77 .864 .429 r
.2984 .47353 m .30013 .46934 L .30622 .4576 L p F P
0 g
s
.77 .864 .429 r
.30622 .4576 m .31237 .44575 L p .30596 .45849 L F P
0 g
s
.77 .864 .429 r
.30596 .45849 m .2984 .47353 L .30622 .4576 L F
.604 .493 .701 r
.33587 .44156 m .34144 .43998 L .34219 .44285 L p F P
0 g
s
.604 .493 .701 r
.33731 .44424 m .33587 .44156 L .34219 .44285 L F
.77 .864 .429 r
.31237 .44575 m .30494 .46199 L .3051 .46145 L F
.30494 .46199 m .30401 .46401 L .3051 .46145 L F
.606 .843 .989 r
.37829 .44464 m .38387 .44306 L .34979 .44289 L p F P
0 g
s
.817 .898 .483 r
.3141 .20309 m .2735 .2957 L p .37465 .09887 L F P
0 g
s
.709 .394 .442 r
.3141 .20309 m .37465 .09887 L .42035 .10706 L p F P
0 g
s
.709 .394 .442 r
.42035 .10706 m .36168 .21162 L .3141 .20309 L p F P
0 g
s
.38851 .46947 m
.3889 .46935 L
s
.38849 .46947 m
.38851 .46947 L
s
.38182 .47141 m
.38471 .47057 L
s
.61818 .42498 m
.6111 .42692 L
s
.761 .589 .664 r
.34599 .44287 m .38387 .44306 L .38238 .43733 L p F P
0 g
s
.761 .589 .664 r
.38238 .43733 m .3445 .43712 L .34599 .44287 L p F P
0 g
s
.32208 .47734 m
.32389 .47684 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.35455 .49916 m
.35735 .49839 L
s
.32948 .50607 m
.35455 .49916 L
s
.605 .494 .701 r
.39171 .49629 m .3932 .50204 L .39881 .50051 L p F P
0 g
s
.605 .494 .701 r
.39881 .50051 m .39732 .49475 L .39171 .49629 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.597 .847 .992 r
.3932 .50204 m .39881 .50051 L .3609 .50051 L p F P
0 g
s
.597 .847 .992 r
.3609 .50051 m .3553 .50205 L .3932 .50204 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.761 .589 .664 r
.3609 .50051 m .39881 .50051 L .39732 .49475 L p F P
0 g
s
.761 .589 .664 r
.39732 .49475 m .3594 .49474 L .3609 .50051 L p F P
0 g
s
.3147 .44868 m
.33613 .44259 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.3581 .50128 m
.36482 .52729 L
s
.35735 .49839 m
.3581 .50128 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26436 .47119 L
s
.74752 .42247 m
.73544 .42433 L
s
.24856 .4772 m
.26769 .47179 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.73544 .42433 m
.72157 .4262 L
s
.77 .864 .429 r
.31237 .44575 m .30972 .4517 L .30685 .45796 L p F P
0 g
s
.794 .882 .457 r
.26074 .4497 m .25789 .45574 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.26625 .43748 m .26361 .44344 L .26074 .4497 L p F P
0 g
s
.699 .602 .745 r
.31237 .44575 m .26625 .43748 L .26361 .44344 L p F P
0 g
s
.794 .882 .457 r
.25789 .45574 m .25529 .46107 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.25201 .46521 m .2537 .46102 L .26625 .43748 L p F P
0 g
s
.794 .882 .457 r
.25106 .46788 m .25201 .46521 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.25095 .46879 m .25106 .46788 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.25166 .46788 m .25095 .46879 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.25316 .46523 m .25166 .46788 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.25529 .46107 m .25316 .46523 L p .26625 .43748 L F P
0 g
s
.178 0 0 r
.2735 .2957 m .32079 .30418 L .32008 .30424 L p F P
0 g
s
.178 0 0 r
.27267 .29574 m .32008 .30424 L .32079 .30418 L p F P
0 g
s
.178 0 0 r
.32079 .30418 m .2735 .2957 L .27267 .29574 L p F P
0 g
s
.178 0 0 r
.32008 .30424 m .27267 .29574 L .2735 .2957 L p F P
0 g
s
.817 .898 .483 r
.30994 .21073 m .3141 .20309 L .2735 .2957 L p F P
0 g
s
.817 .898 .483 r
.30458 .22132 m .30994 .21073 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.29845 .23403 m .30458 .22132 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.29205 .24781 m .29845 .23403 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.28591 .26155 m .29205 .24781 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.28052 .27413 m .28591 .26155 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.27631 .28453 m .28052 .27413 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.27363 .29193 m .27631 .28453 L p .2735 .2957 L F P
0 g
s
.817 .898 .483 r
.2735 .2957 m .27267 .29574 L .27363 .29193 L p F P
0 g
s
.535 .737 .968 r
.32116 .30045 m .27363 .29193 L .27267 .29574 L p F P
0 g
s
.535 .737 .968 r
.27267 .29574 m .32008 .30424 L .32116 .30045 L p F P
0 g
s
.535 .737 .968 r
.32008 .30424 m .27267 .29574 L .27363 .29193 L p F P
0 g
s
.535 .737 .968 r
.27363 .29193 m .32116 .30045 L .32008 .30424 L p F P
0 g
s
.647 .682 .869 r
.27363 .29193 m .32116 .30045 L .32395 .29307 L p F P
0 g
s
.647 .682 .869 r
.27631 .28453 m .32395 .29307 L .32116 .30045 L p F P
0 g
s
.647 .682 .869 r
.32116 .30045 m .27363 .29193 L .27631 .28453 L p F P
0 g
s
.679 .644 .808 r
.27631 .28453 m .32395 .29307 L .32753 .2844 L p F P
0 g
s
.679 .644 .808 r
.32753 .2844 m .32823 .28268 L p .31966 .28299 L F P
0 g
s
.679 .644 .808 r
.27631 .28453 m .32753 .2844 L .31966 .28299 L F
.28052 .27413 m .32823 .28268 L .32753 .2844 L p F P
0 g
s
.679 .644 .808 r
.32753 .2844 m .32395 .29307 L p .28769 .27726 L F P
0 g
s
.679 .644 .808 r
.28769 .27726 m .28052 .27413 L .32753 .2844 L F
.794 .882 .457 r
.3317 .28685 m .32685 .28598 L p .26625 .43748 L F P
0 g
s
.794 .882 .457 r
.33177 .28669 m .35388 .2358 L p .32685 .28598 L F P
0 g
s
.694 .614 .763 r
.40087 .24422 m .31237 .44575 L .26625 .43748 L p F P
0 g
s
.794 .882 .457 r
.35761 .21928 m .36168 .21162 L .32079 .30418 L p F P
0 g
s
.794 .882 .457 r
.35232 .22988 m .35761 .21928 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.34624 .24259 m .35232 .22988 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.33985 .25638 m .34624 .24259 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.33368 .27012 m .33985 .25638 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.32823 .28268 m .33368 .27012 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.32395 .29307 m .32823 .28268 L p .32079 .30418 L F P
0 g
s
.691 .621 .773 r
.32685 .28598 m .37454 .29453 L .37523 .29295 L p F P
0 g
s
.691 .621 .773 r
.37523 .29295 m .38088 .27998 L p .33271 .28533 L F P
0 g
s
.691 .621 .773 r
.32685 .28598 m .37523 .29295 L .33271 .28533 L F
.794 .882 .457 r
.35963 .22224 m .35388 .2358 L p .32685 .28598 L F P
0 g
s
.794 .882 .457 r
.36348 .21239 m .35963 .22224 L p .32685 .28598 L F P
0 g
s
.794 .882 .457 r
.36499 .20739 m .36348 .21239 L p .32685 .28598 L F P
0 g
s
.794 .882 .457 r
.36397 .20784 m .36499 .20739 L p .32685 .28598 L F P
0 g
s
.716 .449 .52 r
.35931 .21607 m .36093 .21302 L p .33606 .2119 L F P
0 g
s
.794 .882 .457 r
.35942 .21609 m .36002 .21616 L p .32685 .28598 L F P
0 g
s
.716 .449 .52 r
.3141 .20309 m .36168 .21162 L .36093 .21302 L p F P
0 g
s
.716 .449 .52 r
.36093 .21302 m .35931 .21607 L p .32206 .20605 L F P
0 g
s
.66 .669 .848 r
.4067 .23068 m .35963 .22224 L .36348 .21239 L p F P
0 g
s
.66 .669 .848 r
.36348 .21239 m .41067 .22085 L .4067 .23068 L p F P
0 g
s
.66 .669 .848 r
.35963 .22224 m .4067 .23068 L .41067 .22085 L p F P
0 g
s
.66 .669 .848 r
.41067 .22085 m .36348 .21239 L .35963 .22224 L p F P
0 g
s
.718 .48 .564 r
.36052 .21373 m .40812 .22226 L .40694 .22461 L p F P
0 g
s
.687 .63 .786 r
.35963 .22224 m .4067 .23068 L .40087 .24422 L p F P
0 g
s
.687 .63 .786 r
.35388 .2358 m .40087 .24422 L .4067 .23068 L p F P
0 g
s
.687 .63 .786 r
.4067 .23068 m .35963 .22224 L .35388 .2358 L p F P
0 g
s
.718 .48 .564 r
.40694 .22461 m .40271 .23299 L p .36976 .21795 L F P
0 g
s
.718 .48 .564 r
.36976 .21795 m .36052 .21373 L .40694 .22461 L F
.716 .449 .52 r
.35931 .21607 m .35761 .21928 L p .3394 .2125 L F P
0 g
s
.716 .449 .52 r
.3394 .2125 m .32206 .20605 L .35931 .21607 L F
.32206 .20605 m .3141 .20309 L .36093 .21302 L F
.794 .882 .457 r
.36052 .21373 m .36397 .20784 L p .36112 .21384 L F P
0 g
s
.699 .347 .376 r
.36052 .21373 m .40812 .22226 L .40852 .22155 L p F P
0 g
s
.558 .731 .956 r
.41067 .22085 m .36348 .21239 L .36499 .20739 L p F P
0 g
s
.558 .731 .956 r
.36499 .20739 m .41232 .21587 L .41067 .22085 L p F P
0 g
s
.558 .731 .956 r
.36348 .21239 m .41067 .22085 L .41232 .21587 L p F P
0 g
s
.699 .347 .376 r
.40852 .22155 m .41145 .21635 L p .36662 .21404 L F P
0 g
s
.699 .347 .376 r
.36052 .21373 m .40852 .22155 L .36662 .21404 L F
.717 .51 .608 r
.35381 .22689 m .35601 .22249 L p .32536 .22179 L F P
0 g
s
.794 .882 .457 r
.35388 .2269 m .35435 .22696 L p .32685 .28598 L F P
0 g
s
.717 .51 .608 r
.30994 .21073 m .35761 .21928 L .35601 .22249 L p F P
0 g
s
.717 .51 .608 r
.35601 .22249 m .35381 .22689 L p .32277 .21653 L F P
0 g
s
.687 .63 .786 r
.40087 .24422 m .35388 .2358 L .35963 .22224 L p F P
0 g
s
.715 .533 .641 r
.355 .22444 m .40271 .23299 L .40153 .23545 L p F P
0 g
s
.715 .533 .641 r
.40153 .23545 m .39583 .24732 L p .36201 .22836 L F P
0 g
s
.715 .533 .641 r
.36201 .22836 m .355 .22444 L .40153 .23545 L F
.717 .51 .608 r
.35381 .22689 m .35232 .22988 L p .34038 .22449 L F P
0 g
s
.717 .51 .608 r
.34038 .22449 m .32277 .21653 L .35381 .22689 L F
.32277 .21653 m .30994 .21073 L .35601 .22249 L F
.794 .882 .457 r
.355 .22444 m .36052 .21373 L p .35549 .22452 L F P
0 g
s
.718 .48 .564 r
.355 .22444 m .40271 .23299 L .4037 .23104 L p F P
0 g
s
.718 .48 .564 r
.4037 .23104 m .40812 .22226 L p .36467 .22404 L F P
0 g
s
.718 .48 .564 r
.355 .22444 m .4037 .23104 L .36467 .22404 L F
.714 .545 .659 r
.30458 .22132 m .35232 .22988 L .34961 .23554 L p F P
0 g
s
.714 .545 .659 r
.34961 .23554 m .34723 .24051 L p .32313 .23079 L F P
0 g
s
.794 .882 .457 r
.34726 .24052 m .34762 .24057 L p .32685 .28598 L F P
0 g
s
.714 .545 .659 r
.34723 .24051 m .34961 .23554 L p .31356 .23447 L F P
0 g
s
.71 .566 .69 r
.34805 .23875 m .39583 .24732 L .39501 .24908 L p F P
0 g
s
.71 .566 .69 r
.39501 .24908 m .38826 .26361 L p .35239 .24144 L F P
0 g
s
.71 .566 .69 r
.35239 .24144 m .34805 .23875 L .39501 .24908 L F
.714 .545 .659 r
.29845 .23403 m .34624 .24259 L .34723 .24051 L p F P
0 g
s
.714 .545 .659 r
.29845 .23403 m .34723 .24051 L .31356 .23447 L F
.34961 .23554 m .35232 .22988 L p .32833 .23173 L F P
0 g
s
.714 .545 .659 r
.29845 .23403 m .34961 .23554 L .32833 .23173 L F
.794 .882 .457 r
.34805 .23875 m .355 .22444 L p .34842 .23882 L F P
0 g
s
.715 .533 .641 r
.34805 .23875 m .39583 .24732 L .39737 .24411 L p F P
0 g
s
.715 .533 .641 r
.39737 .24411 m .40271 .23299 L p .36031 .23746 L F P
0 g
s
.715 .533 .641 r
.34805 .23875 m .39737 .24411 L .36031 .23746 L F
.709 .57 .697 r
.29845 .23403 m .34624 .24259 L .34189 .25196 L p F P
0 g
s
.709 .57 .697 r
.34189 .25196 m .34019 .25564 L p .32659 .24922 L F P
0 g
s
.794 .882 .457 r
.3402 .25565 m .34045 .25569 L p .32685 .28598 L F P
0 g
s
.794 .882 .457 r
.34046 .25504 m .34805 .23875 L p .34072 .25509 L F P
0 g
s
.709 .57 .697 r
.29205 .24781 m .33985 .25638 L .34019 .25564 L p F P
0 g
s
.709 .57 .697 r
.34019 .25564 m .34189 .25196 L p .29494 .24753 L F P
0 g
s
.71 .566 .69 r
.34046 .25504 m .38826 .26361 L .38969 .26053 L p F P
0 g
s
.71 .566 .69 r
.38969 .26053 m .39583 .24732 L p .35092 .25358 L F P
0 g
s
.71 .566 .69 r
.34046 .25504 m .38969 .26053 L .35092 .25358 L F
.709 .57 .697 r
.34189 .25196 m .34624 .24259 L p .3094 .24614 L F P
0 g
s
.709 .57 .697 r
.29494 .24753 m .34189 .25196 L .3094 .24614 L F
.29205 .24781 m .34019 .25564 L .29494 .24753 L F
.702 .593 .731 r
.34046 .25504 m .38826 .26361 L .38799 .26421 L p F P
0 g
s
.702 .593 .731 r
.38799 .26421 m .38088 .27998 L p .34195 .25596 L F P
0 g
s
.702 .593 .731 r
.34195 .25596 m .34046 .25504 L .38799 .26421 L F
.794 .882 .457 r
.32685 .28598 m .33311 .27141 L .34046 .25504 L p F P
0 g
s
.702 .593 .731 r
.38826 .26361 m .34046 .25504 L .34019 .25564 L p F P
0 g
s
.693 .616 .765 r
.33192 .27419 m .33339 .2708 L p .3183 .27175 L F P
0 g
s
.693 .616 .765 r
.33339 .2708 m .33192 .27419 L p .29363 .26367 L F P
0 g
s
.702 .593 .731 r
.33311 .27141 m .38088 .27998 L .38116 .27936 L p F P
0 g
s
.702 .593 .731 r
.38116 .27936 m .38826 .26361 L p .33518 .27112 L F P
0 g
s
.702 .593 .731 r
.33311 .27141 m .38116 .27936 L .33518 .27112 L F
.693 .616 .765 r
.28591 .26155 m .33368 .27012 L .33339 .2708 L p F P
0 g
s
.693 .616 .765 r
.29363 .26367 m .28591 .26155 L .33339 .2708 L F
.33192 .27419 m .32823 .28268 L p .29963 .2684 L F P
0 g
s
.693 .616 .765 r
.29963 .2684 m .28591 .26155 L .33192 .27419 L F
.691 .621 .773 r
.33311 .27141 m .38088 .27998 L .37967 .28275 L p F P
0 g
s
.691 .621 .773 r
.37967 .28275 m .37454 .29453 L p .34101 .27582 L F P
0 g
s
.691 .621 .773 r
.34101 .27582 m .33311 .27141 L .37967 .28275 L F
.38088 .27998 m .33311 .27141 L .33192 .27419 L p F P
0 g
s
.691 .621 .773 r
.33192 .27419 m .32753 .2844 L p .36947 .28092 L F P
0 g
s
.691 .621 .773 r
.36947 .28092 m .38088 .27998 L .33192 .27419 L F
.693 .616 .765 r
.28052 .27413 m .32823 .28268 L .33192 .27419 L p F P
0 g
s
.693 .616 .765 r
.28052 .27413 m .33192 .27419 L .3183 .27175 L F
.33339 .2708 m .33368 .27012 L p .33079 .27033 L F P
0 g
s
.693 .616 .765 r
.28052 .27413 m .33339 .2708 L .33079 .27033 L F
.702 .593 .731 r
.34019 .25564 m .33339 .2708 L p .38623 .2639 L F P
0 g
s
.702 .593 .731 r
.33339 .2708 m .33311 .27141 L p .33518 .27112 L F P
0 g
s
.702 .593 .731 r
.33518 .27112 m .38623 .2639 L .33339 .2708 L F
.38623 .2639 m .38826 .26361 L .34019 .25564 L F
.709 .57 .697 r
.34019 .25564 m .33985 .25638 L p .33765 .25519 L F P
0 g
s
.709 .57 .697 r
.33765 .25519 m .32659 .24922 L .34019 .25564 L F
.32659 .24922 m .29845 .23403 L .34189 .25196 L F
.71 .566 .69 r
.34723 .24051 m .34189 .25196 L p .38985 .24815 L F P
0 g
s
.71 .566 .69 r
.34189 .25196 m .34046 .25504 L p .35092 .25358 L F P
0 g
s
.71 .566 .69 r
.35092 .25358 m .38985 .24815 L .34189 .25196 L F
.39583 .24732 m .34805 .23875 L .34723 .24051 L p F P
0 g
s
.71 .566 .69 r
.38985 .24815 m .39583 .24732 L .34723 .24051 L F
.714 .545 .659 r
.34723 .24051 m .34624 .24259 L p .33941 .23911 L F P
0 g
s
.714 .545 .659 r
.33941 .23911 m .32313 .23079 L .34723 .24051 L F
.32313 .23079 m .30458 .22132 L .34961 .23554 L F
.715 .533 .641 r
.35381 .22689 m .34961 .23554 L p .39333 .23398 L F P
0 g
s
.715 .533 .641 r
.34961 .23554 m .34805 .23875 L p .36031 .23746 L F P
0 g
s
.715 .533 .641 r
.36031 .23746 m .39333 .23398 L .34961 .23554 L F
.40271 .23299 m .355 .22444 L .35381 .22689 L p F P
0 g
s
.715 .533 .641 r
.39333 .23398 m .40271 .23299 L .35381 .22689 L F
.717 .51 .608 r
.30458 .22132 m .35232 .22988 L .35381 .22689 L p F P
0 g
s
.717 .51 .608 r
.30458 .22132 m .35381 .22689 L .32536 .22179 L F
.35601 .22249 m .35761 .21928 L p .34155 .2199 L F P
0 g
s
.717 .51 .608 r
.30458 .22132 m .35601 .22249 L .34155 .2199 L F
.718 .48 .564 r
.35931 .21607 m .35601 .22249 L p .39649 .22274 L F P
0 g
s
.718 .48 .564 r
.35601 .22249 m .355 .22444 L p .36467 .22404 L F P
0 g
s
.718 .48 .564 r
.36467 .22404 m .39649 .22274 L .35601 .22249 L F
.40812 .22226 m .36052 .21373 L .35931 .21607 L p F P
0 g
s
.718 .48 .564 r
.39649 .22274 m .40812 .22226 L .35931 .21607 L F
.716 .449 .52 r
.30994 .21073 m .35761 .21928 L .35931 .21607 L p F P
0 g
s
.716 .449 .52 r
.30994 .21073 m .35931 .21607 L .33606 .2119 L F
.36093 .21302 m .36168 .21162 L p .35221 .21146 L F P
0 g
s
.716 .449 .52 r
.30994 .21073 m .36093 .21302 L .35221 .21146 L F
.558 .731 .956 r
.41232 .21587 m .36499 .20739 L .36348 .21239 L p F P
0 g
s
.699 .347 .376 r
.41145 .21635 m .36397 .20784 L .36093 .21302 L p F P
0 g
s
.699 .347 .376 r
.36093 .21302 m .36052 .21373 L p .36662 .21404 L F P
0 g
s
.699 .347 .376 r
.36662 .21404 m .41145 .21635 L .36093 .21302 L F
.691 .621 .773 r
.32753 .2844 m .32685 .28598 L p .33271 .28533 L F P
0 g
s
.691 .621 .773 r
.33271 .28533 m .38088 .27998 L .32753 .2844 L F
.647 .682 .869 r
.32395 .29307 m .27631 .28453 L .27363 .29193 L p F P
0 g
s
.679 .644 .808 r
.32395 .29307 m .27631 .28453 L .28052 .27413 L p F P
0 g
s
.794 .882 .457 r
.2537 .46102 m .26625 .43748 L p .32685 .28598 L F P
0 g
s
.77 .864 .429 r
.2979 .47617 m .29723 .47709 L p .31237 .44575 L F P
0 g
s
.77 .864 .429 r
.29934 .47351 m .2979 .47617 L p .31237 .44575 L F P
0 g
s
.77 .864 .429 r
.31237 .44575 m .40087 .24422 L .37454 .29453 L p F P
0 g
s
.77 .864 .429 r
.30013 .46934 m .31237 .44575 L p .37454 .29453 L F P
0 g
s
.27731 .47351 m
.27773 .47517 L
s
.72157 .4262 m
.70601 .4281 L
s
.573 .051 0 r
.29723 .47709 m .25095 .46879 L .25166 .46788 L p F P
0 g
s
.27773 .47517 m
.28367 .49838 L
s
.356 .728 .987 r
.2974 .47618 m .25106 .46788 L .25095 .46879 L p F P
0 g
s
.356 .728 .987 r
.25095 .46879 m .29723 .47709 L .2974 .47618 L p F P
0 g
s
.356 .728 .987 r
.25106 .46788 m .2974 .47618 L .29723 .47709 L p F P
0 g
s
.356 .728 .987 r
.29723 .47709 m .25095 .46879 L .25106 .46788 L p F P
0 g
s
.28229 .46853 m
.29399 .46695 L
s
.30213 .46594 m
.31112 .46484 L
s
.29399 .46695 m
.30155 .46602 L
s
.70601 .4281 m
.68888 .43001 L
s
.622 .702 .903 r
.2984 .47353 m .25201 .46521 L .25106 .46788 L p F P
0 g
s
.622 .702 .903 r
.25106 .46788 m .2974 .47618 L .2984 .47353 L p F P
0 g
s
.622 .702 .903 r
.25201 .46521 m .2984 .47353 L .2974 .47618 L p F P
0 g
s
.622 .702 .903 r
.2974 .47618 m .25106 .46788 L .25201 .46521 L p F P
0 g
s
.68888 .43001 m
.67028 .43195 L
s
.671 .654 .825 r
.30013 .46934 m .2537 .46102 L .25201 .46521 L p F P
0 g
s
.671 .654 .825 r
.25201 .46521 m .2984 .47353 L .30013 .46934 L p F P
0 g
s
.671 .654 .825 r
.2984 .47353 m .25201 .46521 L .2537 .46102 L p F P
0 g
s
.671 .654 .825 r
.2537 .46102 m .30013 .46934 L .2984 .47353 L p F P
0 g
s
.794 .882 .457 r
.32116 .30045 m .32395 .29307 L p .32079 .30418 L F P
0 g
s
.794 .882 .457 r
.32079 .30418 m .32008 .30424 L .32116 .30045 L p F P
0 g
s
.683 .637 .798 r
.2537 .46102 m .32685 .28598 L .37454 .29453 L p F P
0 g
s
.683 .637 .798 r
.37454 .29453 m .30013 .46934 L .2537 .46102 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.36924 .45865 m
.37071 .45851 L
s
.34963 .46061 m
.36924 .45865 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.77 .864 .429 r
.4067 .23068 m .40087 .24422 L p .37454 .29453 L F P
0 g
s
.77 .864 .429 r
.41067 .22085 m .4067 .23068 L p .37454 .29453 L F P
0 g
s
.77 .864 .429 r
.41232 .21587 m .41067 .22085 L p .37454 .29453 L F P
0 g
s
.266 0 0 r
.41232 .21587 m .36499 .20739 L .36397 .20784 L p F P
0 g
s
.266 0 0 r
.36499 .20739 m .41232 .21587 L .41145 .21635 L p F P
0 g
s
.266 0 0 r
.41145 .21635 m .36397 .20784 L .36499 .20739 L p F P
0 g
s
.77 .864 .429 r
.41145 .21635 m .41232 .21587 L p .37454 .29453 L F P
0 g
s
.266 0 0 r
.36397 .20784 m .41145 .21635 L .41232 .21587 L p F P
0 g
s
.77 .864 .429 r
.40812 .22226 m .41145 .21635 L p .37454 .29453 L F P
0 g
s
.699 .347 .376 r
.36397 .20784 m .41145 .21635 L .40812 .22226 L p F P
0 g
s
.699 .347 .376 r
.40812 .22226 m .36052 .21373 L .36397 .20784 L p F P
0 g
s
.716 .449 .52 r
.36168 .21162 m .3141 .20309 L .30994 .21073 L p F P
0 g
s
.716 .449 .52 r
.35761 .21928 m .30994 .21073 L .3141 .20309 L p F P
0 g
s
.77 .864 .429 r
.40271 .23299 m .40812 .22226 L p .37454 .29453 L F P
0 g
s
.718 .48 .564 r
.40271 .23299 m .355 .22444 L .36052 .21373 L p F P
0 g
s
.679 .644 .808 r
.32823 .28268 m .28052 .27413 L .27631 .28453 L p F P
0 g
s
.717 .51 .608 r
.35761 .21928 m .30994 .21073 L .30458 .22132 L p F P
0 g
s
.717 .51 .608 r
.35232 .22988 m .30458 .22132 L .30994 .21073 L p F P
0 g
s
.77 .864 .429 r
.39583 .24732 m .40271 .23299 L p .37454 .29453 L F P
0 g
s
.77 .864 .429 r
.38826 .26361 m .39583 .24732 L p .37454 .29453 L F P
0 g
s
.77 .864 .429 r
.37454 .29453 m .38088 .27998 L .38826 .26361 L p F P
0 g
s
.691 .621 .773 r
.37454 .29453 m .32685 .28598 L .33311 .27141 L p F P
0 g
s
.715 .533 .641 r
.39583 .24732 m .34805 .23875 L .355 .22444 L p F P
0 g
s
.693 .616 .765 r
.33368 .27012 m .28591 .26155 L .28052 .27413 L p F P
0 g
s
.693 .616 .765 r
.32823 .28268 m .28052 .27413 L .28591 .26155 L p F P
0 g
s
.714 .545 .659 r
.35232 .22988 m .30458 .22132 L .29845 .23403 L p F P
0 g
s
.714 .545 .659 r
.34624 .24259 m .29845 .23403 L .30458 .22132 L p F P
0 g
s
.702 .593 .731 r
.38088 .27998 m .33311 .27141 L .34046 .25504 L p F P
0 g
s
.702 .593 .73 r
.33985 .25638 m .29205 .24781 L .28591 .26155 L p F P
0 g
s
.702 .593 .73 r
.28591 .26155 m .33368 .27012 L .33985 .25638 L p F P
0 g
s
.702 .593 .73 r
.29205 .24781 m .33985 .25638 L .33368 .27012 L p F P
0 g
s
.702 .593 .73 r
.33368 .27012 m .28591 .26155 L .29205 .24781 L p F P
0 g
s
.71 .566 .69 r
.38826 .26361 m .34046 .25504 L .34805 .23875 L p F P
0 g
s
.709 .57 .697 r
.34624 .24259 m .29845 .23403 L .29205 .24781 L p F P
0 g
s
.709 .57 .697 r
.33985 .25638 m .29205 .24781 L .29845 .23403 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3
000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@010000000Zd0n0:]0?P2[@3h6
00000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000Zd0n0:]0?P070:]0
?PD00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002[@3h0Zd0n00d0
Zd0n1P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000C0:]0?P<00000
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000002eI740]FAa0;ETL@H00000
3P2[@3h2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]FAa0;ET
L@070;ETL@D000002@2[@3h2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000]FAa0;ETL@0=0;ETL@H000000P2[@3h00`000000bn5d0000000S0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0980]9>d00<000000;ETL@2eI7404`2eI744000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T@2dTk@00`000000]FAa0;ETL@0E0;ETL@030000003;hG@0000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]FAa0;ETL@0E0;ETL@030000
003;hG@0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]FAa0;ET
L@0E0;ETL@<000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002eI740
]FAa01H0]FAa00<000000<_QM00000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC
]0030000002eI740]FAa01D0]FAa0P0000000`3;hG@000000;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d00<000000;ETL@2eI7405P2eI7400`000000bn5d0000000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;ETL@2eI7405@2eI742000000030<_Q
M0000000]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]FAa0;ET
L@0F0;ETL@030000003;hG@0000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000]FAa0;ETL@0F0;ETL@80000000<0bn5d0000002dTk@09P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002eI740]FAa01D0]FAa0P0000000`3;hG@000000;BC]00W0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;ETL@2eI7405P2eI74200000003
0:bVd0000000]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]FAa
0;ETL@0E0;ETL@040000003;hG@00000000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000]FAa0;ETL@0F0;ETL@80000000<0bn5d0000002dTk@0:02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002eI740]FAa01D0]FAa00D000000<_QM0000000/Ig3
0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;ETL@2eI7405P2e
I742000000030<_QM0000000]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`000000]FAa0;ETL@0F0;ETL@050000003;hG@000000<_QM0000000:P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002eI740]FAa01D0]FAa00<000000<_QM00000000`00000Z
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;ETL@2eI7405P2eI7400`00
0000bn5d0:/o?@030:/o?@H00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002eI740]FAa01D0]FAa00<000000<_QM02[?cd02P2[?cd6000001h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000]FAa0;ETL@0F0;ETL@030000003;hG@0000000800000
3P2[?cd6000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]FAa0;ET
L@0F0;ETL@030000003;hG@0bn5d00<0]h>M1P00000>0:/o?@H000004P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0030000002eI740]FAa01H0]FAa00<000000<_QM02gPid02@2gPid6
000000h0Zclm1@00000=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;ET
L@2eI7405P2eI7400`000000bn5d0<_QM00@0;N3W@H000003@2[?cd6000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]FAa0;ETL@0F0;ETL@030000003;hG@0]h>M01H0
]h>M1P00000=0:/o?@H0000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]FAa
0;ETL@0F0;ETL@030000003;hG@0bn5d01d0]h>M1@00000>0:/o?@H00000cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000]FAa0;ETL@0E0;ETL@030000003;hG@0bn5d02<0]h>M1P00000>0:/o?@L00000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]FAa0;ETL@0F0;ETL@030000003;hG@0bn5d02T0]h>M1P00000>
0:/o?@D00000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]FAa0;ETL@0F0;ETL@030000003;hG@0bn5d
0300]h>M1P00000=0:/o?@H00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]FAa0;ETL@0F0;ETL@03
0000003;hG@0bn5d03H0]h>M1P00000=0:/o?@H00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]FAa
0;ETL@0F0;ETL@030000003;hG@0bn5d00<00000>P2gPid5000000h0Zclm1P00002a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002eI740]FAa01H0]FAa00<000000<_QM03;hG@00`2dTk@6000003T0]h>M1P00
000>0:/o?@H00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]FAa0;ETL@0F0;ETL@040000003;hG@0
bn5d0<_QM0T0]9>d1P00000i0;N3W@H000003P2[?cd300000:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;ETL@2eI7405P2eI7400`000000bn5d0<_QM00@0;BC]0H00000>@2gPid6000000T0Zclm0P00002X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002eI740]FAa01H0]FAa00@000000<_QM03;hG@0bn5d5P2dTk@6
000003T0]h>M1P0000030:/o?@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;ET
L@2eI7405P2eI74010000000bn5d0<_QM03;hG@M0;BC]0H00000>@2gPid400000:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;ETL@2eI7405P2eI74010000000bn5d0<_QM03;hG@S0;BC]0H00000=@2gPid0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eI740]FAa01H0]FAa00<000000<_Q
M03;hG@00P3;hG@Y0;BC]0D00000;`2gPid200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;ETL@2e
I7405P2eI74010000000bn5d0<_QM03;hG@_0;BC]0H00000:@2gPid00`000000]9>d0;BC]02Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0030000002eI740]FAa01H0]FAa00@000000<_QM03;hG@0bn5d=P2dTk@60000
0280]h>M00<000000:k<EP2dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]FAa0;ETL@0G0;ETL@04
0000003;hG@0bn5d0<_QM3`0]9>d1P00000L0;N3W@030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;ETL@2eI7405P2eI74010000000bn5d0<_QM03;hGA30;BC]0H000005P2gPid00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eI740]FAa01H0]FAa00@000000<_QM03;
hG@0bn5d0`0000170;BC]0H000003`2gPid00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]003
0000002eI740]FAa01H0]FAa00@000000<_QM03;hG@0bn5d0`2`X<P6000004L0]9>d1P0000090;N3
W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;ETL@2eI7405P2eI7400`000000
bn5d0<_QM0020<_QM0T0/:381@0000180;BC]0H000000P2gPid00`000000]9>d0;BC]02/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002eI740]FAa01H0]FAa00@000000<_QM03;hG@0bn5d3`2`X<P6000004P0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0<000005P2eI7400`000000bn5d0<_QM0020<_QM1D0/:38
1@0000140;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@010000000]g:50;MbQ@2gLXD600000100]FAa
00@000000<_QM02`X<P0bn5d6`2`X<P6000003h0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]g:50;MbQ@070;MbQ@H000002@2eI74300000080bn5d8@2`X<P5000003T0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@3000000h0]g:51P0000020;ETL@040000002b
F600/UQP0;9HH0H000008P2`X<P600000380]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@010000000]h:K0;N2V`2gPY/400000100]g:50`0000090;9HH0H000008P2`X<P5000002d0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]h:K0;N2V`050;N2V`D00000302g
LXD3000000h0/UQP1P00000Q0;2Pb0H000009P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]0030000002gPY/0]h:K00/0]h:K1@0000070;MbQ@030000002gNY00]gZ@00H000003P2bF603
000002@0/:381@00000Q0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;N2
V`2gPY/0402gPY/400000080]g:500<000000;MjT02gNY001`2gNY06000000T0/UQP00<000000;2P
b02`X<P0:02`X<P6000001X0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002gPY/0]h:K01D0
]h:K0`00000?0;MjT0H000000`2bF6000`000000/:380;2Pb00^0;2Pb0D000005@2dTk@00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0<000005P2gPY/00`000000]gZ@0;MjT00D0;MjT0@00000
=@2`X<P6000000h0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0040000002fRjP0]X^X0;J;Z0H00000
3`2gPY/4000001D0]gZ@00<000000<GMK@000000>`2`X<P5000000T0]9>d0P00002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01a0;BC]0030000002fRjP0]X^X00L0]X^X1P0000090;N2V`040000002gR:@0]hRT0;N8Y0H00000
3`2gNY020000000309Rgk@000000000000<00000>`2`X<P600000080]9>d0P00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000002fRjP0]X^X00h0]X^X1P0000020;N2V`8000002@2gR:@5000000T0]gZ@00<0
00000<GMK@2H]nd01P2H]nd5000003`0/:381000002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fRjP0
]X^X01@0]X^X0`00000?0;N8Y0H000000`2gNY02000000`0V;O]1`00000f0;2Pb0800000]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@00`000000]X^X0;J;Z00F0;J;Z08000005@2gR:@3000000030<GMK@000000V;O]
0140V;O]1@00000b0;2Pb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@3000001H0]X^X00<000000;N8Y02g
R:@05P2gR:@00`000000aMe]0000000500000180V;O]1P00000/0;2Pb0030000002dTk@0]9>d0;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d00@000000;FA/P2eTK80]I6b1P00000?0;J;Z08000005`2gR:@00`000000
aMe]000000060;BC]0D000004`2H]nd5000002H0/:380P00002e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002eTK80]I6b00L0]I6b1P0000090;J;Z0<000005P2gR:@00`000000aMe]0000000;0;BC]0H00000
4P2H]nd600000200/:3800<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]I6b0;FA
/P0>0;FA/PH000000`2fRjP00`000000]I2`0;F@/006000000l0]hRT00<000000<GMK@0000004P2d
Tk@5000001<0V;O]1@00000J0;2Pb0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]I6b0;FA/P0D
0;FA/P<000002@2eT;06000000T0]hRT00<000000<GMK@0000004P2dTk@00`000000001Q00000002
001Yb@H000004P2H]nd5000001D0/:3800<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000]I6b0;FA/P0F0;FA/P8000003`2eT;0600000080]hRT00@000000<GMK@35gFd000004`2dTk@2
000000L006W91P00000B09Rgk@H000003P2`X<P200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0`00000F0;FA
/P030000002eT;00]I2`01@0]I2`0`0000000`35gFd000000;BC]00C0;BC]08000003@00JLT60000
0180V;O]1@0000020;N4WPL0/:3800<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
/iNj0;>G^P06000000l0]I6b0P00000G0;F@/00400000035gFd0aMe]000001D0]9>d0P00000>001Y
b@030000000^]=d0;[CM00H000004`2H]nd500000080/:380P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003
0000002cUkX0/iNj00L0/iNj1P0000090;FA/P030;F@/0000000]I2`01H0]I2`00<000000<GMK@00
0000602dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d6000001D0V;O]00<000000;BC]02d
Tk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@00`000000/iNj0;>G^P0=0;>G^PH000000P2eTK82000001L0]I2`
00@000000<GMK@35gFd000006P2dTk@2000000X006W900<0000002jdg@0^]=d02P0^]=d7000000h0
V;O]0P00002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002cUkX0/iNj01@0/iNj1P00000E0;F@/0030000
0035gFd0000001d0]9>d0P000008001Yb@030000000^]=d0;[CM00l0;[CM1`00000909Rgk@030000
002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;>G^P2cUkX05P2cUkX010000000/iNk0;>G
^`2cUk/6000000h0]I2`00@000000<GMK@35gFd000007`2dTk@3000000D006W900<0000002jdg@0^
]=d04@0^]=d010000000L^3907;Pb@1bh<T700000080V;O]0P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]003
0000002cUkX0/iNj01H0/iNj0P0000090;>G^`D000002@2eT;000`000000aMe]0000000S0;BC]080
00000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000102dTk@40000
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d0`00000F0;>G^P030000002cUk/0/iNk00d0/iNk1P0000020;F@/004
00000035gFd0aMe]000002D0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000
00000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d00<000000;6M``2aWL<01P00000?0;>G^P8000005@2cUk/30000
00030<GMK@000000000002L0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002aWL<0/Ig300L0
/Ig31P0000090;>G^P030000002cUk/0/iNk01H0/iNk00<000000<GMK@000000<`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000002aWL<0/Ig300d0/Ig31P0000020;>G^P800000
5`2cUk/010000000aMe]00000000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<000000;6M``2aWL<04`2aWL<3000001P0/iNk00<000000<GMK@000000=02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0030000002aWL<0/Ig301D0/Ig31000000E0;>G^`0400000035
gFd00000000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@3000001D0/Ig300@0
00000;2Na@2`W/D0/9k51P00000?0;>G^`0300000035gFd0000003D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000[JC>0:fTcP06000000l0/Ig300<000000;2Na@2`W/D01`2`
W/D6000000P0/iNk1000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<00000
0:fTcP2]Y<h01`2]Y<h6000000P0/Ig300<000000;2Na@2`W/D03P2`W/D600000080/iNk00<00000
0<GMK@000000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002]Y<h0[JC>
00d0[JC>1P0000020;6M``030000002`W/D0/9k501@0/9k51@00000f0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d00<000000:fTcP2]Y<h0502]Y<h3000001L0/9k50P0000000`35gFd0
00000;BC]00e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d0`00000E0:fTcP<00000
5P2`W/D3000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000YJkN0:F^
gP06000000l0[JC>00<000000:jSc02^Xl`01000000A0;2Na@80000000<0aMe]0000002dTk@0=P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002U[]h0YJkN00L0YJkN1P000008
0:fTcP030000002^Xl`0[Z?<00D0[Z?<1@00000<0;2Na@<00000>02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01T0;BC]0030000002U[]h0YJkN00d0YJkN1P0000020:fTcP030000002^Xl`0[Z?<
00X0[Z?<1@0000070;2Na@0300000035gFd0000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@010000000R;cg08Rlm`28_?L6000000d0YJkN0P00000B0:jSc0@000000P2`W/D30000
03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@3000000L0R;cg1@0000090:F^gP03
0000002^Xl`0[Z?<01@0[Z?<0`0000000`35gFd000000;BC]00h0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06H0]9>d1P00000608Rlm`H000000P2U[]h00`000000[Z?<0:jSc00G0:jSc0800000
>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0H000001P28_?L3000001P0[Z?<00<0
00000<GMK@000000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0D000000`28_?L0
0`000000[Z?<0:jSc00F0:jSc00300000035gFd0000003X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@2000001P0[Z?<00<000000<GMK@000000>`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<000000<GMK@000000>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<000000<GMK@000000
?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<0
00000<GMK@000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002^Xl`0
[Z?<01H0[Z?<0P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:jS
c02^Xl`05P2^Xl`00`000000aMe]0000000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<000000:jSc02^Xl`05P2^Xl`2000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000[Z?<0:jSc00F0:jSc00300000035gFd0000003h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000[Z?<0:jSc00F0:jSc00300000035gFd0000003h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[Z?<0:jSc00F0:jSc00300000035gFd0
000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[Z?<0:jSc00F0:jS
c00300000035gFd0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000
[Z?<0:jSc00E0:jSc00300000035gFd000000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000[Z?<0:jSc00F0:jSc00300000035gFd000000400]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000[Z?<0:jSc00F0:jSc0800000@@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01c0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<000000<GMK@000000@@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002^Xl`0[Z?<01H0[Z?<0P0000120;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000
aMe]000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:jSc02^Xl`0
5P2^Xl`00`000000aMe]000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0
00000:jSc02^Xl`05@2^Xl`00`000000aMe]000000130;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d00<000000:jSc02^Xl`05P2^Xl`00`000000aMe]000000130;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d00<000000:jSc02^Xl`05P2^Xl`2000004@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000[Z?<0:jSc00F0:jSc00300000035gFd0000004@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000[Z?<0:jSc00F0:jSc0800000
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<0
00000<GMK@000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002^Xl`0
[Z?<01H0[Z?<00<000000<GMK@000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC
]0030000002^Xl`0[Z?<01D0[Z?<00<000000<GMK@000000AP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<000000<GMK@000000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0030000002^Xl`0[Z?<01H0[Z?<0P0000170;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000aMe]0000
00170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:jSc02^Xl`05P2^Xl`2
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000[Z?<0:jSc00E0:jS
c00300000035gFd0000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
[Z?<0:jSc00F0:jSc0800000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000
002^Xl`0[Z?<01D0[Z?<00<000000<GMK@000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0030000002^Xl`0[Z?<01H0[Z?<00<000000<GMK@000000B@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0030000002^Xl`0[Z?<01H0[Z?<0P00001:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000aMe]0000001:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000:jSc02^Xl`05P2^Xl`2000004/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000[Z?<0:jSc00E0:jSc0030000
0035gFd0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000[Z?<0:jS
c00F0:jSc0800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002^Xl`0
[Z?<01D0[Z?<00<000000<GMK@000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC
]0030000002^Xl`0[Z?<01D0[Z?<0P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0
]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000aMe]0000001=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06P0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000aMe]0000001=0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000:jSc02^Xl`05P2^Xl`2000004h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000[Z?<0:jSc00E0:jSc00300000035gFd0
000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[Z?<0:jSc00F0:jS
c0800000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002^Xl`0[Z?<01D0
[Z?<00<000000<GMK@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000
002^Xl`0[Z?<01D0[Z?<0P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<0
00000:jSc02^Xl`05@2^Xl`00`000000aMe]0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06D0]9>d00<000000:jSc02^Xl`05@2^Xl`200000540]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I02dTk@00`000000[Z?<0:jSc00F0:jSc0800000D@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01T0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<GMK@000000D@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01T0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P00001B0;BC]0030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<GMK@000000DP2dTk@00`000000]9>d0;BC
]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:jSc02^Xl`05@2^Xl`2
000005<0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@00`000000[Z?<0:jSc00E0:jSc00300000035gFd0000005<0]9>d00<000000;BC
]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]003
0000002^Xl`0[Z?<01D0[Z?<0P00001D0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@0
00000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002^Xl`0[Z?<01H0[Z?<
0P00001D0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0640]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000aMe]0;BC]01D0;BC]0030000002d
Tk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<00000
0:jSc02^Xl`05@2^Xl`2000005D0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>
0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:jSc02^Xl`05@2^Xl`00`00
0000aMe]0000001E0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P00001F0;BC]003
0000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01O0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<GMK@000000EP2dTk@00`000000]9>d
0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002^
Xl`0[Z?<01D0[Z?<00<000000<GMK@2dTk@0EP2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2d
Tk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000[Z?<0:jSc00E
0:jSc0800000302dTk@D000003L0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:jSc02^Xl`05@2^Xl`00`00
0000aMe]0;BC]00:0;BC]0@000004@32UZT00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d
01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]003
0000002^Xl`0[Z?<01D0[Z?<0P0000090;BC]080000000@0VWjc00000032UZT000004@32UZT00`00
0000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@00`000000[Z?<0:jSc00E0:jSc00300000035gFd0]9>d00D0]9>d1@00000209Yn/`03
00000032UZT0000001800000=`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01M0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P0000020;BC]0@00000
1@2dTk@209Yn/`8000000`32UZT00`000000]9>d0;BC]0140;BC]0d00000I02dTk@00`000000]9>d
0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01L0;BC]0030000002^Xl`0[Z?<01D0[Z?<1@0000090;BC]00400000032
UZT0VWjc000000<0`YJY00<000000;BC]02dTk@0>@2dTk@B000006T0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G02dTk@00`000000[Z?<0:jSc00E0:jSc0800000302dTk@010000000VWjc09Yn
/`0000030<:FZ@030000002dTk@0]9>d02d0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d
00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000[Z?<0:jSc00D0:jSc0<00000302d
Tk@010000000VWjc0<:FZ@0000040<:FZ@030000002dTk@0]9>d0240]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0
00000:jSc02^Xl`05@2^Xl`2000000h0]9>d00@0000009Yn/`2JO[<000000`32UZT00`000000]9>d
0;BC]00F0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d00<000000:jSc02^Xl`05@2^Xl`2000000h0]9>d00@0000009Yn/`2JO[<00000
0`32UZT00`000000]9>d0;BC]00;0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P00
000?0;BC]0040000002JO[<0VWjc000000<0`YJY00<000000;BC]02dTk@02`00000G0;BC]0D00000
702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d0`00
000E0:jSc08000003`2dTk@:000001d0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@010000000ZjOC0:^Wd`2[Ym<6000000h0[Z?<6`00
000J0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@3
000000L0ZjOC1@0000090:jSc080000000<0`iJY0000000000001@00000?0<>FZ@8000005P2dTk@4
000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC
]0030000002O/nL0Wk?W00H000001P2[Ym<600000080[Z?<1000000F0<>FZ@8000004P2dTk@40000
02h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0<0
00001P2O/nL5000000L0ZjOC0`00000J0<>FZA<00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]003
0000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d1P00000509nci`D000000`2[Ym<00`000000aMe]
0000000I0<>FZ@8000002P2Jf?d30000000309[Ho@000000]9>d03<0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0P000000P2dTk@5000000H0Wk?W8000
00070;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4
00000080]9>d0`0000060;BC]0030000002JOK<0VWfc00L000000P2O/nL00`000000VMSm09WHo@0F
09WHo@050000002If?d0VMSm0<:FZ@0000001@2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d100000040;BC]08000002@2dTk@L000000L0VMSm0P2JO[<0
1@000000`YJY0<:FZ@32UZT0000000<0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001H0]9>d00<000000;BC]02dTk@07@2dTk@0
10000000VWjc09Yn/`0000030<:FZ@<00000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P00000J0;BC]0030000002dTk@0]9>d01d0]9>d0P2JO[<0
1@000000`YJY0<:FZ@32UZT000000480]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]00M0;BC]0030000002JO[<0
000000<0`YJY00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0
]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]00M0;BC
]0030000002JO[<0000000<0`YJY00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01F0;BC
]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@06@2dTk@00`000000
]9>d0;BC]00M0;BC]0040000002JO[<0VWjc000000<0`YJY00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000H0;BC]003
0000002dTk@0]9>d01h0]9>d00<0000009Yn/`0000000`32UZT00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000005@2dTk@00`000000]9>d
0;BC]00N0;BC]0030000002JO[<0000000<0`YJY0P0000100;BC]0030000002dTk@0]9>d0580]9>d
00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@400000180]9>d00<000000;BC]02dTk@07@2d
Tk@00`000000VWjc09Yn/`020<:FZA<00000<02dTk@00`000000]9>d0;BC]01A0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000=0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
09Yn/`2JO[<00P32UZT00`000000`YJY0<:FZ@0?0<:FZ@030000002dTk@0]9>d02h0]9>d00<00000
0;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000202dTk@00`00
0000]9>d0;BC]00N0;BC]0030000002JO[<00000008000004P32UZT00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L000005`2dTk@400000080]9>d
5000000a0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P000002`2d
Tk@4000000L0]9>d00<000000;BC]02dTk@03`2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0/000002`2dTk@00`000000]9>d0;BC]00C
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@0000060;BC]0030000002dTk@0]9>d01H0]9>d1@00000U0;BC]0030000002dTk@0]9>d
04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]003
0000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTk@0]9>d00/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;BC]02dTk@05@2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]9>d0;BC]00O
0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]029
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002dTk@0]9>d02X0]9>d400000050;BC]0030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]9>d0;BC]00d0;BC]0`0
0000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTk@0]9>d03l0]9>d
2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]9>d0;BC]00n0;BC]0030000002d
Tk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<00000
0;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:0000
01@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/0
00001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d
2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002d
Tk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?
0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@40000
00X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a
0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d
0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002d
Tk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z
0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]080
0000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d
1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@20000
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<0
0000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d
0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2d
Tk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@20000
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000
:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2
000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d
0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003
0000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?oo
o`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0
ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3o
ool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool0
0`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?oo
o`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040
oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo
0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3o
oonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?oo
o`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`03
0000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3o
ool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ol@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<0
00000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?oo
o`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3o
ool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
dP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000
o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0
oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`03
0000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv203.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.688 .626 .781 r
.56929 .20542 m .57636 .19531 L .57095 .20593 L F
0 0 .465 r
.56621 .22413 m .57024 .20733 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20733 m .57025 .20729 L p .56958 .206 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20733 L .56958 .206 L F
.688 .626 .781 r
.56929 .20542 m .57095 .20593 L .56958 .206 L F
.57352 .20673 m .5708 .20622 L p .57095 .20593 L F P
0 g
s
.688 .626 .781 r
.5708 .20622 m .56958 .206 L p .57095 .20593 L F P
0 g
s
.688 .626 .781 r
.55657 .17977 m .58372 .18478 L p .57936 .19102 L F P
0 g
s
.688 .626 .781 r
.55699 .18061 m .57936 .19102 L .56929 .20542 L F
.55657 .17977 m .57936 .19102 L .55699 .18061 L F
0 .455 .835 r
.55356 .19981 m .55697 .1807 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55697 .1807 m .55699 .18061 L p .55427 .17934 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55697 .1807 L .55427 .17934 L F
.6 .712 .923 r
.58794 .17523 m .58372 .18478 L p .54855 .17646 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53702 .17066 L F
.6 .712 .923 r
.52187 .16304 m .58794 .17523 L .54855 .17646 L F
.52181 .16301 m .52196 .16304 L p .52187 .16304 L F P
0 g
s
.6 .712 .923 r
.52196 .16304 m .58794 .17523 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48074 .16438 m .48104 .16453 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48104 .16453 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48104 .16453 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18251 L F P
0 g
s
.6 .712 .923 r
.58372 .18478 m .55427 .17934 L p .54855 .17646 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18061 L p .55793 .18251 L F P
0 g
s
0 0 .465 r
.55699 .18061 m .55356 .19981 L p .55793 .18251 L F P
0 g
s
.707 .577 .707 r
.57352 .20673 m .57183 .21032 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56958 .206 m .5708 .20622 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5708 .20622 m .57352 .20673 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20733 L .56866 .21044 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56131 .18931 L F P
0 g
s
0 0 .465 r
.56958 .206 m .57025 .20729 L .56131 .18931 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20733 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56866 .21044 L F P
0 g
s
.68 .821 .38 r
.57024 .20733 m .56621 .22413 L p .56866 .21044 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23406 L p .56866 .21044 L F P
0 g
s
.707 .577 .707 r
.56958 .206 m .57025 .20729 L .56755 .21247 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55328 .23461 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43134 .20445 L F P
0 g
s
.76 .881 .465 r
.42976 .20733 m .43379 .22413 L p .43134 .20445 L F P
0 g
s
.717 .517 .618 r
.43066 .20902 m .55738 .23204 L .55684 .23306 L F
.43065 .20901 m .55738 .23204 L .43066 .20902 L F
0 0 .38 r
.43379 .22413 m .42976 .20733 L p .43042 .20858 L F P
0 g
s
0 0 .38 r
.44207 .23058 m .44172 .23031 L .43042 .20858 L F
.44172 .23031 m .43379 .22413 L .43042 .20858 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .565 .688 r
.34437 .18022 m .38892 .18846 L .37541 .21654 L p F P
0 g
s
.71 .565 .688 r
.33082 .2083 m .37541 .21654 L .38892 .18846 L p F P
0 g
s
.71 .565 .688 r
.38892 .18846 m .34437 .18022 L .33082 .2083 L p F P
0 g
s
.792 .886 .466 r
.38892 .18846 m .37541 .21654 L p .38709 .18871 L F P
0 g
s
.717 .517 .618 r
.35911 .1954 m .38156 .19955 L p .38151 .19966 L F P
0 g
s
.703 .591 .727 r
.38892 .18846 m .34437 .18022 L .3576 .15164 L p F P
0 g
s
.703 .591 .727 r
.3576 .15164 m .40219 .15988 L .38892 .18846 L p F P
0 g
s
.703 .591 .727 r
.34437 .18022 m .38892 .18846 L .40219 .15988 L p F P
0 g
s
.703 .591 .727 r
.40219 .15988 m .3576 .15164 L .34437 .18022 L p F P
0 g
s
.707 .577 .707 r
.35911 .1954 m .37142 .16938 L p .39251 .17642 L F P
0 g
s
.707 .577 .707 r
.39251 .17642 m .38575 .1907 L .35911 .1954 L F
.71 .565 .688 r
.37541 .21654 m .33082 .2083 L .34437 .18022 L p F P
0 g
s
.716 .532 .64 r
.33082 .2083 m .37541 .21654 L .36319 .24094 L p F P
0 g
s
.716 .532 .64 r
.31849 .23268 m .36319 .24094 L .37541 .21654 L p F P
0 g
s
.716 .532 .64 r
.37541 .21654 m .33082 .2083 L .31849 .23268 L p F P
0 g
s
.792 .886 .466 r
.37541 .21654 m .36319 .24094 L p .37677 .20968 L F P
0 g
s
.707 .577 .707 r
.38156 .19955 m .35911 .1954 L p .38575 .1907 L F P
0 g
s
.792 .886 .466 r
.37891 .20476 m .38156 .19955 L .37677 .20968 L F
.38156 .19955 m .37541 .21654 L .37677 .20968 L F
.39019 .18132 m .38709 .18871 L .38156 .19955 L F
.38709 .18871 m .37541 .21654 L .38156 .19955 L F
.717 .517 .618 r
.34872 .21565 m .35911 .1954 L p .38042 .20179 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24831 L p .52288 .24783 L F P
0 g
s
.446 .876 .788 r
.55328 .23461 m .54955 .23789 L .52288 .24783 L F
.54955 .23789 m .52046 .26349 L .52288 .24783 L F
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46298 .24082 L F
.44644 .24845 m .44303 .23244 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44303 .23244 m .44301 .23236 L p .44573 .23357 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44303 .23244 L .44573 .23357 L F
.183 .707 .866 r
.51926 .24818 m .51896 .2483 L .47883 .2472 L F
.47954 .26349 m .47821 .24806 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51896 .2483 L F P
0 g
s
.183 .707 .866 r
.51896 .2483 m .47813 .24718 L .47883 .2472 L F
.52046 .26349 m .47954 .26349 L p .51926 .24818 L F P
0 g
s
.183 .707 .866 r
.52178 .24824 m .52046 .26349 L p .51926 .24818 L F P
0 g
s
.677 .269 .265 r
.44573 .23357 m .52288 .24783 L p .46463 .24151 L F P
0 g
s
.446 .876 .788 r
.52177 .24831 m .52178 .24824 L p .52288 .24783 L F P
0 g
s
.677 .269 .265 r
.52288 .24783 m .5514 .2531 L p .51999 .24891 L F P
0 g
s
.677 .269 .265 r
.52288 .24783 m .51999 .24891 L .46463 .24151 L F
.717 .517 .618 r
.52288 .24783 m .44573 .23357 L p .52546 .24671 L F P
0 g
s
.717 .517 .618 r
.43559 .21835 m .5357 .24839 L .44573 .23357 L F
.38042 .20179 m .55684 .23306 L .52735 .24589 L F
.446 .876 .788 r
.55328 .23461 m .52288 .24783 L .52187 .24718 L F
.52178 .24824 m .52187 .24718 L p .52288 .24783 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24824 L p .51926 .24818 L F P
0 g
s
.677 .269 .265 r
.51168 .25201 m .47819 .2472 L .47813 .24718 L F
.48531 .24735 m .47813 .24718 L .47364 .24529 L F
.51168 .25201 m .47813 .24718 L .48531 .24735 L F
.50919 .25293 m .47819 .2472 L p .51168 .25201 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44573 .23357 L .46298 .24082 L F
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44207 .23058 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.716 .532 .64 r
.36319 .24094 m .31849 .23268 L .33082 .2083 L p F P
0 g
s
.719 .478 .561 r
.31849 .23268 m .36319 .24094 L .35367 .25885 L p F P
0 g
s
.719 .478 .561 r
.30879 .25055 m .35367 .25885 L .36319 .24094 L p F P
0 g
s
.719 .478 .561 r
.36319 .24094 m .31849 .23268 L .30879 .25055 L p F P
0 g
s
.792 .886 .466 r
.36319 .24094 m .35367 .25885 L p .37072 .2206 L F P
0 g
s
.792 .886 .466 r
.37465 .21456 m .36319 .24094 L .37072 .2206 L F
.677 .269 .265 r
.37075 .22056 m .44573 .23357 L .46463 .24151 L F
.34872 .21565 m .37124 .21981 L p .37075 .22056 L F P
0 g
s
.677 .269 .265 r
.37124 .21981 m .44573 .23357 L p .37075 .22056 L F P
0 g
s
.719 .478 .561 r
.35367 .25885 m .30879 .25055 L .31849 .23268 L p F P
0 g
s
.696 .33 .351 r
.30879 .25055 m .35367 .25885 L .34798 .26812 L p F P
0 g
s
.696 .33 .351 r
.30287 .25979 m .34798 .26812 L .35367 .25885 L p F P
0 g
s
.696 .33 .351 r
.35367 .25885 m .30879 .25055 L .30287 .25979 L p F P
0 g
s
.792 .886 .466 r
.35367 .25885 m .34798 .26812 L p .36705 .22626 L F P
0 g
s
.792 .886 .466 r
.37072 .2206 m .35367 .25885 L .36705 .22626 L F
.677 .269 .265 r
.34419 .22244 m .34872 .21565 L p .37075 .22056 L F P
0 g
s
.677 .269 .265 r
.37075 .22056 m .46463 .24151 L .36717 .22608 L F
.37075 .22056 m .36717 .22608 L .34419 .22244 L F
.696 .33 .351 r
.34798 .26812 m .30287 .25979 L .30879 .25055 L p F P
0 g
s
.593 .084 .013 r
.30287 .25979 m .34798 .26812 L p .29136 .28988 L F P
0 g
s
.593 .084 .013 r
.27074 .2978 m .27931 .28766 L p .29136 .28988 L F P
0 g
s
.593 .084 .013 r
.27931 .28766 m .30287 .25979 L p .29136 .28988 L F P
0 g
s
.593 .084 .013 r
.34798 .26812 m .3179 .30652 L .27074 .2978 L p F P
0 g
s
.792 .886 .466 r
.3179 .30652 m .34798 .26812 L .3666 .22726 L p F P
0 g
s
.792 .886 .466 r
.3666 .22726 m .36705 .22626 L p .3668 .22667 L F P
0 g
s
.792 .886 .466 r
.3668 .22667 m .3179 .30652 L .3666 .22726 L F
.677 .269 .265 r
.36682 .22662 m .34419 .22244 L p .36693 .22645 L F P
0 g
s
.792 .886 .466 r
.32975 .28368 m .3179 .30652 L .36705 .22626 L F
.677 .269 .265 r
.46463 .24151 m .47033 .2439 L .34419 .22244 L F
.49149 .2475 m .48531 .24735 L .34419 .22244 L F
.594 .715 .928 r
.34419 .22244 m .36682 .22662 L p .36717 .22558 L F P
0 g
s
.717 .517 .618 r
.37124 .21981 m .34872 .21565 L p .38042 .20179 L F P
0 g
s
.717 .517 .618 r
.35911 .1954 m .38151 .19966 L .38042 .20179 L F
.792 .886 .466 r
.40017 .16023 m .38892 .18846 L .39001 .18232 L F
.39388 .17353 m .39001 .18232 L .39019 .18132 L F
.40017 .16023 m .39001 .18232 L .39388 .17353 L F
.693 .617 .767 r
.40219 .15988 m .3576 .15164 L .36902 .12578 L p F P
0 g
s
.693 .617 .767 r
.36902 .12578 m .41373 .13404 L .40219 .15988 L p F P
0 g
s
.693 .617 .767 r
.3576 .15164 m .40219 .15988 L .41373 .13404 L p F P
0 g
s
.688 .626 .781 r
.37142 .16938 m .38104 .14733 L p .40248 .15394 L F P
0 g
s
.688 .626 .781 r
.40248 .15394 m .3939 .17347 L .37142 .16938 L F
.707 .577 .707 r
.37142 .16938 m .39388 .17353 L p .39354 .17424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42812 .18831 m .43866 .19014 L .43792 .19158 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44262 .18253 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43194 .20427 L .44262 .18253 L F
.43194 .20427 m .44644 .19981 L .44262 .18253 L F
0 0 .465 r
.55828 .18427 m .56958 .206 L .56131 .18931 L F
.688 .626 .781 r
.56958 .206 m .44262 .18253 L p .56929 .20542 L F P
0 g
s
.688 .626 .781 r
.39388 .17353 m .37142 .16938 L p .3939 .17347 L F P
0 g
s
.792 .886 .466 r
.40219 .15988 m .38892 .18846 L p .40017 .16023 L F P
0 g
s
.707 .577 .707 r
.39251 .17642 m .43773 .18395 L .42812 .18831 L F
.37142 .16938 m .39354 .17424 L .39251 .17642 L F
.39354 .17424 m .43773 .18395 L .39251 .17642 L F
.792 .886 .466 r
.40447 .14942 m .4083 .14303 L .40148 .15744 L F
.40296 .15322 m .40148 .15744 L .40017 .16023 L F
.40447 .14942 m .40148 .15744 L .40296 .15322 L F
.693 .617 .767 r
.41373 .13404 m .36902 .12578 L .3576 .15164 L p F P
0 g
s
.6 .712 .923 r
.38104 .14733 m .38433 .1376 L p .40657 .14287 L F P
0 g
s
.673 .65 .818 r
.41373 .13404 m .36902 .12578 L .3773 .10561 L p F P
0 g
s
.673 .65 .818 r
.36902 .12578 m .41373 .13404 L .42219 .11391 L p F P
0 g
s
.673 .65 .818 r
.42219 .11391 m .3773 .10561 L .36902 .12578 L p F P
0 g
s
.673 .65 .818 r
.3773 .10561 m .42219 .11391 L .41373 .13404 L p F P
0 g
s
.617 .703 .906 r
.42219 .11391 m .3773 .10561 L .38145 .09354 L p F P
0 g
s
.617 .703 .906 r
.3773 .10561 m .42219 .11391 L .42657 .10188 L p F P
0 g
s
.617 .703 .906 r
.38145 .09354 m .42657 .10188 L .42219 .11391 L p F P
0 g
s
.792 .886 .466 r
.42131 .10715 m .41312 .12976 L .40958 .13781 L F
.40837 .13963 m .40958 .13781 L .40447 .14942 L F
.42131 .10715 m .40958 .13781 L .40837 .13963 L F
.6 .712 .923 r
.40657 .14287 m .40364 .15126 L .38104 .14733 L F
.804 .894 .479 r
.38433 .1376 m .38104 .14733 L p .34732 .21302 L F P
0 g
s
.804 .894 .479 r
.37994 .14407 m .38433 .1376 L p .34732 .21302 L F P
0 g
s
.671 .252 .241 r
.38433 .1376 m .37994 .14407 L p .40315 .14754 L F P
0 g
s
.792 .886 .466 r
.41312 .12976 m .4083 .14303 L .40447 .14942 L F
.4083 .14303 m .40219 .15988 L .40017 .16023 L F
.4082 .1399 m .40447 .14942 L .40362 .15132 L F
.40837 .13963 m .40447 .14942 L .4082 .1399 L F
.6 .712 .923 r
.38433 .1376 m .40695 .14178 L .40657 .14287 L F
.671 .252 .241 r
.40695 .14178 m .38433 .1376 L p .40315 .14754 L F P
0 g
s
.688 .626 .781 r
.38104 .14733 m .40356 .15149 L p .40248 .15394 L F P
0 g
s
.792 .886 .466 r
.41049 .13293 m .40362 .15132 L .4078 .13935 L F
.42131 .10715 m .41279 .12844 L .41049 .13293 L F
.41279 .12844 m .40362 .15132 L .41049 .13293 L F
.6 .712 .923 r
.38203 .14751 m .38104 .14733 L p .38202 .1475 L F P
0 g
s
.792 .886 .466 r
.40356 .15149 m .40017 .16023 L .39388 .17353 L F
.40447 .14942 m .40296 .15322 L .40356 .15149 L F
.40296 .15322 m .40017 .16023 L .40356 .15149 L F
.6 .712 .923 r
.40364 .15126 m .38203 .14751 L .38202 .1475 L F
.40356 .15149 m .38203 .14751 L p .40364 .15127 L F P
0 g
s
.792 .886 .466 r
.40362 .15132 m .39388 .17353 L .39019 .18132 L F
.40447 .14942 m .40356 .15149 L .40362 .15132 L F
.40356 .15149 m .39388 .17353 L .40362 .15132 L F
0 0 .465 r
.55793 .18251 m .55828 .18427 L .56131 .18931 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48104 .16453 L F P
0 g
s
.238 .738 .904 r
.48073 .16453 m .47954 .18477 L .48104 .16453 L F
.47822 .16446 m .47954 .18477 L p .48074 .16438 L F P
0 g
s
.688 .626 .781 r
.44561 .17643 m .44316 .18143 L .3939 .17347 L F
.44316 .18143 m .4427 .18236 L .44164 .18217 L F
.44316 .18143 m .44164 .18217 L .3939 .17347 L F
.502 .908 .835 r
.44672 .17972 m .44317 .18148 L .44696 .17976 L F
.44316 .18143 m .44317 .18148 L p .44672 .17972 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18143 L p .44262 .18253 L F P
0 g
s
.688 .626 .781 r
.44316 .18143 m .56929 .20542 L .4427 .18236 L F
.44561 .17643 m .45095 .17768 L .44316 .18143 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16455 L p .47712 .16508 L F P
0 g
s
.502 .908 .835 r
.44672 .17972 m .45045 .18029 L .47712 .16508 L F
.45045 .18029 m .47954 .18477 L .47712 .16508 L F
0 .455 .835 r
.52362 .16507 m .55427 .17934 L .53702 .17066 L F
.6 .712 .923 r
.55427 .17934 m .47712 .16508 L p .54855 .17646 L F P
0 g
s
.6 .712 .923 r
.47712 .16508 m .47441 .16458 L p .47722 .16503 L F P
0 g
s
.688 .626 .781 r
.43786 .16486 m .56929 .20542 L .39755 .16517 L F
.792 .886 .466 r
.41373 .13404 m .40219 .15988 L p .42131 .10715 L F P
0 g
s
.6 .712 .923 r
.47441 .16458 m .40356 .15149 L p .47837 .16437 L F P
0 g
s
.6 .712 .923 r
.47822 .16446 m .47441 .16458 L .47837 .16437 L F
.502 .908 .835 r
.47823 .16455 m .47822 .16446 L p .47712 .16508 L F P
0 g
s
.6 .712 .923 r
.54855 .17646 m .47441 .16458 L .47876 .16444 L F
.688 .626 .781 r
.43786 .16486 m .55467 .17953 L .56929 .20542 L F
.6 .712 .923 r
.54855 .17646 m .40356 .15149 L .40364 .15127 L F
.54855 .17646 m .40364 .15127 L .40364 .15126 L F
.40657 .14287 m .48397 .16118 L .40364 .15126 L F
.238 .738 .904 r
.48074 .16438 m .48073 .16453 L .48104 .16453 L F
.6 .712 .923 r
.48397 .16118 m .54855 .17646 L .47853 .16428 L F
.48397 .16118 m .47853 .16428 L .40364 .15126 L F
.688 .626 .781 r
.47441 .16458 m .55657 .17977 L p .43786 .16486 L F P
0 g
s
.502 .908 .835 r
.44672 .17972 m .47712 .16508 L .47813 .16304 L F
.47822 .16446 m .47813 .16304 L p .47712 .16508 L F P
0 g
s
.6 .712 .923 r
.47876 .16444 m .47822 .16446 L .47837 .16437 L F
.54855 .17646 m .47712 .16508 L .47722 .16503 L F
.688 .626 .781 r
.45095 .17768 m .56929 .20542 L .44316 .18143 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44672 .17972 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18143 L p .44672 .17972 L F P
0 g
s
.688 .626 .781 r
.44262 .18253 m .39388 .17353 L p .4427 .18236 L F P
0 g
s
.688 .626 .781 r
.4427 .18236 m .39388 .17353 L .3939 .17347 L F
.707 .577 .707 r
.43773 .18395 m .44146 .18477 L .42812 .18831 L F
.44146 .18477 m .56755 .21247 L .43866 .19014 L F
.44146 .18477 m .43866 .19014 L .42812 .18831 L F
.39354 .17424 m .56958 .206 L .56755 .21247 L F
.39388 .17353 m .56958 .206 L p .39354 .17424 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42976 .20733 L .43134 .20445 L F
.42975 .20729 m .42976 .20733 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23406 m .55683 .2331 L p .5575 .23182 L F P
0 g
s
.68 .821 .38 r
.56398 .21962 m .55663 .23406 L .5575 .23182 L F
.56866 .21044 m .55683 .2331 L .56788 .21186 L F
.707 .577 .707 r
.56121 .23275 m .43042 .20858 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41815 .18498 m .43792 .19158 L .42975 .20729 L F
.68 .821 .38 r
.56866 .21044 m .56398 .21962 L .5575 .23182 L F
.707 .577 .707 r
.43792 .19158 m .56121 .23275 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44262 .18253 L .44274 .17911 L F
.44316 .18143 m .44274 .17911 L p .44262 .18253 L F P
0 g
s
.688 .626 .781 r
.39755 .16517 m .44561 .17643 L .3939 .17347 L F
.40248 .15394 m .43786 .16486 L .39755 .16517 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16446 L p .48074 .16438 L F P
0 g
s
.688 .626 .781 r
.55467 .17953 m .55657 .17977 L .55699 .18061 L F
.55467 .17953 m .55699 .18061 L .56929 .20542 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18061 m .55726 .17911 L p .53702 .17066 L F P
0 g
s
0 .455 .835 r
.55427 .17934 m .55699 .18061 L .53702 .17066 L F
.6 .712 .923 r
.40364 .15127 m .38203 .14751 L .40364 .15126 L F
.804 .894 .479 r
.38104 .14733 m .37142 .16938 L p .34732 .21302 L F P
0 g
s
.804 .894 .479 r
.36949 .16441 m .37994 .14407 L p .34732 .21302 L F P
0 g
s
.718 .516 .616 r
.37994 .14407 m .36949 .16441 L p .39344 .16636 L F P
0 g
s
.792 .886 .466 r
.40457 .14862 m .40362 .15132 L .39677 .16663 L F
.40457 .14862 m .39677 .16663 L .39019 .18132 L F
.4078 .13935 m .40457 .14862 L .39019 .18132 L F
.6 .712 .923 r
.40657 .14287 m .52181 .16301 L .54855 .17646 L F
.688 .626 .781 r
.40248 .15394 m .47441 .16458 L .43786 .16486 L F
.40356 .15149 m .47441 .16458 L p .40248 .15394 L F P
0 g
s
.792 .886 .466 r
.40513 .14345 m .37677 .20968 L .37072 .2206 L F
.42131 .10715 m .40793 .13796 L .40513 .14345 L F
.40793 .13796 m .37677 .20968 L .40513 .14345 L F
.718 .516 .616 r
.36949 .16441 m .39228 .16863 L p .39344 .16636 L F P
0 g
s
.718 .516 .616 r
.40267 .14827 m .37994 .14407 L p .39344 .16636 L F P
0 g
s
.671 .252 .241 r
.37994 .14407 m .40267 .14827 L p .40315 .14754 L F P
0 g
s
.804 .894 .479 r
.35911 .1954 m .34872 .21565 L p .34732 .21302 L F P
0 g
s
.804 .894 .479 r
.34872 .21565 m .34419 .22244 L .34732 .21302 L p F P
0 g
s
.594 .715 .928 r
.34732 .21302 m .34419 .22244 L p .36717 .22558 L F P
0 g
s
.804 .894 .479 r
.37142 .16938 m .35911 .1954 L p .34732 .21302 L F P
0 g
s
.804 .894 .479 r
.34732 .21302 m .35699 .19083 L .36949 .16441 L p F P
0 g
s
.707 .577 .707 r
.36949 .16441 m .35699 .19083 L p .38118 .1921 L F P
0 g
s
.792 .886 .466 r
.36705 .22626 m .40185 .14988 L p .39228 .16863 L F P
0 g
s
.792 .886 .466 r
.39228 .16863 m .38231 .1897 L .36705 .22626 L F
.707 .577 .707 r
.39228 .16863 m .36949 .16441 L p .38118 .1921 L F P
0 g
s
.792 .886 .466 r
.38231 .1897 m .37036 .21651 L .36705 .22626 L F
.707 .577 .707 r
.35699 .19083 m .37979 .19504 L p .38118 .1921 L F P
0 g
s
.792 .886 .466 r
.38583 .18127 m .37979 .19504 L .38231 .1897 L F
.37979 .19504 m .37036 .21651 L .38231 .1897 L F
.688 .626 .781 r
.56929 .20542 m .44262 .18253 L .4427 .18236 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43792 .19158 m .56755 .21247 L .55764 .23155 L F
.43866 .19014 m .56755 .21247 L .43792 .19158 L F
.792 .886 .466 r
.42131 .10715 m .37072 .2206 L .36705 .22626 L F
.42131 .10715 m .39019 .18132 L .38156 .19955 L F
.42131 .10715 m .38156 .19955 L .37891 .20476 L F
.717 .517 .618 r
.43559 .21835 m .44573 .23357 L .44301 .23236 L F
.38151 .19966 m .55684 .23306 L .38042 .20179 L F
.4292 .20835 m .43042 .20858 L p .429 .20871 L F P
0 g
s
.717 .517 .618 r
.43042 .20858 m .55738 .23204 L p .43065 .20901 L F P
0 g
s
.717 .517 .618 r
.43042 .20858 m .43065 .20901 L .429 .20871 L F
0 0 .38 r
.42976 .20733 m .42923 .20511 L p .44207 .23058 L F P
0 g
s
.707 .577 .707 r
.43042 .20858 m .38156 .19955 L p .41815 .18498 L F P
0 g
s
.707 .577 .707 r
.41815 .18498 m .38156 .19955 L .38575 .1907 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56788 .21186 L F P
0 g
s
.707 .577 .707 r
.55764 .23155 m .56755 .21247 L .56121 .23275 L F
.57183 .21032 m .56121 .23275 L p .56755 .21247 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56866 .21044 L .56788 .21186 L F
.707 .577 .707 r
.57025 .20729 m .57183 .21032 L .56755 .21247 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56788 .21186 L .55726 .23111 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.688 .626 .781 r
.58372 .18478 m .57352 .20673 L p .57095 .20593 L F P
0 g
s
.688 .626 .781 r
.57636 .19531 m .58372 .18478 L .57095 .20593 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18251 L F P
0 g
s
0 0 .465 r
.55793 .18251 m .56131 .18931 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53702 .17066 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48074 .16438 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48074 .16438 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56213 .22874 m .57463 .20232 L p .38118 .1921 L F P
0 g
s
.707 .577 .707 r
.37979 .19504 m .56213 .22874 L p .38118 .1921 L F P
0 g
s
.792 .886 .466 r
.39019 .18132 m .38983 .18332 L .38709 .18871 L F
.38983 .18332 m .38892 .18846 L .38709 .18871 L F
.707 .577 .707 r
.39251 .17642 m .41815 .18498 L .38575 .1907 L F
.57463 .20232 m .39228 .16863 L p .38118 .1921 L F P
0 g
s
.792 .886 .466 r
.39228 .16863 m .38583 .18127 L .38231 .1897 L F
.688 .627 .782 r
.35699 .19083 m .34732 .21302 L p .37113 .21476 L F P
0 g
s
.688 .627 .782 r
.37979 .19504 m .35699 .19083 L p .37113 .21476 L F P
0 g
s
.792 .886 .466 r
.37677 .20968 m .37465 .21456 L .37396 .21563 L F
.37677 .20968 m .37396 .21563 L .37072 .2206 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55328 .23461 L F P
0 g
s
.717 .517 .618 r
.38042 .20179 m .43559 .21835 L .37124 .21981 L F
.44343 .23315 m .37124 .21981 L p .43559 .21835 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23306 L p .55328 .23461 L F P
0 g
s
.446 .876 .788 r
.55684 .23306 m .55356 .24845 L p .55328 .23461 L F P
0 g
s
.717 .517 .618 r
.52735 .24589 m .55684 .23306 L .54691 .25176 L F
.56121 .23275 m .5514 .2531 L p .54691 .25176 L F P
0 g
s
.717 .517 .618 r
.55738 .23204 m .56121 .23275 L p .54691 .25176 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.677 .269 .265 r
.46463 .24151 m .5135 .24804 L .49149 .2475 L F
.46463 .24151 m .49149 .2475 L .47033 .2439 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.688 .627 .782 r
.55187 .25082 m .56213 .22874 L p .37113 .21476 L F P
0 g
s
.688 .627 .782 r
.34732 .21302 m .37005 .21722 L p .37113 .21476 L F P
0 g
s
.792 .886 .466 r
.37535 .20182 m .36682 .22662 L .36705 .22626 L F
.688 .627 .782 r
.37005 .21722 m .55187 .25082 L p .37113 .21476 L F P
0 g
s
.594 .715 .928 r
.37005 .21722 m .34732 .21302 L p .36717 .22558 L F P
0 g
s
.792 .886 .466 r
.37535 .20182 m .34761 .25618 L .36406 .23086 L F
.37005 .21722 m .36406 .23086 L .36682 .22662 L F
.37535 .20182 m .36406 .23086 L .37005 .21722 L F
.38583 .18127 m .37535 .20182 L .37036 .21651 L F
.717 .517 .618 r
.38151 .19966 m .4292 .20835 L .429 .20871 L F
.38156 .19955 m .4292 .20835 L p .38151 .19966 L F P
0 g
s
.717 .517 .618 r
.429 .20871 m .43065 .20901 L .43066 .20902 L F
.688 .627 .782 r
.56213 .22874 m .37979 .19504 L p .37113 .21476 L F P
0 g
s
0 .411 .788 r
.44301 .23236 m .44274 .23111 L p .46298 .24082 L F P
0 g
s
0 .411 .788 r
.44573 .23357 m .44301 .23236 L .46298 .24082 L F
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .46298 .24082 L .44274 .23111 L F
.717 .517 .618 r
.52559 .24833 m .52288 .24783 L p .5357 .24839 L F P
0 g
s
.717 .517 .618 r
.5357 .24839 m .52288 .24783 L .52546 .24671 L F
.5514 .2531 m .52559 .24833 L p .5357 .24839 L F P
0 g
s
.717 .517 .618 r
.44573 .23357 m .44343 .23315 L p .44301 .23236 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23236 L p .44207 .23058 L F P
0 g
s
.594 .715 .928 r
.55187 .25082 m .37005 .21722 L p .36717 .22558 L F P
0 g
s
.792 .886 .466 r
.42131 .10715 m .32975 .28368 L .34761 .25618 L F
.40185 .14988 m .42131 .10715 L p .34761 .25618 L F P
0 g
s
.718 .516 .616 r
.57463 .20232 m .58449 .18187 L p .39344 .16636 L F P
0 g
s
.718 .516 .616 r
.39228 .16863 m .57463 .20232 L p .39344 .16636 L F P
0 g
s
.718 .516 .616 r
.58449 .18187 m .40267 .14827 L p .39344 .16636 L F P
0 g
s
.671 .252 .241 r
.58449 .18187 m .58794 .17523 L p .40315 .14754 L F P
0 g
s
.671 .252 .241 r
.40267 .14827 m .58449 .18187 L p .40315 .14754 L F P
0 g
s
.792 .886 .466 r
.42131 .10715 m .40837 .13963 L .4082 .1399 L F
.6 .712 .923 r
.40695 .14178 m .52181 .16301 L .40657 .14287 L F
.671 .252 .241 r
.58794 .17523 m .40695 .14178 L p .40315 .14754 L F P
0 g
s
.677 .269 .265 r
.47819 .2472 m .36682 .22662 L p .47364 .24529 L F P
0 g
s
.677 .269 .265 r
.47364 .24529 m .36682 .22662 L .36693 .22645 L F
.5514 .2531 m .5478 .26007 L p .49149 .2475 L F P
0 g
s
.677 .269 .265 r
.5135 .24804 m .5514 .2531 L .49149 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51926 .24818 L F P
0 g
s
.183 .707 .866 r
.51926 .24818 m .47883 .2472 L .47813 .24718 L F
.677 .269 .265 r
.49149 .2475 m .51168 .25201 L .48531 .24735 L F
.5478 .26007 m .50919 .25293 L p .51168 .25201 L F P
0 g
s
.594 .715 .928 r
.5478 .26007 m .55187 .25082 L p .36717 .22558 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47883 .2472 L F P
0 g
s
.594 .715 .928 r
.36682 .22662 m .5478 .26007 L p .36717 .22558 L F P
0 g
s
.792 .886 .466 r
.35969 .21462 m .3179 .30652 L p .42131 .10715 L F P
0 g
s
.693 .615 .764 r
.35204 .23793 m .39891 .24659 L p .35913 .30241 L F P
0 g
s
.693 .615 .764 r
.26251 .43798 m .32593 .29627 L p .35913 .30241 L F P
0 g
s
.693 .615 .764 r
.32593 .29627 m .35204 .23793 L p .35913 .30241 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.815 .902 .492 r
.34437 .18022 m .33082 .2083 L p .37572 .09873 L F P
0 g
s
.815 .902 .492 r
.3576 .15164 m .34437 .18022 L p .37572 .09873 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.815 .902 .492 r
.33082 .2083 m .31849 .23268 L p .37572 .09873 L F P
0 g
s
.815 .902 .492 r
.36902 .12578 m .3576 .15164 L p .37572 .09873 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.815 .902 .492 r
.31849 .23268 m .30879 .25055 L p .37572 .09873 L F P
0 g
s
.815 .902 .492 r
.3773 .10561 m .36902 .12578 L p .37572 .09873 L F P
0 g
s
.792 .886 .466 r
.42219 .11391 m .41373 .13404 L p .42131 .10715 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.815 .902 .492 r
.30879 .25055 m .30287 .25979 L p .37572 .09873 L F P
0 g
s
.815 .902 .492 r
.38145 .09354 m .3773 .10561 L p .37572 .09873 L F P
0 g
s
.617 .703 .906 r
.42657 .10188 m .38145 .09354 L .3773 .10561 L p F P
0 g
s
.792 .886 .466 r
.42657 .10188 m .42219 .11391 L p .42131 .10715 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.682 .804 .346 r
.56121 .23275 m .5514 .2531 L p .55187 .25082 L F P
0 g
s
.682 .804 .346 r
.57352 .20673 m .56121 .23275 L p .55187 .25082 L F P
0 g
s
.682 .804 .346 r
.58372 .18478 m .57352 .20673 L p .55187 .25082 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.682 .804 .346 r
.5514 .2531 m .5478 .26007 L .55187 .25082 L p F P
0 g
s
.682 .804 .346 r
.58794 .17523 m .58372 .18478 L p .55187 .25082 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.815 .902 .492 r
.27074 .2978 m .30287 .25979 L .37572 .09873 L p F P
0 g
s
.815 .902 .492 r
.37572 .09873 m .38093 .0911 L .38145 .09354 L p F P
0 g
s
.175 .66 .925 r
.42657 .10188 m .38145 .09354 L .38093 .0911 L p F P
0 g
s
.175 .66 .925 r
.38093 .0911 m .42629 .09948 L .42657 .10188 L p F P
0 g
s
.175 .66 .925 r
.38145 .09354 m .42657 .10188 L .42629 .09948 L p F P
0 g
s
.792 .886 .466 r
.42131 .10715 m .42629 .09948 L .42657 .10188 L p F P
0 g
s
.175 .66 .925 r
.42629 .09948 m .38093 .0911 L .38145 .09354 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.682 .804 .346 r
.58449 .18187 m .58794 .17523 L p .55187 .25082 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.677 .271 .267 r
.42629 .09948 m .38093 .0911 L .37572 .09873 L p F P
0 g
s
.677 .271 .267 r
.37572 .09873 m .42131 .10715 L .42629 .09948 L p F P
0 g
s
.677 .271 .267 r
.38093 .0911 m .42629 .09948 L .42131 .10715 L p F P
0 g
s
.677 .271 .267 r
.42131 .10715 m .37572 .09873 L .38093 .0911 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.682 .804 .346 r
.57463 .20232 m .58449 .18187 L p .55187 .25082 L F P
0 g
s
.682 .804 .346 r
.55187 .25082 m .56213 .22874 L .57463 .20232 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.759 .588 .665 r
.37647 .44525 m .37503 .43952 L .33646 .43933 L p F P
0 g
s
.609 .841 .988 r
.33646 .43933 m .37503 .43952 L .38043 .43794 L p F P
0 g
s
.6 .49 .7 r
.37503 .43952 m .37647 .44525 L .38187 .44367 L p F P
0 g
s
.6 .49 .7 r
.38187 .44367 m .38043 .43794 L .37503 .43952 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.759 .588 .665 r
.33646 .43933 m .3379 .44507 L .37647 .44525 L p F P
0 g
s
.599 .489 .7 r
.34105 .44222 m .34643 .44064 L p .34688 .44359 L F P
0 g
s
.608 .841 .988 r
.34661 .44367 m .37647 .44525 L .34715 .44351 L F
.599 .489 .7 r
.34176 .44509 m .34105 .44222 L p .34688 .44359 L F P
0 g
s
.759 .588 .665 r
.34105 .44222 m .34679 .46521 L p .34005 .45369 L F P
0 g
s
.599 .489 .7 r
.34292 .4652 m .34023 .46598 L p .34364 .46807 L F P
0 g
s
.605 .842 .989 r
.34023 .46598 m .34292 .4652 L p .33891 .46523 L F P
0 g
s
.605 .842 .989 r
.26527 .46577 m .29988 .46587 L p .29999 .46551 L F P
0 g
s
.759 .588 .665 r
.33331 .44218 m .33718 .4422 L p .34005 .45369 L F P
0 g
s
.759 .588 .665 r
.33718 .4422 m .34105 .44222 L p .34005 .45369 L F P
0 g
s
.759 .588 .665 r
.33331 .44218 m .34679 .46521 L .34215 .46519 L F
.608 .841 .988 r
.34176 .44509 m .37647 .44525 L p .34661 .44367 L F P
0 g
s
.759 .588 .665 r
.38516 .47118 m .3848 .46974 L .35007 .46966 L p F P
0 g
s
.605 .842 .989 r
.28678 .46504 m .26527 .46577 L .29999 .46551 L F
.28678 .46504 m .29999 .46551 L .30012 .46509 L F
.28678 .46504 m .33891 .46523 L .33905 .46519 L F
.33905 .46519 m .33891 .46523 L .34292 .4652 L F
.33636 .46597 m .34023 .46598 L p .33891 .46523 L F P
0 g
s
.759 .588 .665 r
.3431 .47749 m .34023 .46598 L .26527 .46577 L p F P
0 g
s
.599 .489 .7 r
.34023 .46598 m .3431 .47749 L .3458 .47671 L p F P
0 g
s
.599 .489 .7 r
.34364 .46807 m .34023 .46598 L .3458 .47671 L F
.759 .588 .665 r
.26527 .46577 m .26813 .47735 L .3431 .47749 L p F P
0 g
s
.759 .588 .665 r
.33331 .44218 m .34436 .47095 L .34502 .47671 L F
.34192 .4767 m .33331 .44218 L p .34502 .47671 L F P
0 g
s
.759 .588 .665 r
.35542 .49976 m .35155 .49976 L p .34436 .47095 L F P
0 g
s
.603 .843 .99 r
.3431 .47749 m .3458 .47671 L p .34192 .4767 L F P
0 g
s
.603 .843 .99 r
.32713 .47667 m .33979 .47732 L .34192 .4767 L F
.33979 .47732 m .3431 .47749 L .34192 .4767 L F
.759 .588 .665 r
.34939 .4911 m .34591 .48438 L p .34436 .47095 L F P
0 g
s
.759 .588 .665 r
.35129 .49873 m .35155 .49976 L .34768 .49976 L F
.597 .487 .7 r
.26527 .46577 m .26813 .47735 L .27681 .47481 L p F P
0 g
s
.597 .487 .7 r
.27681 .47481 m .27883 .47422 L p .2721 .47003 L F P
0 g
s
.597 .487 .7 r
.2721 .47003 m .26527 .46577 L .27681 .47481 L F
.27206 .46999 m .26527 .46577 L .2721 .47003 L F
.27206 .46999 m .2721 .47003 L .27883 .47422 L F
.719 .486 .573 r
.29726 .47003 m .26969 .46757 L .29166 .47334 L F
.29649 .47153 m .29726 .47003 L p .29166 .47334 L F P
0 g
s
.719 .486 .573 r
.27206 .46999 m .29119 .47352 L p .26969 .46757 L F P
0 g
s
.598 .489 .7 r
.34192 .4767 m .33905 .46519 L p .34372 .47618 L F P
0 g
s
.759 .588 .665 r
.34679 .46521 m .35542 .49976 L p .34215 .46519 L F P
0 g
s
.759 .588 .665 r
.38516 .47118 m .35007 .46966 L .35011 .4698 L F
.604 .843 .989 r
.3848 .46974 m .38615 .46935 L p .3502 .46962 L F P
0 g
s
.604 .843 .989 r
.35007 .46966 m .3848 .46974 L p .3502 .46962 L F P
0 g
s
.599 .489 .7 r
.34378 .4445 m .34914 .46992 L .34176 .44509 L F
.34914 .46992 m .34903 .46996 L .34176 .44509 L F
.34841 .47168 m .34176 .44509 L p .34944 .47138 L F P
0 g
s
.604 .843 .989 r
.38615 .46935 m .35142 .46926 L p .3502 .46962 L F P
0 g
s
.759 .588 .665 r
.35043 .47109 m .38516 .47118 L p .35011 .4698 L F P
0 g
s
.6 .49 .7 r
.3848 .46974 m .38516 .47118 L .38651 .47079 L p F P
0 g
s
.6 .49 .7 r
.38651 .47079 m .38615 .46935 L .3848 .46974 L p F P
0 g
s
.759 .588 .665 r
.38651 .47079 m .38615 .46935 L p .35174 .47056 L F P
0 g
s
.599 .489 .7 r
.34513 .4441 m .35104 .47092 L .34378 .4445 L F
.3498 .46279 m .35104 .47092 L .34513 .4441 L F
.35104 .47092 m .35043 .47109 L .34378 .4445 L F
.34914 .46992 m .34944 .47138 L .34903 .46996 L F
.759 .588 .665 r
.39088 .50264 m .38944 .49689 L .35083 .49688 L p F P
0 g
s
.599 .489 .7 r
.35205 .47757 m .35497 .4968 L .34378 .4445 L F
.6 .844 .991 r
.3547 .49688 m .38944 .49689 L p .35524 .49672 L F P
0 g
s
.759 .588 .665 r
.35083 .49688 m .35227 .50265 L .39088 .50264 L p F P
0 g
s
.599 .489 .7 r
.35497 .4968 m .35542 .49976 L .35481 .49685 L F
.35497 .4968 m .35481 .49685 L .34378 .4445 L F
.6 .844 .991 r
.38944 .49689 m .39486 .49535 L p .35524 .49672 L F P
0 g
s
.599 .489 .7 r
.34944 .47138 m .35481 .49685 L .34841 .47168 L F
.35542 .49976 m .3547 .49688 L p .35481 .49685 L F P
0 g
s
.599 .489 .7 r
.3547 .49688 m .34841 .47168 L p .35481 .49685 L F P
0 g
s
.6 .844 .991 r
.39486 .49535 m .36011 .49534 L p .35524 .49672 L F P
0 g
s
.599 .489 .7 r
.35745 .49918 m .35542 .49976 L p .35205 .47757 L F P
0 g
s
.6 .844 .991 r
.35624 .49534 m .35083 .49688 L p .35524 .49672 L F P
0 g
s
.759 .588 .665 r
.35178 .4707 m .38651 .47079 L p .35174 .47056 L F P
0 g
s
.604 .843 .989 r
.35043 .47109 m .38516 .47118 L p .35164 .47074 L F P
0 g
s
.604 .843 .989 r
.38516 .47118 m .38651 .47079 L .35178 .4707 L p F P
0 g
s
.604 .843 .989 r
.35164 .47074 m .38516 .47118 L .35178 .4707 L F
.759 .588 .665 r
.38615 .46935 m .35142 .46926 L p .35174 .47056 L F P
0 g
s
.599 .489 .7 r
.36083 .49822 m .3588 .4988 L p .35174 .46917 L F P
0 g
s
.599 .489 .7 r
.3588 .4988 m .35745 .49918 L p .35285 .47499 L F P
0 g
s
.599 .489 .7 r
.35174 .46917 m .3588 .4988 L .35285 .47499 L F
.759 .588 .665 r
.3462 .46965 m .34656 .47109 L .35043 .47109 L p F P
0 g
s
.759 .588 .665 r
.34778 .47019 m .34791 .47069 L p .34914 .47065 L F P
0 g
s
.759 .588 .665 r
.35011 .4698 m .3462 .46965 L .35043 .47109 L F
.599 .489 .7 r
.34688 .44359 m .35745 .49918 L .35205 .47757 L F
.759 .588 .665 r
.35174 .47056 m .34778 .47019 L .34914 .47065 L F
.604 .843 .989 r
.34755 .46926 m .3462 .46965 L p .3502 .46962 L F P
0 g
s
.604 .843 .989 r
.3462 .46965 m .35007 .46966 L p .3502 .46962 L F P
0 g
s
.759 .588 .665 r
.35011 .4698 m .3479 .46965 L .34792 .46971 L F
.35007 .46966 m .3479 .46965 L p .35011 .4698 L F P
0 g
s
.759 .588 .665 r
.34755 .46926 m .34778 .47019 L p .35174 .47056 L F P
0 g
s
.604 .843 .989 r
.35142 .46926 m .34755 .46926 L p .3502 .46962 L F P
0 g
s
.759 .588 .665 r
.35142 .46926 m .34755 .46926 L p .35174 .47056 L F P
0 g
s
.599 .489 .7 r
.3533 .46872 m .36083 .49822 L .35174 .46917 L F
.34715 .44351 m .36083 .49822 L p .34688 .44359 L F P
0 g
s
.6 .844 .991 r
.36011 .49534 m .35624 .49534 L p .35524 .49672 L F P
0 g
s
.6 .844 .991 r
.35083 .49688 m .3547 .49688 L p .35524 .49672 L F P
0 g
s
.759 .588 .665 r
.34791 .47069 m .35178 .4707 L p .35174 .47056 L F P
0 g
s
.599 .489 .7 r
.34688 .44359 m .3498 .46279 L .34513 .4441 L F
.35104 .47092 m .35205 .47757 L .35043 .47109 L F
.604 .843 .989 r
.34791 .47069 m .34656 .47109 L .35043 .47109 L p F P
0 g
s
.604 .843 .989 r
.34791 .47069 m .35043 .47109 L .35164 .47074 L F
.35178 .4707 m .34791 .47069 L p .35164 .47074 L F P
0 g
s
.599 .489 .7 r
.34688 .44359 m .3533 .46872 L .35174 .46917 L F
.3458 .47671 m .35119 .47515 L p .34364 .46807 L F P
0 g
s
.599 .489 .7 r
.35047 .47227 m .34364 .46807 L .35119 .47515 L F
.759 .588 .665 r
.34909 .46363 m .35506 .47516 L .35119 .47515 L F
.34909 .46363 m .35119 .47515 L .34975 .46939 L F
.599 .489 .7 r
.34643 .44064 m .34715 .44351 L p .34688 .44359 L F P
0 g
s
.608 .841 .988 r
.34715 .44351 m .34328 .44349 L p .34661 .44367 L F P
0 g
s
.759 .588 .665 r
.34643 .44064 m .35218 .46364 L p .34909 .46363 L F P
0 g
s
.759 .588 .665 r
.35218 .46364 m .35506 .47516 L p .34909 .46363 L F P
0 g
s
.608 .841 .988 r
.34328 .44349 m .34176 .44509 L .34661 .44367 L F
.34643 .44064 m .34105 .44222 L p .33987 .44141 L F P
0 g
s
.608 .841 .988 r
.34256 .44062 m .34643 .44064 L p .33987 .44141 L F P
0 g
s
.609 .841 .988 r
.38043 .43794 m .34184 .43775 L .33646 .43933 L p F P
0 g
s
.599 .489 .7 r
.34184 .43775 m .33646 .43933 L p .33987 .44141 L F P
0 g
s
.599 .489 .7 r
.34328 .44349 m .34256 .44062 L p .33987 .44141 L F P
0 g
s
.599 .489 .7 r
.34256 .44062 m .34184 .43775 L p .33987 .44141 L F P
0 g
s
.599 .489 .7 r
.33646 .43933 m .33718 .4422 L p .33987 .44141 L F P
0 g
s
.608 .841 .988 r
.33331 .44218 m .33869 .4406 L p .33987 .44141 L F P
0 g
s
.608 .841 .988 r
.34105 .44222 m .33718 .4422 L p .33987 .44141 L F P
0 g
s
.608 .841 .988 r
.33718 .4422 m .33331 .44218 L p .33987 .44141 L F P
0 g
s
.608 .841 .988 r
.33869 .4406 m .34256 .44062 L p .33987 .44141 L F P
0 g
s
.599 .489 .7 r
.3379 .44507 m .34328 .44349 L p .33987 .44141 L F P
0 g
s
.599 .489 .7 r
.33718 .4422 m .3379 .44507 L p .33987 .44141 L F P
0 g
s
.759 .588 .665 r
.34256 .44062 m .34643 .44064 L p .34975 .46939 L F P
0 g
s
.599 .489 .7 r
.35389 .47437 m .35101 .46285 L .34831 .46363 L p F P
0 g
s
.599 .489 .7 r
.34831 .46363 m .34292 .4652 L p .35023 .47131 L F P
0 g
s
.599 .489 .7 r
.35389 .47437 m .34831 .46363 L .35023 .47131 L F
.759 .588 .665 r
.3479 .46965 m .3462 .46965 L p .34792 .46971 L F P
0 g
s
.599 .489 .7 r
.35389 .47437 m .34292 .4652 L .34364 .46807 L F
.759 .588 .665 r
.34975 .46939 m .35119 .47515 L .35042 .47515 L F
.598 .489 .7 r
.33905 .46519 m .33331 .44218 L p .3412 .46456 L F P
0 g
s
.605 .842 .989 r
.34292 .4652 m .34831 .46363 L p .34411 .46371 L F P
0 g
s
.598 .489 .7 r
.3412 .46456 m .33331 .44218 L .34444 .46362 L F
.605 .842 .989 r
.34411 .46371 m .30028 .46458 L .3392 .46514 L F
.34411 .46371 m .3392 .46514 L .34292 .4652 L F
.32965 .46357 m .30028 .46458 L .34831 .46363 L F
.30028 .46458 m .30013 .46507 L .34292 .4652 L F
.598 .489 .7 r
.34516 .47577 m .33905 .46519 L .3412 .46456 L F
.603 .843 .99 r
.34192 .4767 m .3458 .47671 L .3462 .47547 L F
.759 .588 .665 r
.34394 .4767 m .34502 .47671 L .34542 .48019 L F
.34394 .4767 m .34542 .48019 L .34768 .49976 L F
.603 .843 .99 r
.29418 .4774 m .3431 .47749 L p .29491 .47503 L F P
0 g
s
.759 .588 .665 r
.34768 .49976 m .34192 .4767 L p .34394 .4767 L F P
0 g
s
.599 .489 .7 r
.35624 .49534 m .35083 .49688 L p .35425 .49899 L F P
0 g
s
.599 .489 .7 r
.35696 .49822 m .35624 .49534 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.36083 .49822 m .35542 .49976 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.35308 .49822 m .35696 .49822 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.35696 .49822 m .36083 .49822 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.35542 .49976 m .35155 .49976 L p .35425 .49899 L F P
0 g
s
.599 .489 .7 r
.35227 .50265 m .35768 .50111 L p .35425 .49899 L F P
0 g
s
.599 .489 .7 r
.35083 .49688 m .35155 .49976 L p .35425 .49899 L F P
0 g
s
.599 .489 .7 r
.35155 .49976 m .35227 .50265 L p .35425 .49899 L F P
0 g
s
.599 .489 .7 r
.35768 .50111 m .35696 .49822 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.34768 .49976 m .35308 .49822 L p .35425 .49899 L F P
0 g
s
.599 .844 .991 r
.35155 .49976 m .34768 .49976 L p .35425 .49899 L F P
0 g
s
.598 .489 .7 r
.35308 .49822 m .34372 .47618 L .34516 .47577 L F
.34372 .47618 m .33905 .46519 L .34516 .47577 L F
.603 .843 .99 r
.3458 .47671 m .35119 .47515 L p .3462 .47547 L F P
0 g
s
.598 .489 .7 r
.34444 .46362 m .34732 .47514 L p .3412 .46456 L F P
0 g
s
.598 .489 .7 r
.34516 .47577 m .3412 .46456 L .34732 .47514 L F
.603 .843 .99 r
.32713 .47667 m .35119 .47515 L .34498 .47514 L F
.598 .489 .7 r
.34732 .47514 m .35308 .49822 L p .34516 .47577 L F P
0 g
s
.608 .841 .988 r
.34328 .44349 m .3379 .44507 L .34176 .44509 L p F P
0 g
s
.599 .489 .7 r
.3462 .46965 m .34656 .47109 L .34791 .47069 L p F P
0 g
s
.599 .489 .7 r
.34791 .47069 m .34755 .46926 L .3462 .46965 L p F P
0 g
s
.759 .588 .665 r
.33869 .4406 m .34256 .44062 L p .34676 .46363 L F P
0 g
s
.759 .588 .665 r
.34676 .46363 m .34887 .47515 L .34547 .46362 L F
.34676 .46363 m .34547 .46362 L .33869 .4406 L F
.34732 .47514 m .33869 .4406 L p .34887 .47515 L F P
0 g
s
.759 .588 .665 r
.34975 .46939 m .35308 .49822 L .34256 .44062 L F
.712 .558 .678 r
.25394 .45619 m .25687 .45014 L p .29573 .46327 L F P
0 g
s
.712 .558 .678 r
.29336 .46347 m .25394 .45619 L p .29573 .46327 L F P
0 g
s
.605 .842 .989 r
.3007 .46321 m .29736 .46313 L .29603 .46324 L F
.712 .558 .678 r
.25687 .45014 m .30081 .46284 L .29573 .46327 L F
.25394 .45619 m .29336 .46347 L p .30284 .45864 L F P
0 g
s
.605 .842 .989 r
.30081 .46284 m .29736 .46313 L .3007 .46321 L F
.712 .558 .678 r
.30081 .46284 m .30284 .45864 L p .29336 .46347 L F P
0 g
s
.712 .558 .678 r
.30151 .45839 m .30284 .45864 L .30195 .46048 L p F P
0 g
s
.712 .558 .678 r
.30195 .46048 m .30081 .46284 L p .30151 .45839 L F P
0 g
s
.712 .558 .678 r
.30284 .45864 m .25687 .45014 L .25394 .45619 L p F P
0 g
s
.706 .581 .712 r
.30284 .45864 m .25687 .45014 L .25981 .4439 L p F P
0 g
s
.706 .581 .712 r
.25981 .4439 m .30578 .4524 L .30284 .45864 L p F P
0 g
s
.706 .581 .712 r
.25687 .45014 m .30284 .45864 L .30578 .4524 L p F P
0 g
s
.706 .581 .712 r
.30578 .4524 m .25981 .4439 L .25687 .45014 L p F P
0 g
s
.699 .603 .746 r
.30578 .4524 m .25981 .4439 L .26251 .43798 L p F P
0 g
s
.699 .603 .746 r
.26251 .43798 m .3085 .44648 L .30578 .4524 L p F P
0 g
s
.699 .603 .746 r
.25981 .4439 m .30578 .4524 L .3085 .44648 L p F P
0 g
s
.768 .869 .438 r
.3085 .44648 m .30081 .46284 L .30085 .4627 L F
.605 .842 .989 r
.32965 .46357 m .30366 .4635 L .30055 .46368 L F
.32965 .46357 m .30055 .46368 L .30028 .46458 L F
.716 .529 .636 r
.25125 .46153 m .25394 .45619 L p .26353 .45925 L F P
0 g
s
.716 .529 .636 r
.26353 .45925 m .27963 .4644 L .26573 .46299 L F
.26353 .45925 m .26573 .46299 L .25125 .46153 L F
.27021 .46503 m .25125 .46153 L p .27963 .4644 L F P
0 g
s
.605 .842 .989 r
.30057 .46364 m .29341 .46347 L .27021 .46503 L F
.30366 .4635 m .30061 .46349 L .30057 .46364 L F
.30061 .46349 m .29341 .46347 L .30057 .46364 L F
.30028 .46458 m .30055 .46368 L .26527 .46577 L F
.30055 .46368 m .27021 .46503 L .26527 .46577 L F
.30057 .46364 m .27021 .46503 L .30055 .46368 L F
.30028 .46458 m .28678 .46504 L .30013 .46507 L F
.716 .529 .636 r
.29664 .46992 m .29726 .47003 L p .29931 .46464 L F P
0 g
s
.716 .529 .636 r
.29726 .47003 m .29992 .46468 L p .29931 .46464 L F P
0 g
s
.716 .529 .636 r
.29726 .47003 m .27021 .46503 L p .27963 .4644 L F P
0 g
s
.716 .529 .636 r
.29931 .46464 m .28741 .46387 L .29664 .46992 L F
.25125 .46153 m .27021 .46503 L p .28741 .46387 L F P
0 g
s
.716 .529 .636 r
.27021 .46503 m .29664 .46992 L p .28741 .46387 L F P
0 g
s
.716 .529 .636 r
.29992 .46468 m .29726 .47003 L p .27963 .4644 L F P
0 g
s
.716 .529 .636 r
.25394 .45619 m .29336 .46347 L p .27963 .4644 L F P
0 g
s
.716 .529 .636 r
.29336 .46347 m .29992 .46468 L p .27963 .4644 L F P
0 g
s
.598 .489 .7 r
.33941 .44348 m .34444 .46362 L p .3347 .44486 L F P
0 g
s
.605 .842 .989 r
.35101 .46285 m .29681 .46324 L .32965 .46357 L F
.716 .529 .636 r
.29992 .46468 m .25394 .45619 L .25125 .46153 L p F P
0 g
s
.605 .842 .989 r
.29681 .46324 m .27331 .46341 L .29341 .46347 L F
.29681 .46324 m .29341 .46347 L .32965 .46357 L F
.29341 .46347 m .27331 .46341 L .27021 .46503 L F
.712 .558 .678 r
.29336 .46347 m .29992 .46468 L .30081 .46284 L p F P
0 g
s
.712 .558 .678 r
.25687 .45014 m .30151 .45839 L p .30081 .46284 L F P
0 g
s
.605 .842 .989 r
.30086 .46269 m .276 .46262 L p .29736 .46313 L F P
0 g
s
.605 .842 .989 r
.30086 .46269 m .29736 .46313 L .30081 .46284 L F
.29603 .46324 m .276 .46262 L .27875 .46337 L F
.276 .46262 m .27331 .46341 L p .27875 .46337 L F P
0 g
s
.712 .558 .678 r
.30081 .46284 m .29992 .46468 L p .29573 .46327 L F P
0 g
s
.605 .842 .989 r
.29736 .46313 m .276 .46262 L .29603 .46324 L F
.712 .558 .678 r
.29992 .46468 m .29336 .46347 L p .29573 .46327 L F P
0 g
s
.759 .588 .665 r
.30086 .46269 m .276 .46262 L p .29794 .4686 L F P
0 g
s
.719 .486 .573 r
.26969 .46757 m .29119 .47352 L .29166 .47334 L F
.26873 .4666 m .29181 .47329 L .27206 .46999 L F
.29119 .47352 m .27206 .46999 L p .29181 .47329 L F P
0 g
s
.711 .398 .446 r
.2762 .47258 m .2821 .47406 L .27733 .47329 L F
.2821 .47406 m .28192 .47407 L .27741 .47333 L F
.27733 .47329 m .27741 .47333 L .24748 .46844 L F
.2821 .47406 m .27741 .47333 L .27733 .47329 L F
.605 .842 .989 r
.26705 .46525 m .26527 .46577 L p .27021 .46503 L F P
0 g
s
.759 .588 .665 r
.27952 .47422 m .28929 .47424 L p .29119 .47352 L F P
0 g
s
.711 .398 .446 r
.2788 .47423 m .24748 .46844 L p .28254 .47417 L F P
0 g
s
.599 .489 .7 r
.35119 .47515 m .35389 .47437 L p .35047 .47227 L F P
0 g
s
.759 .588 .665 r
.29563 .47326 m .29119 .47352 L .29547 .47358 L F
.719 .486 .573 r
.29726 .47003 m .29649 .47153 L p .26873 .4666 L F P
0 g
s
.759 .588 .665 r
.28929 .47424 m .35389 .47437 L p .29119 .47352 L F P
0 g
s
.605 .842 .989 r
.26732 .46517 m .26705 .46525 L p .27021 .46503 L F P
0 g
s
.719 .486 .573 r
.26652 .46435 m .29726 .47003 L p .26873 .4666 L F P
0 g
s
.597 .487 .7 r
.27203 .46996 m .26705 .46525 L .26853 .46778 L F
.26844 .46631 m .26705 .46525 L .27203 .46996 L F
.26705 .46525 m .26527 .46577 L p .26854 .4678 L F P
0 g
s
.719 .486 .573 r
.25125 .46153 m .24904 .46573 L p .26969 .46757 L F P
0 g
s
.719 .486 .573 r
.29726 .47003 m .26652 .46435 L p .26969 .46757 L F P
0 g
s
.597 .487 .7 r
.26732 .46517 m .26705 .46525 L p .26844 .46631 L F P
0 g
s
.719 .486 .573 r
.26652 .46435 m .25125 .46153 L p .26969 .46757 L F P
0 g
s
.719 .486 .573 r
.26873 .4666 m .29649 .47153 L .29181 .47329 L F
.605 .842 .989 r
.27021 .46503 m .27331 .46341 L .26732 .46517 L F
.603 .843 .99 r
.35389 .47437 m .29514 .47425 L p .29502 .47504 L F P
0 g
s
.603 .843 .99 r
.29514 .47425 m .27952 .47422 L p .29491 .47503 L F P
0 g
s
.603 .843 .99 r
.29491 .47503 m .29502 .47504 L .29514 .47425 L F
.27902 .47422 m .29491 .47503 L .27952 .47422 L F
.29491 .47503 m .29502 .47504 L .29491 .47503 L F
.29491 .47503 m .29491 .47503 L .27952 .47422 L F
.605 .842 .989 r
.34831 .46363 m .35101 .46285 L p .32965 .46357 L F P
0 g
s
.605 .842 .989 r
.30012 .46509 m .29999 .46551 L .33891 .46523 L F
.33891 .46523 m .29999 .46551 L .33636 .46597 L F
.29988 .46587 m .33636 .46597 L p .29999 .46551 L F P
0 g
s
.759 .588 .665 r
.35277 .46987 m .35101 .46285 L p .29649 .47152 L F P
0 g
s
.711 .398 .446 r
.24904 .46573 m .29389 .47402 L p .28254 .47417 L F P
0 g
s
.603 .843 .99 r
.26813 .47735 m .29418 .4774 L p .27891 .47422 L F P
0 g
s
.603 .843 .99 r
.27883 .47422 m .26813 .47735 L p .27891 .47422 L F P
0 g
s
.603 .843 .99 r
.27902 .47422 m .29418 .4774 L .29491 .47503 L F
.711 .398 .446 r
.29358 .47696 m .29509 .47424 L p .29334 .47403 L F P
0 g
s
.711 .398 .446 r
.24748 .46844 m .2788 .47423 L p .29334 .47403 L F P
0 g
s
.603 .843 .99 r
.27891 .47422 m .29418 .4774 L .27902 .47422 L F
.711 .398 .446 r
.2788 .47423 m .29358 .47696 L p .29334 .47403 L F P
0 g
s
.603 .843 .99 r
.27887 .47421 m .27891 .47422 L .27902 .47422 L F
.711 .398 .446 r
.29509 .47424 m .24904 .46573 L .24748 .46844 L p F P
0 g
s
.759 .588 .665 r
.29649 .47152 m .27952 .47422 L .29563 .47326 L F
.29649 .47152 m .29563 .47326 L .35277 .46987 L F
.719 .486 .573 r
.29649 .47153 m .29509 .47424 L p .29181 .47329 L F P
0 g
s
.719 .486 .573 r
.29509 .47424 m .29649 .47153 L p .29166 .47334 L F P
0 g
s
.768 .869 .438 r
.29617 .47165 m .29554 .47294 L .29616 .47166 L F
.29726 .47003 m .29649 .47153 L p .29819 .46809 L F P
0 g
s
.759 .588 .665 r
.276 .46262 m .27887 .47421 L p .29654 .47143 L F P
0 g
s
.759 .588 .665 r
.29693 .47137 m .29663 .47124 L .29654 .47143 L F
.29663 .47124 m .276 .46262 L .29654 .47143 L F
.768 .869 .438 r
.29992 .46468 m .29726 .47003 L p .29819 .46809 L F P
0 g
s
.759 .588 .665 r
.30163 .4696 m .29794 .4686 L .29693 .47137 L F
.29794 .4686 m .276 .46262 L .29663 .47124 L F
.29794 .4686 m .29663 .47124 L .29693 .47137 L F
.768 .869 .438 r
.30102 .46215 m .30027 .46388 L .29819 .46809 L F
.30027 .46388 m .29992 .46468 L .29819 .46809 L F
.759 .588 .665 r
.27887 .47421 m .27952 .47422 L p .29656 .47151 L F P
0 g
s
.759 .588 .665 r
.29693 .47137 m .27887 .47421 L .29656 .47151 L F
.768 .869 .438 r
.29617 .47165 m .29616 .47166 L .30153 .46051 L F
.30135 .46107 m .29617 .47165 L .30153 .46051 L F
.711 .398 .446 r
.29489 .47424 m .29358 .47696 L p .28254 .47417 L F P
0 g
s
.711 .398 .446 r
.29491 .47424 m .29509 .47424 L .29358 .47696 L F
.29389 .47402 m .29509 .47424 L p .28254 .47417 L F P
0 g
s
.719 .486 .573 r
.29509 .47424 m .29119 .47352 L p .29181 .47329 L F P
0 g
s
.719 .486 .573 r
.29119 .47352 m .29509 .47424 L p .29166 .47334 L F P
0 g
s
.768 .869 .438 r
.29554 .47294 m .29358 .47696 L .29559 .4728 L F
.29554 .47294 m .29559 .4728 L .30153 .46051 L F
.711 .398 .446 r
.29358 .47696 m .2788 .47423 L p .28254 .47417 L F P
0 g
s
.591 .081 .009 r
.24748 .46844 m .29358 .47696 L .29286 .47794 L p F P
0 g
s
.591 .081 .009 r
.24671 .46941 m .29286 .47794 L .29358 .47696 L p F P
0 g
s
.591 .081 .009 r
.29358 .47696 m .24748 .46844 L .24671 .46941 L p F P
0 g
s
.768 .869 .438 r
.29358 .47696 m .29286 .47794 L p .29585 .47192 L F P
0 g
s
.768 .869 .438 r
.30153 .46051 m .29559 .4728 L .29585 .47192 L F
.29559 .4728 m .29358 .47696 L .29585 .47192 L F
.603 .843 .99 r
.27952 .47422 m .27887 .47421 L p .27902 .47422 L F P
0 g
s
.597 .487 .7 r
.27887 .47421 m .276 .46262 L .26732 .46517 L p F P
0 g
s
.597 .487 .7 r
.27887 .47421 m .26732 .46517 L .26844 .46631 L F
.768 .869 .438 r
.3085 .44648 m .29819 .46809 L .29509 .47424 L F
.29649 .47153 m .29509 .47424 L p .29819 .46809 L F P
0 g
s
.759 .588 .665 r
.35389 .47437 m .35277 .46987 L p .29563 .47326 L F P
0 g
s
.759 .588 .665 r
.29563 .47326 m .29547 .47358 L .35389 .47437 L F
.719 .486 .573 r
.25125 .46153 m .26652 .46435 L p .26873 .4666 L F P
0 g
s
.597 .487 .7 r
.27887 .47421 m .26844 .46631 L .27203 .46996 L F
.27206 .46999 m .26853 .46778 L .26854 .4678 L F
.27887 .47421 m .26853 .46778 L .27206 .46999 L F
.759 .588 .665 r
.30401 .47025 m .30163 .4696 L .29693 .47137 L F
.768 .869 .438 r
.3085 .44648 m .30135 .46107 L .30153 .46051 L F
.605 .842 .989 r
.30366 .4635 m .30057 .46364 L .30055 .46368 L F
.768 .869 .438 r
.29286 .47794 m .293 .47711 L p .30172 .45989 L F P
0 g
s
.768 .869 .438 r
.3085 .44648 m .30153 .46051 L .30172 .45989 L F
.30153 .46051 m .29286 .47794 L .30172 .45989 L F
.605 .842 .989 r
.35101 .46285 m .30242 .4627 L p .3007 .46321 L F P
0 g
s
.605 .842 .989 r
.30242 .4627 m .30086 .46269 L p .30081 .46284 L F P
0 g
s
.605 .842 .989 r
.30242 .4627 m .30081 .46284 L .3007 .46321 L F
.768 .869 .438 r
.3085 .44648 m .30085 .4627 L .30102 .46215 L F
.759 .588 .665 r
.30242 .4627 m .30086 .46269 L p .30401 .47025 L F P
0 g
s
.768 .869 .438 r
.30081 .46284 m .29992 .46468 L p .30085 .4627 L F P
0 g
s
.759 .588 .665 r
.30086 .46269 m .29794 .4686 L .30401 .47025 L F
.768 .869 .438 r
.30284 .45864 m .30195 .46048 L p .3085 .44648 L F P
0 g
s
.768 .869 .438 r
.30195 .46048 m .30081 .46284 L p .30132 .46175 L F P
0 g
s
.768 .869 .438 r
.3085 .44648 m .30195 .46048 L .30132 .46175 L F
.719 .486 .573 r
.24904 .46573 m .25125 .46153 L p .26427 .46531 L F P
0 g
s
.719 .486 .573 r
.26427 .46531 m .26873 .4666 L .25209 .46587 L F
.26427 .46531 m .25209 .46587 L .24904 .46573 L F
.759 .588 .665 r
.35101 .46285 m .30242 .4627 L p .30401 .47025 L F P
0 g
s
.768 .869 .438 r
.30194 .45917 m .29619 .47081 L .29659 .46952 L F
.3085 .44648 m .30172 .45989 L .30194 .45917 L F
.30172 .45989 m .29619 .47081 L .30194 .45917 L F
.603 .843 .99 r
.35119 .47515 m .35389 .47437 L p .34833 .47485 L F P
0 g
s
.603 .843 .99 r
.34498 .47514 m .34732 .47514 L .34833 .47485 L F
.34732 .47514 m .35119 .47515 L .34833 .47485 L F
.32713 .47667 m .34192 .4767 L .3462 .47547 L F
.759 .588 .665 r
.35308 .49822 m .34732 .47514 L p .34887 .47515 L F P
0 g
s
.759 .588 .665 r
.36083 .49822 m .35308 .49822 L p .35042 .47515 L F P
0 g
s
.759 .588 .665 r
.35506 .47516 m .36083 .49822 L p .35042 .47515 L F P
0 g
s
.603 .843 .99 r
.29502 .47504 m .32713 .47667 L .34498 .47514 L F
.29502 .47504 m .34498 .47514 L .35389 .47437 L F
.759 .588 .665 r
.35101 .46285 m .29693 .47137 L .29656 .47151 L F
.719 .486 .573 r
.24904 .46573 m .27206 .46999 L p .26969 .46757 L F P
0 g
s
.719 .486 .573 r
.27206 .46999 m .24904 .46573 L p .26873 .4666 L F P
0 g
s
.711 .398 .446 r
.24748 .46844 m .24904 .46573 L p .2762 .47258 L F P
0 g
s
.711 .398 .446 r
.2762 .47258 m .27733 .47329 L .24748 .46844 L F
.597 .487 .7 r
.27883 .47422 m .27887 .47421 L p .27206 .46999 L F P
0 g
s
.711 .398 .446 r
.2821 .47406 m .28254 .47417 L .28192 .47407 L F
.603 .843 .99 r
.27887 .47421 m .27883 .47422 L p .27891 .47422 L F P
0 g
s
.768 .869 .438 r
.293 .47711 m .294 .47453 L p .29659 .46952 L F P
0 g
s
.768 .869 .438 r
.29619 .47081 m .293 .47711 L .29659 .46952 L F
.598 .489 .7 r
.35308 .49822 m .34768 .49976 L .34192 .4767 L p F P
0 g
s
.598 .489 .7 r
.35308 .49822 m .34192 .4767 L .34372 .47618 L F
.768 .869 .438 r
.294 .47453 m .29575 .47041 L .30221 .45829 L p F P
0 g
s
.768 .869 .438 r
.30221 .45829 m .3085 .44648 L p .30194 .45917 L F P
0 g
s
.768 .869 .438 r
.30194 .45917 m .294 .47453 L .30221 .45829 L F
.598 .489 .7 r
.33331 .44218 m .33869 .4406 L .33941 .44348 L p F P
0 g
s
.598 .489 .7 r
.3347 .44486 m .33331 .44218 L .33941 .44348 L F
.768 .869 .438 r
.30085 .4627 m .29992 .46468 L .30102 .46215 L F
.608 .841 .988 r
.37647 .44525 m .38187 .44367 L .34715 .44351 L p F P
0 g
s
.32019 .47795 m
.32192 .47745 L
s
.759 .588 .665 r
.34328 .44349 m .38187 .44367 L .38043 .43794 L p F P
0 g
s
.759 .588 .665 r
.38043 .43794 m .34184 .43775 L .34328 .44349 L p F P
0 g
s
.815 .902 .492 r
.31224 .20585 m .27074 .2978 L p .37572 .09873 L F P
0 g
s
.712 .402 .452 r
.31224 .20585 m .37572 .09873 L .42131 .10715 L p F P
0 g
s
.712 .402 .452 r
.42131 .10715 m .35969 .21462 L .31224 .20585 L p F P
0 g
s
.38643 .47007 m
.3889 .46935 L
s
.38633 .4701 m
.38643 .47007 L
s
.38182 .47141 m
.38263 .47117 L
s
.61818 .42498 m
.6111 .42692 L
s
.35155 .49976 m
.35425 .49899 L
s
.32733 .50666 m
.35155 .49976 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.6 .49 .7 r
.38944 .49689 m .39088 .50264 L .39631 .5011 L p F P
0 g
s
.6 .49 .7 r
.39631 .5011 m .39486 .49535 L .38944 .49689 L p F P
0 g
s
.599 .844 .991 r
.39088 .50264 m .39631 .5011 L .35768 .50111 L p F P
0 g
s
.599 .844 .991 r
.35768 .50111 m .35227 .50265 L .39088 .50264 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.31306 .4493 m
.33358 .44326 L
s
.759 .588 .665 r
.35768 .50111 m .39631 .5011 L .39486 .49535 L p F P
0 g
s
.759 .588 .665 r
.39486 .49535 m .35624 .49534 L .35768 .50111 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.35498 .50188 m
.36147 .52788 L
s
.35425 .49899 m
.35498 .50188 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.24534 .47781 m
.26346 .47251 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26022 .47191 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.792 .886 .466 r
.25687 .45014 m .25394 .45619 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.26251 .43798 m .25981 .4439 L .25687 .45014 L p F P
0 g
s
.768 .869 .438 r
.3085 .44648 m .30578 .4524 L .30284 .45864 L p F P
0 g
s
.699 .603 .746 r
.3085 .44648 m .26251 .43798 L .25981 .4439 L p F P
0 g
s
.792 .886 .466 r
.25394 .45619 m .25125 .46153 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.24774 .46598 m .24946 .46185 L .26251 .43798 L p F P
0 g
s
.792 .886 .466 r
.2468 .46857 m .24774 .46598 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.24671 .46941 m .2468 .46857 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.24748 .46844 m .24671 .46941 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.24904 .46573 m .24748 .46844 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.25125 .46153 m .24904 .46573 L p .26251 .43798 L F P
0 g
s
.24 0 0 r
.31708 .30678 m .2698 .29804 L .27074 .2978 L p F P
0 g
s
.24 0 0 r
.27074 .2978 m .3179 .30652 L .31708 .30678 L p F P
0 g
s
.24 0 0 r
.2698 .29804 m .31708 .30678 L .3179 .30652 L p F P
0 g
s
.24 0 0 r
.3179 .30652 m .27074 .2978 L .2698 .29804 L p F P
0 g
s
.815 .902 .492 r
.30789 .21363 m .31224 .20585 L .27074 .2978 L p F P
0 g
s
.815 .902 .492 r
.30234 .22432 m .30789 .21363 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.29601 .23707 m .30234 .22432 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.28944 .25084 m .29601 .23707 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.28315 .26451 m .28944 .25084 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.27765 .27697 m .28315 .26451 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.27339 .28722 m .27765 .27697 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.2707 .29443 m .27339 .28722 L p .27074 .2978 L F P
0 g
s
.815 .902 .492 r
.27074 .2978 m .2698 .29804 L .2707 .29443 L p F P
0 g
s
.521 .737 .973 r
.3181 .30319 m .2707 .29443 L .2698 .29804 L p F P
0 g
s
.521 .737 .973 r
.2698 .29804 m .31708 .30678 L .3181 .30319 L p F P
0 g
s
.521 .737 .973 r
.31708 .30678 m .2698 .29804 L .2707 .29443 L p F P
0 g
s
.521 .737 .973 r
.2707 .29443 m .3181 .30319 L .31708 .30678 L p F P
0 g
s
.643 .683 .873 r
.2707 .29443 m .3181 .30319 L .32089 .296 L p F P
0 g
s
.643 .683 .873 r
.3181 .30319 m .2707 .29443 L .27339 .28722 L p F P
0 g
s
.643 .683 .873 r
.27339 .28722 m .32089 .296 L .3181 .30319 L p F P
0 g
s
.677 .644 .81 r
.27339 .28722 m .32089 .296 L .32455 .2874 L p F P
0 g
s
.677 .644 .81 r
.32455 .2874 m .32524 .28577 L p .31699 .286 L F P
0 g
s
.677 .644 .81 r
.27339 .28722 m .32455 .2874 L .31699 .286 L F
.27765 .27697 m .32524 .28577 L .32455 .2874 L p F P
0 g
s
.677 .644 .81 r
.32455 .2874 m .32089 .296 L p .28453 .28 L F P
0 g
s
.677 .644 .81 r
.28453 .28 m .27765 .27697 L .32455 .2874 L F
.792 .886 .466 r
.32881 .28982 m .32388 .28891 L p .26251 .43798 L F P
0 g
s
.792 .886 .466 r
.32942 .28847 m .35204 .23793 L p .32469 .28743 L F P
0 g
s
.693 .615 .764 r
.39891 .24659 m .3085 .44648 L .26251 .43798 L p F P
0 g
s
.792 .886 .466 r
.3579 .2245 m .35204 .23793 L p .32388 .28891 L F P
0 g
s
.792 .886 .466 r
.36179 .21483 m .3579 .2245 L p .32388 .28891 L F P
0 g
s
.792 .886 .466 r
.36326 .21001 m .36179 .21483 L p .32388 .28891 L F P
0 g
s
.792 .886 .466 r
.35544 .22241 m .35969 .21462 L .3179 .30652 L p F P
0 g
s
.792 .886 .466 r
.34996 .23312 m .35544 .22241 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.34368 .24588 m .34996 .23312 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.33711 .25965 m .34368 .24588 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.33079 .27332 m .33711 .25965 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.32524 .28577 m .33079 .27332 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.32089 .296 m .32524 .28577 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.36214 .21065 m .36326 .21001 L p .32388 .28891 L F P
0 g
s
.718 .455 .527 r
.35725 .21909 m .35894 .21599 L p .33436 .21485 L F P
0 g
s
.792 .886 .466 r
.35737 .2191 m .35797 .21918 L p .32388 .28891 L F P
0 g
s
.718 .455 .527 r
.31224 .20585 m .35969 .21462 L .35894 .21599 L p F P
0 g
s
.718 .455 .527 r
.35894 .21599 m .35725 .21909 L p .31988 .20878 L F P
0 g
s
.657 .67 .85 r
.40485 .23318 m .3579 .2245 L .36179 .21483 L p F P
0 g
s
.657 .67 .85 r
.3579 .2245 m .40485 .23318 L .40886 .22353 L p F P
0 g
s
.657 .67 .85 r
.40886 .22353 m .36179 .21483 L .3579 .2245 L p F P
0 g
s
.657 .67 .85 r
.36179 .21483 m .40886 .22353 L .40485 .23318 L p F P
0 g
s
.719 .483 .568 r
.35852 .2167 m .406 .22547 L .40476 .22787 L p F P
0 g
s
.686 .63 .788 r
.35204 .23793 m .39891 .24659 L .40485 .23318 L p F P
0 g
s
.686 .63 .788 r
.40485 .23318 m .3579 .2245 L .35204 .23793 L p F P
0 g
s
.686 .63 .788 r
.3579 .2245 m .40485 .23318 L .39891 .24659 L p F P
0 g
s
.719 .483 .568 r
.40476 .22787 m .40038 .23632 L p .36775 .22102 L F P
0 g
s
.719 .483 .568 r
.36775 .22102 m .35852 .2167 L .40476 .22787 L F
.718 .455 .527 r
.35725 .21909 m .35544 .22241 L p .337 .21534 L F P
0 g
s
.718 .455 .527 r
.337 .21534 m .31988 .20878 L .35725 .21909 L F
.31988 .20878 m .31224 .20585 L .35894 .21599 L F
.792 .886 .466 r
.35852 .2167 m .36214 .21065 L p .35913 .21681 L F P
0 g
s
.703 .357 .388 r
.406 .22547 m .35852 .2167 L .35894 .21599 L p F P
0 g
s
.549 .731 .96 r
.40886 .22353 m .36179 .21483 L .36326 .21001 L p F P
0 g
s
.549 .731 .96 r
.36179 .21483 m .40886 .22353 L .41048 .21874 L p F P
0 g
s
.549 .731 .96 r
.41048 .21874 m .36326 .21001 L .36179 .21483 L p F P
0 g
s
.703 .357 .388 r
.35894 .21599 m .36214 .21065 L p .4009 .22375 L F P
0 g
s
.703 .357 .388 r
.406 .22547 m .35894 .21599 L .4009 .22375 L F
.718 .512 .611 r
.35154 .23003 m .35382 .22558 L p .32343 .22484 L F P
0 g
s
.792 .886 .466 r
.35161 .23004 m .35209 .2301 L p .32388 .28891 L F P
0 g
s
.718 .512 .611 r
.30789 .21363 m .35544 .22241 L .35382 .22558 L p F P
0 g
s
.718 .512 .611 r
.35382 .22558 m .35154 .23003 L p .32035 .2194 L F P
0 g
s
.686 .63 .788 r
.39891 .24659 m .35204 .23793 L .3579 .2245 L p F P
0 g
s
.716 .535 .643 r
.35279 .22752 m .40038 .23632 L .39914 .23883 L p F P
0 g
s
.716 .535 .643 r
.39914 .23883 m .39327 .2507 L p .35987 .23157 L F P
0 g
s
.716 .535 .643 r
.35987 .23157 m .35279 .22752 L .39914 .23883 L F
.718 .512 .611 r
.35154 .23003 m .34996 .23312 L p .33783 .2275 L F P
0 g
s
.718 .512 .611 r
.33783 .2275 m .32035 .2194 L .35154 .23003 L F
.32035 .2194 m .30789 .21363 L .35382 .22558 L F
.792 .886 .466 r
.35279 .22752 m .35852 .2167 L p .35328 .22761 L F P
0 g
s
.719 .483 .568 r
.35279 .22752 m .40038 .23632 L .40139 .23438 L p F P
0 g
s
.719 .483 .568 r
.40139 .23438 m .406 .22547 L p .36232 .22715 L F P
0 g
s
.719 .483 .568 r
.35279 .22752 m .40139 .23438 L .36232 .22715 L F
.714 .546 .661 r
.34474 .24371 m .34722 .23869 L p .31144 .23756 L F P
0 g
s
.792 .886 .466 r
.34477 .24372 m .34514 .24377 L p .32388 .28891 L F P
0 g
s
.714 .546 .661 r
.30234 .22432 m .34996 .23312 L .34722 .23869 L p F P
0 g
s
.714 .546 .661 r
.34722 .23869 m .34474 .24371 L p .32039 .23373 L F P
0 g
s
.71 .567 .691 r
.34561 .2419 m .39327 .2507 L .3924 .25252 L p F P
0 g
s
.71 .567 .691 r
.3924 .25252 m .38548 .26699 L p .35006 .24469 L F P
0 g
s
.71 .567 .691 r
.35006 .24469 m .34561 .2419 L .3924 .25252 L F
.714 .546 .661 r
.34474 .24371 m .34368 .24588 L p .33666 .24222 L F P
0 g
s
.714 .546 .661 r
.33666 .24222 m .32039 .23373 L .34474 .24371 L F
.32039 .23373 m .30234 .22432 L .34722 .23869 L F
.792 .886 .466 r
.34561 .2419 m .35279 .22752 L p .34599 .24197 L F P
0 g
s
.716 .535 .643 r
.34561 .2419 m .39327 .2507 L .39486 .2475 L p F P
0 g
s
.716 .535 .643 r
.39486 .2475 m .40038 .23632 L p .35783 .24065 L F P
0 g
s
.716 .535 .643 r
.34561 .2419 m .39486 .2475 L .35783 .24065 L F
.709 .572 .699 r
.3375 .25884 m .33934 .25498 L p .29811 .25156 L F P
0 g
s
.709 .572 .699 r
.33934 .25498 m .3375 .25884 L p .32515 .25236 L F P
0 g
s
.792 .886 .466 r
.3378 .25818 m .34561 .2419 L p .33806 .25822 L F P
0 g
s
.71 .567 .691 r
.3378 .25818 m .38548 .26699 L .38701 .26379 L p F P
0 g
s
.71 .567 .691 r
.38701 .26379 m .39327 .2507 L p .34869 .25671 L F P
0 g
s
.71 .567 .691 r
.3378 .25818 m .38701 .26379 L .34869 .25671 L F
.709 .572 .699 r
.29601 .23707 m .34368 .24588 L .33934 .25498 L p F P
0 g
s
.709 .572 .699 r
.32515 .25236 m .29601 .23707 L .33934 .25498 L F
.3375 .25884 m .33711 .25965 L p .33469 .25832 L F P
0 g
s
.709 .572 .699 r
.33469 .25832 m .29601 .23707 L .3375 .25884 L F
.792 .886 .466 r
.3378 .25818 m .33806 .25823 L p .32388 .28891 L F P
0 g
s
.792 .886 .466 r
.32388 .28891 m .33027 .27448 L .3378 .25818 L p F P
0 g
s
.69 .621 .774 r
.32455 .2874 m .3291 .27711 L p .36712 .29527 L F P
0 g
s
.693 .617 .767 r
.33052 .27393 m .3291 .27711 L p .29051 .26653 L F P
0 g
s
.693 .617 .767 r
.3291 .27711 m .33052 .27393 L p .31632 .27474 L F P
0 g
s
.702 .594 .732 r
.33027 .27448 m .37791 .28328 L .37817 .28273 L p F P
0 g
s
.702 .594 .732 r
.37817 .28273 m .38548 .26699 L p .33213 .27422 L F P
0 g
s
.702 .594 .732 r
.33027 .27448 m .37817 .28273 L .33213 .27422 L F
.693 .617 .767 r
.28315 .26451 m .33079 .27332 L .33052 .27393 L p F P
0 g
s
.693 .617 .767 r
.29051 .26653 m .28315 .26451 L .33052 .27393 L F
.3291 .27711 m .32524 .28577 L p .29595 .27098 L F P
0 g
s
.693 .617 .767 r
.29595 .27098 m .28315 .26451 L .3291 .27711 L F
.69 .621 .774 r
.33027 .27448 m .37791 .28328 L .37673 .28591 L p F P
0 g
s
.69 .621 .774 r
.37673 .28591 m .37144 .2977 L p .33777 .27871 L F P
0 g
s
.69 .621 .774 r
.33777 .27871 m .33027 .27448 L .37673 .28591 L F
.3291 .27711 m .33027 .27448 L p .33777 .27871 L F P
0 g
s
.69 .621 .774 r
.36712 .29527 m .3291 .27711 L .33777 .27871 L F
.693 .617 .767 r
.27765 .27697 m .32524 .28577 L .3291 .27711 L p F P
0 g
s
.693 .617 .767 r
.27765 .27697 m .3291 .27711 L .31632 .27474 L F
.33052 .27393 m .33079 .27332 L p .3282 .2735 L F P
0 g
s
.693 .617 .767 r
.27765 .27697 m .33052 .27393 L .3282 .2735 L F
.702 .594 .732 r
.37791 .28328 m .33027 .27448 L .33052 .27393 L p F P
0 g
s
.702 .594 .732 r
.33052 .27393 m .3375 .25884 L p .37649 .28242 L F P
0 g
s
.702 .594 .732 r
.37791 .28328 m .33052 .27393 L .37649 .28242 L F
.3375 .25884 m .3378 .25818 L p .33944 .2592 L F P
0 g
s
.702 .594 .732 r
.37791 .28328 m .3375 .25884 L .33944 .2592 L F
.3378 .25818 m .38548 .26699 L .38517 .26765 L p F P
0 g
s
.702 .594 .732 r
.38517 .26765 m .37791 .28328 L p .33944 .2592 L F P
0 g
s
.702 .594 .732 r
.33944 .2592 m .3378 .25818 L .38517 .26765 L F
.709 .572 .699 r
.28944 .25084 m .33711 .25965 L .3375 .25884 L p F P
0 g
s
.709 .572 .699 r
.28944 .25084 m .3375 .25884 L .29811 .25156 L F
.33934 .25498 m .34368 .24588 L p .30783 .24916 L F P
0 g
s
.709 .572 .699 r
.28944 .25084 m .33934 .25498 L .30783 .24916 L F
.71 .567 .691 r
.34474 .24371 m .33934 .25498 L p .38708 .25154 L F P
0 g
s
.71 .567 .691 r
.33934 .25498 m .3378 .25818 L p .34869 .25671 L F P
0 g
s
.71 .567 .691 r
.34869 .25671 m .38708 .25154 L .33934 .25498 L F
.39327 .2507 m .34561 .2419 L .34474 .24371 L p F P
0 g
s
.71 .567 .691 r
.38708 .25154 m .39327 .2507 L .34474 .24371 L F
.714 .546 .661 r
.29601 .23707 m .34368 .24588 L .34474 .24371 L p F P
0 g
s
.714 .546 .661 r
.29601 .23707 m .34474 .24371 L .31144 .23756 L F
.34722 .23869 m .34996 .23312 L p .3264 .23484 L F P
0 g
s
.714 .546 .661 r
.29601 .23707 m .34722 .23869 L .3264 .23484 L F
.716 .535 .643 r
.35154 .23003 m .34722 .23869 L p .39081 .23729 L F P
0 g
s
.716 .535 .643 r
.34722 .23869 m .34561 .2419 L p .35783 .24065 L F P
0 g
s
.716 .535 .643 r
.35783 .24065 m .39081 .23729 L .34722 .23869 L F
.40038 .23632 m .35279 .22752 L .35154 .23003 L p F P
0 g
s
.716 .535 .643 r
.39081 .23729 m .40038 .23632 L .35154 .23003 L F
.718 .512 .611 r
.30234 .22432 m .34996 .23312 L .35154 .23003 L p F P
0 g
s
.718 .512 .611 r
.30234 .22432 m .35154 .23003 L .32343 .22484 L F
.35382 .22558 m .35544 .22241 L p .33972 .22298 L F P
0 g
s
.718 .512 .611 r
.30234 .22432 m .35382 .22558 L .33972 .22298 L F
.719 .483 .568 r
.35725 .21909 m .35382 .22558 L p .39427 .22593 L F P
0 g
s
.719 .483 .568 r
.35382 .22558 m .35279 .22752 L p .36232 .22715 L F P
0 g
s
.719 .483 .568 r
.36232 .22715 m .39427 .22593 L .35382 .22558 L F
.406 .22547 m .35852 .2167 L .35725 .21909 L p F P
0 g
s
.719 .483 .568 r
.39427 .22593 m .406 .22547 L .35725 .21909 L F
.718 .455 .527 r
.30789 .21363 m .35544 .22241 L .35725 .21909 L p F P
0 g
s
.718 .455 .527 r
.30789 .21363 m .35725 .21909 L .33436 .21485 L F
.35894 .21599 m .35969 .21462 L p .35053 .21444 L F P
0 g
s
.718 .455 .527 r
.30789 .21363 m .35894 .21599 L .35053 .21444 L F
.549 .731 .96 r
.36326 .21001 m .41048 .21874 L .40886 .22353 L p F P
0 g
s
.703 .357 .388 r
.40949 .2194 m .36214 .21065 L .35894 .21599 L p F P
0 g
s
.703 .357 .388 r
.35894 .21599 m .35852 .2167 L p .36445 .21701 L F P
0 g
s
.703 .357 .388 r
.36445 .21701 m .40949 .2194 L .35894 .21599 L F
.69 .621 .774 r
.37144 .2977 m .32388 .28891 L .32455 .2874 L p F P
0 g
s
.69 .621 .774 r
.37144 .2977 m .32455 .2874 L .36712 .29527 L F
.32388 .28891 m .37144 .2977 L .37212 .29619 L p F P
0 g
s
.69 .621 .774 r
.37212 .29619 m .37791 .28328 L p .32955 .28832 L F P
0 g
s
.69 .621 .774 r
.32388 .28891 m .37212 .29619 L .32955 .28832 L F
.643 .683 .873 r
.32089 .296 m .27339 .28722 L .2707 .29443 L p F P
0 g
s
.677 .644 .81 r
.32089 .296 m .27339 .28722 L .27765 .27697 L p F P
0 g
s
.792 .886 .466 r
.24946 .46185 m .26251 .43798 L p .32388 .28891 L F P
0 g
s
.768 .869 .438 r
.29509 .47424 m .29358 .47696 L p .3085 .44648 L F P
0 g
s
.768 .869 .438 r
.3085 .44648 m .39891 .24659 L .37144 .2977 L p F P
0 g
s
.768 .869 .438 r
.29575 .47041 m .3085 .44648 L p .37144 .2977 L F P
0 g
s
.27778 .46915 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27312 .47429 m
.27349 .47578 L
s
.72157 .4262 m
.70601 .4281 L
s
.591 .081 .009 r
.29286 .47794 m .24671 .46941 L .24748 .46844 L p F P
0 g
s
.27349 .47578 m
.27922 .49899 L
s
.326 .718 .982 r
.293 .47711 m .2468 .46857 L .24671 .46941 L p F P
0 g
s
.326 .718 .982 r
.24671 .46941 m .29286 .47794 L .293 .47711 L p F P
0 g
s
.326 .718 .982 r
.2468 .46857 m .293 .47711 L .29286 .47794 L p F P
0 g
s
.326 .718 .982 r
.29286 .47794 m .24671 .46941 L .2468 .46857 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.29804 .46645 m
.31112 .46484 L
s
.29399 .46695 m
.29746 .46652 L
s
.70601 .4281 m
.68888 .43001 L
s
.617 .703 .906 r
.2468 .46857 m .293 .47711 L .294 .47453 L p F P
0 g
s
.617 .703 .906 r
.24774 .46598 m .294 .47453 L .293 .47711 L p F P
0 g
s
.617 .703 .906 r
.293 .47711 m .2468 .46857 L .24774 .46598 L p F P
0 g
s
.617 .703 .906 r
.294 .47453 m .24774 .46598 L .2468 .46857 L p F P
0 g
s
.67 .655 .827 r
.29575 .47041 m .24946 .46185 L .24774 .46598 L p F P
0 g
s
.67 .655 .827 r
.24774 .46598 m .294 .47453 L .29575 .47041 L p F P
0 g
s
.67 .655 .827 r
.294 .47453 m .24774 .46598 L .24946 .46185 L p F P
0 g
s
.67 .655 .827 r
.24946 .46185 m .29575 .47041 L .294 .47453 L p F P
0 g
s
.68888 .43001 m
.67028 .43195 L
s
.792 .886 .466 r
.3181 .30319 m .32089 .296 L p .3179 .30652 L F P
0 g
s
.792 .886 .466 r
.3179 .30652 m .31708 .30678 L .3181 .30319 L p F P
0 g
s
.681 .638 .8 r
.24946 .46185 m .32388 .28891 L .37144 .2977 L p F P
0 g
s
.681 .638 .8 r
.37144 .2977 m .29575 .47041 L .24946 .46185 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.35844 .45973 m
.37071 .45851 L
s
.34963 .46061 m
.35844 .45973 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.768 .869 .438 r
.40485 .23318 m .39891 .24659 L p .37144 .2977 L F P
0 g
s
.768 .869 .438 r
.40886 .22353 m .40485 .23318 L p .37144 .2977 L F P
0 g
s
.768 .869 .438 r
.41048 .21874 m .40886 .22353 L p .37144 .2977 L F P
0 g
s
.313 0 0 r
.41048 .21874 m .36326 .21001 L .36214 .21065 L p F P
0 g
s
.313 0 0 r
.36326 .21001 m .41048 .21874 L .40949 .2194 L p F P
0 g
s
.313 0 0 r
.40949 .2194 m .36214 .21065 L .36326 .21001 L p F P
0 g
s
.768 .869 .438 r
.40949 .2194 m .41048 .21874 L p .37144 .2977 L F P
0 g
s
.313 0 0 r
.36214 .21065 m .40949 .2194 L .41048 .21874 L p F P
0 g
s
.703 .357 .388 r
.36214 .21065 m .40949 .2194 L .406 .22547 L p F P
0 g
s
.768 .869 .438 r
.406 .22547 m .40949 .2194 L p .37144 .2977 L F P
0 g
s
.703 .357 .388 r
.35852 .2167 m .406 .22547 L .40949 .2194 L p F P
0 g
s
.718 .455 .527 r
.35969 .21462 m .31224 .20585 L .30789 .21363 L p F P
0 g
s
.718 .455 .527 r
.35544 .22241 m .30789 .21363 L .31224 .20585 L p F P
0 g
s
.768 .869 .438 r
.40038 .23632 m .406 .22547 L p .37144 .2977 L F P
0 g
s
.719 .483 .568 r
.40038 .23632 m .35279 .22752 L .35852 .2167 L p F P
0 g
s
.677 .644 .81 r
.32524 .28577 m .27765 .27697 L .27339 .28722 L p F P
0 g
s
.718 .512 .611 r
.35544 .22241 m .30789 .21363 L .30234 .22432 L p F P
0 g
s
.718 .512 .611 r
.34996 .23312 m .30234 .22432 L .30789 .21363 L p F P
0 g
s
.768 .869 .438 r
.39327 .2507 m .40038 .23632 L p .37144 .2977 L F P
0 g
s
.768 .869 .438 r
.38548 .26699 m .39327 .2507 L p .37144 .2977 L F P
0 g
s
.768 .869 .438 r
.37144 .2977 m .37791 .28328 L .38548 .26699 L p F P
0 g
s
.69 .621 .774 r
.37791 .28328 m .33027 .27448 L .32388 .28891 L p F P
0 g
s
.693 .617 .767 r
.33079 .27332 m .28315 .26451 L .27765 .27697 L p F P
0 g
s
.693 .617 .767 r
.32524 .28577 m .27765 .27697 L .28315 .26451 L p F P
0 g
s
.716 .535 .643 r
.39327 .2507 m .34561 .2419 L .35279 .22752 L p F P
0 g
s
.714 .546 .661 r
.34996 .23312 m .30234 .22432 L .29601 .23707 L p F P
0 g
s
.714 .546 .661 r
.34368 .24588 m .29601 .23707 L .30234 .22432 L p F P
0 g
s
.702 .594 .732 r
.38548 .26699 m .3378 .25818 L .33027 .27448 L p F P
0 g
s
.702 .594 .732 r
.33711 .25965 m .28944 .25084 L .28315 .26451 L p F P
0 g
s
.702 .594 .732 r
.28315 .26451 m .33079 .27332 L .33711 .25965 L p F P
0 g
s
.702 .594 .732 r
.28944 .25084 m .33711 .25965 L .33079 .27332 L p F P
0 g
s
.702 .594 .732 r
.33079 .27332 m .28315 .26451 L .28944 .25084 L p F P
0 g
s
.71 .567 .691 r
.38548 .26699 m .3378 .25818 L .34561 .2419 L p F P
0 g
s
.709 .572 .699 r
.34368 .24588 m .29601 .23707 L .28944 .25084 L p F P
0 g
s
.709 .572 .699 r
.33711 .25965 m .28944 .25084 L .29601 .23707 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@010000000[DE40:e5A02]AD@6
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000[DE40:e5A0080:e5
A0D00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002]AD@0[DE400d0
[DE41P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000D0:e5A0<00000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000002fIW<0]VIc0;IVL`H00000
3`2]AD@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]VIc0;IV
L`070;IVL`D000002@2]AD@00`000000b^9g0000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;IVL`2fIW<03@2fIW<6000000<0[DE40P00000S0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0980]9>d00<000000;IVL`2fIW<04`2fIW<3000000030<[RM`000000]9>d
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]VIc0;IVL`0E0;IVL`04
0000003:hWL0b^9g000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
]VIc0;IVL`0F0;IVL`030000003:hWL0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@00`000000]VIc0;IVL`0E0;IVL`80000000<0b^9g0000002dTk@08`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002fIW<0]VIc01H0]VIc00@000000<[RM`3:hWL00000
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002fIW<0]VIc01D0]VIc00@0
00000<[RM`3:hWL000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002f
IW<0]VIc01H0]VIc00@000000<[RM`3:hWL000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0030000002fIW<0]VIc01D0]VIc0P0000000`3:hWL000000;BC]00U0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;IVL`2fIW<05@2fIW<200000080b^9g00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002fIW<0]VIc
01H0]VIc0P0000020<[RM`030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000]VIc0;IVL`0E0;IVL`8000000P3:hWL00`000000]9>d0;BC]00U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;IVL`2fIW<05P2fIW<200000080b^9g
00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002f
IW<0]VIc01D0]VIc00D000000<[RM`000000b^9g0000000X0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;IVL`2fIW<05P2fIW<200000080b^9g00<000000;BC]02dTk@09P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002fIW<0]VIc01H0]VIc00D00000
0<[RM`000000b^9g0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;IVL`2fIW<05@2fIW<00`000000b^9g000000020<[RM`030000002dTk@0]9>d02L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL00000
00800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fIW<0]VIc01D0
]VIc00<000000<[RM`0000000`2[@3d6000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL0000000T0Zd0m1@00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;IVL`2fIW<05P2fIW<00`000000b^9g0000
000?0:]0?@H000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fIW<0
]VIc01H0]VIc00<000000<[RM`0000000P00000C0:]0?@D00000502dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002fIW<0]VIc01H0]VIc00<000000<[RM`3:hWL00`2gQ9d60000
0180Zd0m1@00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;IVL`2f
IW<05@2fIW<00`000000b^9g0<[RM`0:0;N4W@D000004P2[@3d6000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL0b^9g00l0]hBM
1P00000B0:]0?@D00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002f
IW<0]VIc01D0]VIc00<000000<[RM`3:hWL05P2gQ9d500000180Zd0m1P00003A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002fIW<0]VIc01H0]VIc00<000000<[RM`3:hWL06`2gQ9d5000001<0Zd0m1@00003<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002fIW<0]VIc01H0]VIc00<000000<[RM`3:hWL08@2gQ9d60000
0180Zd0m1P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002fIW<0]VIc01H0]VIc00<000000<[RM`3:
hWL09`2gQ9d5000001<0Zd0m1@0000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fIW<0]VIc01H0]VIc
00<000000<[RM`3:hWL0;@2gQ9d600000180Zd0m1@00002l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002f
IW<0]VIc01H0]VIc00<000000<[RM`0000000P00000a0;N4W@D000004P2[@3d600000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;IVL`2fIW<05P2fIW<00`000000b^9g0<[RM`030;BC]0H00000<02gQ9d6
00000180Zd0m1@00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002fIW<0]VIc01H0]VIc00@000000<[R
M`3:hWL0b^9g2@2dTk@500000340]hBM1@00000B0:]0?@H00000Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000]VIc0;IVL`0F0;IVL`030000003:hWL0b^9g00l0]9>d1P00000`0;N4W@D000004`2[@3d30000
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;IVL`2fIW<05P2fIW<010000000b^9g0<[RM`3:hWLE0;BC
]0D00000<02gQ9d6000000h0Zd0m0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002fIW<0]VIc01H0
]VIc00<000000<[RM`3:hWL06`2dTk@600000300]hBM1@0000090:]0?@030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;IVL`2fIW<05P2fIW<010000000b^9g0<[RM`3:hWLQ0;BC]0D0
0000<02gQ9d600000080Zd0m0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002fIW<0]VIc01L0]VIc
00@000000<[RM`3:hWL0b^9g9P2dTk@600000300]hBM0`00002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002fIW<0]VIc01H0]VIc00@000000<[RM`3:hWL0b^9g;@2dTk@5000002d0]hBM00<000000;BC]02d
Tk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL0b^9g0080b^9g
<P2dTk@6000002H0]hBM0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002fIW<0]VIc01H0]VIc00@0
00000<[RM`3:hWL0b^9g>@2dTk@500000240]hBM00<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL0b^9g0080b^9g?P2dTk@6000001X0]hBM0P00
002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002fIW<0]VIc01H0]VIc00@000000<[RM`3:hWL0b^9gA@2d
Tk@5000001D0]hBM00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]VIc0;IVL`0F
0;IVL`040000003:hWL0b^9g0<[RM`<00000B02dTk@6000000h0]hBM0P00002/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002fIW<0]VIc01L0]VIc00@000000<[RM`3:hWL0b^9g0`2`X<P6000004P0]9>d1@00
00090;N4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;IVL`2fIW<05P2fIW<0
0`000000b^9g0<[RM`020<[RM`T0/:381@0000180;BC]0H000000P2gQ9d200000:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07L0]9>d00<000000;IVL`2fIW<05P2fIW<00`000000b^9g0<[RM`020<[RM`l0/:381P0000180;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]VIc0;IVL`0F0;IVL`030000003:hWL0b^9g0080
b^9g5@2`X<P5000004D0]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@3000001H0]VIc
00<000000<[RM`3:hWL00P3:hWLK0;2Pb0H00000?P2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0040000002gM8H0]gB60;MdQPH00000402fIW<00`000000b^9g0<[RM`020<[RMb40/:38
1@00000i0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;MdQP2gM8H01`2g
M8H6000000T0]VIc100000000`3:hWL0/:380;2Pb00U0;2Pb0H00000<P2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]0030000002gM8H0]gB600h0]gB61P0000020;IVL`040000002cFf<0
/e]S0;=KH`L00000:02`X<P5000002d0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3
000001@0]gB60`0000070;=KH`P00000:02`X<P6000002H0]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@010000000]h>L0;N3W02gPi`6000000l0]gB60`00000;0;=KH`D0000000@0D000
0000000000000000:02`X<P500000240]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@0
0`000000]h>L0;N3W0070;N3W0H00000202gM8H010000000^7^A0;QkT@2hNi46000000X0/e]S1000
0002050000030000002`X<P0/:3802P0/:381P00000J0;BC]0800000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0
0`000000]h>L0;N3W00>0;N3W0H000000P2gM8H00`000000^7^A0;QkT@070;QkT@H000002P2cFf<0
0`000000/:380;2Pb00^0;2Pb0D000005@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0030000002gPi`0]h>L01@0]h>L0`00000?0;QkT@H000000`2cFf<00`000000/:380;2Pb00d0;2P
b0H000003P2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000F0;N3W0030000002hNi40^7^A01@0
^7^A1@00000k0;2Pb0D000002@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00@000000;J;Z@2fRjT0
]X^Y1P00000?0;N3W0<000005P2hNi4010000000a=i`09Rgk@2H]nd5000003/0/:381P0000020;BC
]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000]X^Y0;J;Z@070;J;Z@H000002@2gPi`00`000000
]hRT0;N8Y00400000180^7^A0P00000709Rgk@D00000?02`X<P400000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;J;Z@2fRjT03P2fRjT600000080]h>L00<000000;N8Y02gR:@01@2gR:@5000000`0^7^A
00<000000<CNL02H]nd0302H]nd7000003H0/:380P00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002f
RjT0]X^Y01@0]X^Y0`00000<0;N8Y0D000001`2hNi4300000180V;O]1@00000b0;2Pb0800000]02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@00`000000]X^Y0;J;Z@0:0;J;Z@030;QjS`2fRjT0]X^Y00T0]X^Y00<00000
0;N8Y02gR:@0402gR:@400000080^7^A00<000000<CNL00000001P00000B09Rgk@H00000;02`X<P0
0`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<000005P2fRjT00`000000]hRT0;N8Y00D0;N8
Y0@000001`2dTk@5000001<0V;O]1@00000V0;2Pb0800000]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000
]I:b0;FB/P06000000l0]X^Y00<000000;N8Y02gR:@05`2gR:@2000000`0]9>d1P00000B09Rgk@H0
0000802`X<P00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002eT[80]I:b00L0]I:b
1P0000090;J;Z@<000005P2gR:@00`000000a=i`0000000B0;BC]0D000004`2H]nd5000001X0/:38
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002eT[80]I:b00d0]I:b1P0000020;J;Z@040000002e
TK00]I6`0;FA/0@000004P2gR:@00`000000a=i`0000000B0;BC]0030000000006400000008006W9
1P00000B09Rgk@D000005@2`X<P00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002e
T[80]I:b01@0]I:b0`0000070;FA/0D00000302gR:@00`000000a=i`0000000D0;BC]08000001`00
JLT600000180V;O]1P00000>0;2Pb0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]I:b0;FB/P0E
0;FB/P030000002eTK00]I6`00/0]I6`1@0000070;N8Y00300000034gW00000001@0]9>d0P00000=
001Yb@H000004P2H]nd5000000030;N4WP2`X<P0/:3800H0/:3800<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@00`000000]I:b0;FB/P0F0;FB/P030000002eTK00]I6`0100]I6`100000020;N8
Y00400000034gW00a=i`000001D0]9>d0P00000>001Yb@030000000^]=d0;[CM00H000004`2H]nd5
00000080/:380P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0<000005@2eT[800`000000]I6`0;FA/00E0;FA
/0<0000000<0a=i`0000002dTk@05`2dTk@2000000`006W900<0000002jdg@0^]=d0100^]=d70000
01D0V;O]00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@010000000/iRk0;>H^`2cV;/60000
00l0]I:b00<000000;FA/02eTK005P2eTK0010000000a=i`0<CNL000000J0;BC]08000002P00JLT0
0`000000;[CM02jdg@0902jdg@P000003P2H]nd200000;T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;>H
^`2cV;/01`2cV;/6000000P0]I:b00<000000;FA/02eTK005`2eTK000`000000a=i`0000000M0;BC
]08000002000JLT00`000000;[CM02jdg@0?02jdg@L000002@2H]nd00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002cV;/0/iRk00h0/iRk1P0000020;FB/P<000005P2eTK0010000000
a=i`0<CNL000000O0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^39
07;Pb@L000000P2H]nd200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;>H^`2cV;/0502cV;/30000
0080/iRk1P00000@0;FA/00300000034gW00000002<0]9>d0P000003001Yb@030000000^]=d0;[CM
0140;[CM00@0000007;Pb@1bh<T0L^390P0000040;BC]0@00000^`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`00
0000/iRk0;>H^`0F0;>H^`030000002cV;/0/iRk00L0/iRk1P0000090;FA/00400000034gW000000
000002D0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06P0]9>d0`00000F0;>H^`030000002cV;/0/iRk00d0/iRk1P0000030;FA/00300000034gW00
000002P0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0040000002aWL@0/Ig40;6Ma0H000003`2cV;/0
0`000000/iRk0;>H^`0D0;>H^`<0000000<0a=i`000000000000<`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]0030000002aWL@0/Ig400L0/Ig41P0000090;>H^`030000002cV;/0/iRk
01H0/iRk00<000000<CNL0000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]003
0000002aWL@0/Ig400h0/Ig41P0000020;>H^`8000005`2cV;/010000000a=i`00000000000d0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;6Ma02aWL@0502aWL@3000001P0
/iRk0`00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;6Ma02aWL@0
5`2aWL@3000001D0/iRk00@000000<CNL034gW000000=@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0<000005P2aWL@200000080/9k61P00000?0;>H^`80000000<0a=i`0000002dTk@0
=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002]Y<l0[JC?00H000003`2a
WL@2000000T0/9k61P0000090;>H^`0300000034gW00000003H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I02dTk@00`000000[JC?0:fTc`070:fTc`H000002@2aWL@2000000l0/9k61P000002
0;>H^`80000000<0a=i`0000002dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC
]0030000002]Y<l0[JC?00d0[JC?1P0000020;6Ma08000005P2`W/H3000000030<CNL0000000]9>d
03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000[JC?0:fTc`0D0:fTc`@0
00005`2`W/H010000000a=i`0<CNL000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d0`00000F0:fTc`030000002`W/H0/9k601H0/9k600<000000<CNL0000000>02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0030000002T[]l0Y:kO00H000003`2]Y<l4000001D0/9k6
00@000000<CNL034gW000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000
002T[]l0Y:kO00L0Y:kO1P0000090:fTc`8000000P2^Xl`6000000l0/9k600<000000<CNL0000000
>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002T[]l0Y:kO00d0Y:kO1P00
00020:fTc`8000002@2^Xl`5000000T0/9k600@000000<CNL034gW000000>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0030000002T[]l0Y:kO01<0Y:kO1000000>0:jSc0H000000`2`
W/H00`000000a=i`0000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d2@00000?
0:B^g`030000002^Xl`0[Z?<01<0[Z?<0`0000020<CNL0030000002dTk@0]9>d03P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I@2dTk@<000000P0Y:kO0P00000G0:jSc00300000034gW000000
03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@50000000308Fln@000000000000@0
00000P2T[]l00`000000[Z?<0:jSc00E0:jSc00400000034gW00a=i`000003/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@4000000<0QKci0`00000G0:jSc00300000034gW00000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@4000001H0[Z?<00@000000<CNL034gW00
0000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002^Xl`0[Z?<01D0[Z?<
00@000000<CNL034gW000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002^Xl`0[Z?<01@0[Z?<00@000000<CNL034gW000000?@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000002^Xl`0[Z?<01D0[Z?<00@000000<CNL034gW000000?@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000
?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002^Xl`0[Z?<01D0[Z?<00@0
00000<CNL034gW000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002^
Xl`0[Z?<01D0[Z?<00<000000<CNL0000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002^Xl`0[Z?<01D0[Z?<00@000000<CNL034gW000000?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000@02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002^Xl`0[Z?<01@0[Z?<00@000000<CN
L034gW000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002^Xl`0[Z?<
01D0[Z?<00<000000<CNL0000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]003
0000002^Xl`0[Z?<01@0[Z?<00@000000<CNL034gW000000@@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000@P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000
@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002^Xl`0[Z?<01D0[Z?<00@0
00000<CNL034gW000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002^
Xl`0[Z?<01D0[Z?<00<000000<CNL0000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0030000002^Xl`0[Z?<01@0[Z?<00@000000<CNL034gW000000@`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01a0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000A02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002^Xl`0[Z?<01@0[Z?<00@000000<CN
L034gW000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002^Xl`0[Z?<
01D0[Z?<00<000000<CNL0000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000A@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000AP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01_0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000AP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002^Xl`0[Z?<01@0[Z?<00<00000
0<CNL0000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002^Xl`0[Z?<
01D0[Z?<00<000000<CNL0000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]003
0000002^Xl`0[Z?<01@0[Z?<00<000000<CNL0000000B02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000B02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000B02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<00000
0<CNL0000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002^Xl`0[Z?<
01D0[Z?<00<000000<CNL0000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]003
0000002^Xl`0[Z?<01@0[Z?<00<000000<CNL0000000BP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01[0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL0000000BP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01[0;BC]0030000002^Xl`0[Z?<01@0[Z?<00<000000<CNL0000000B`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<00000
0<CNL0000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002^Xl`0[Z?<
01D0[Z?<0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000:jSc02^
Xl`05@2^Xl`00`000000a=i`0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00<000000:jSc02^Xl`05@2^Xl`2000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@00`000000[Z?<0:jSc00E0:jSc00300000034gW00000004d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000[Z?<0:jSc00E0:jSc0800000CP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01X0;BC]0030000002^Xl`0[Z?<01@0[Z?<00<000000<CNL0000000CP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL000
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002^Xl`0[Z?<01@0[Z?<
00<000000<CNL0000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002^
Xl`0[Z?<01D0[Z?<00<000000<CNL0000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06D0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000a=i`0000001@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d00<000000:jSc02^Xl`05@2^Xl`200000540]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I@2dTk@00`000000[Z?<0:jSc00D0:jSc00300000034gW0000000540]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[Z?<0:jSc00E0:jSc0800000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002^Xl`0[Z?<01@0[Z?<00<00000
0<CNL0000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002^Xl`0[Z?<
01D0[Z?<0P00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:jSc02^
Xl`05@2^Xl`2000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[Z?<
0:jSc00E0:jSc0800000E02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[Z?<0:jSc00E0:jSc0800000E02d
Tk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<00000
0:jSc02^Xl`0502^Xl`2000005D0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l
0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000[Z?<0:jSc00E0:jSc0800000E@2dTk@00`00
0000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640
]9>d00<000000:jSc02^Xl`0502^Xl`00`000000a=i`0000001E0;BC]0030000002dTk@0]9>d03/0
]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000
002^Xl`0[Z?<01D0[Z?<0P00001F0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D00000
1@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:jSc02^Xl`05@2^Xl`2000005H0]9>d00<0
00000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@0
0`000000[Z?<0:jSc00E0:jSc0800000E`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7
000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000[Z?<0:jSc00E0:jS
c0800000E`2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC
]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G`2dTk@00`000000[Z?<0:jSc00D0:jSc0800000F02dTk@00`000000
]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
GP2dTk@00`000000[Z?<0:jSc00E0:jSc0800000F02dTk@00`000000]9>d0;BC]00T0;BC]0D00000
602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002^Xl`0[Z?<01@0[Z?<00<0
00000<CNL02dTk@0F02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000[Z?<0:jSc00E0:jSc08000003@2dTk@D
000003P0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d00<000000:jSc02^Xl`05@2^Xl`00`000000]9>d0;BC]00:0;BC
]0<000004P32UZX00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC
]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002^Xl`0[Z?<01D0
[Z?<0P00000:0;BC]0H000004@32UZX00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d00l0
]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000[Z?<0:jSc00E0:jSc0030000
002dTk@0]9>d00P0]9>d0P00000209Um/`0300000032UZX0000001800000>02dTk@00`000000]9>d
0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002^
Xl`0[Z?<01D0[Z?<0P0000070;BC]0<0000000D0]9>d0000002IOK<0VGfc000000030<:FZQ000000
>@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000[Z?<0:jS
c00E0:jSc08000000`2dTk@4000000D0]9>d00@0000009Um/`00000000000P32UZX00`000000]9>d
0;BC]00k0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002^
Xl`0[Z?<01@0[Z?<0P0000020;BC]08000002@2dTk@010000000VGfc09Um/`0000020<:FZP800000
<02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01J0;BC]0030000002^Xl`0[Z?<01D0[Z?<0P00000=0;BC]0040000002IOK<0VGfc00000080`YJZ
0P00000U0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01J0;BC]0030000002^Xl`0[Z?<01@0[Z?<0`00000=0;BC]080000000H0
VGfc00000032UZX0`YJZ09Um/`00000J0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02d
Tk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:jSc02^Xl`05@2^Xl`2000000l0]9>d
00@0000009Um/`00000000000P32UZX00`000000]9>d0;BC]00=0;BC]0/000004@2dTk@6000001H0
]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000
002^Xl`0[Z?<01D0[Z?<0P00000?0;BC]0040000002IOK<0000000000080`YJZ0P0000060;BC]0P0
00005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0030000002^Xl`0[Z?<01D0[Z?<00<000000<CNL02dTk@03`2dTk@00`000000VGfc
0000000;000001X0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F02dTk@3000001D0[Z?<6P00000L0;BC]0@000009P2dTk@00`000000]9>d0;BC
]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@010000000ZjOC0:^Wd`2[Ym<6000000h0[Z?<00@0
00000<CNL032UZX0`YJZ2000000>0<:FZP030000002dTk@0]9>d01H0]9>d1000000Z0;BC]0030000
002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@3000000L0ZjOC1@00
00090:jSc0@000005P32UZX2000001<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000WK?W09fci`06000000H0ZjOC1P000002
0:jSc00300000034gW00`YJZ01P0`YJZ4@000000102dTk@0000000000000000b0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@50000000309fci`000000
000000<000001`2[Ym<3000001X0`YJZ0P00000<09[Go@80000000<0V]Om0000002dTk@0=02dTk@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d4P0000030:^W
d`0300000034gW00`YJZ01T0`YJZ0`0000080;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC
]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@4000000030;BC]0000000000000800000102dTk@00`000000
V7bc0000000;000001`0V]Om00<000000;BC]02dTk@0102dTk@2000003`0]9>d00<000000;BC]02d
Tk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d100000020;BC]0<00000202dTk@L000000L0V]Om
00@0000009Um/`00000000000`32UZX00`000000]9>d0;BC]0020;BC]0800000?P2dTk@00`000000
]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000D0;BC]0030000
002dTk@0]9>d01d0]9>d00D0000009Um/`2IOK<0VGfc000000020<:FZP030000002dTk@0]9>d0080
0000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
0P00000G0;BC]0030000002dTk@0]9>d01h0]9>d00@0000009Um/`2IOK<000000`32UZX200000480
]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]00M0;BC]0040000002IOK<0VGfc000000<0`YJZ00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00M0;BC]0040000002IOK<0VGfc000000<0
`YJZ00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00M0;BC]0050000
002IOK<0VGfc09Um/`0000000P32UZX200000480]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0<000005P2dTk@00`000000]9>d0;BC]00N0;BC]0040000
002IOK<0VGfc00000080`YJZ0P0000120;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<000004`2dTk@00`000000]9>d0;BC]00N0;BC]0040000002IOK<0VGfc00000080
`YJZ00@000000;BC]00000000000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000?0;BC]0030000002dTk@0]9>d01h0]9>d00@0000009Um/`2I
OK<000000`32UZX00`000000]9>d0;BC]002000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D000002`2dTk@00`000000]9>d0;BC]00M0;BC]005
0000002IOK<0VGfc09Um/`32UZX05000000a0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000000H0]9>d00<000000;BC]02dTk@07P2dTk@00`000000
VGfc0000000200000180`YJZ00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?oooi0000004@32UZ[o000000L000006`3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000F0;BC]0@0000000<0]9>d0000000000005000
000a0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P000002P2dTk@4
000000L0]9>d00<000000;BC]02dTk@0402dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0X000002`2dTk@00`000000]9>d0;BC]00D0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d2@0000050;BC]0030000002dTk@0]9>d01L0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000
002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d00`0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;BC]02dTk@05P2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0
]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]9>d0;BC]00P0;BC
]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000002dTk@0]9>d02/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]9>d0;BC]00e0;BC]0`00000
A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTk@0]9>d0400]9>d2`00
000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC
]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0
]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00
002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC
]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0
]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC
]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00
001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000
G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00
001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@2
00000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2d
Tk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@20000
02P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]033
0;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000
002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo
00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`40
00000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
00030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<00000
0?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0
0`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3o
oooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000
003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv204.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.688 .625 .781 r
.5695 .20582 m .57499 .198 L .5708 .20622 L F
0 0 .465 r
.56621 .22413 m .57024 .20732 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20732 m .57025 .20729 L p .56977 .20637 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20732 L .56977 .20637 L F
.688 .625 .781 r
.5695 .20582 m .5708 .20622 L .56977 .20637 L F
.57353 .20708 m .57064 .20653 L p .5708 .20622 L F P
0 g
s
.688 .625 .781 r
.57064 .20653 m .56977 .20637 L p .5708 .20622 L F P
0 g
s
.688 .625 .781 r
.5567 .18 m .58399 .18519 L p .57977 .1912 L F P
0 g
s
.688 .625 .781 r
.55699 .1806 m .57977 .1912 L .5695 .20582 L F
.5567 .18 m .57977 .1912 L .55699 .1806 L F
0 .455 .835 r
.55356 .19981 m .55698 .18066 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55698 .18066 m .55699 .1806 L p .55503 .17969 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55698 .18066 L .55503 .17969 L F
.599 .711 .923 r
.58831 .17566 m .58399 .18519 L p .54923 .17677 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53722 .17075 L F
.599 .711 .923 r
.52187 .16304 m .58831 .17566 L .54923 .17677 L F
.52184 .16302 m .52191 .16304 L p .52187 .16304 L F P
0 g
s
.599 .711 .923 r
.52191 .16304 m .58831 .17566 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.4808 .16441 m .48105 .16454 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48105 .16454 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48105 .16454 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18249 L F P
0 g
s
.599 .711 .923 r
.58399 .18519 m .55503 .17969 L p .54923 .17677 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .1806 L p .55793 .18249 L F P
0 g
s
0 0 .465 r
.55699 .1806 m .55356 .19981 L p .55793 .18249 L F P
0 g
s
.707 .577 .707 r
.57353 .20708 m .57189 .21044 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56977 .20637 m .57064 .20653 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57064 .20653 m .57353 .20708 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20732 L .56867 .21041 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56134 .18937 L F P
0 g
s
0 0 .465 r
.56977 .20637 m .57025 .20729 L .56134 .18937 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20732 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56867 .21041 L F P
0 g
s
.68 .821 .38 r
.57024 .20732 m .56621 .22413 L p .56867 .21041 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23405 L p .56867 .21041 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55326 .23463 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43133 .20446 L F P
0 g
s
.76 .881 .465 r
.42976 .20732 m .43379 .22413 L p .43133 .20446 L F P
0 g
s
.718 .518 .618 r
.43039 .20852 m .55722 .23235 L .55684 .23307 L F
.43039 .20851 m .55722 .23235 L .43039 .20852 L F
0 0 .38 r
.43379 .22413 m .42976 .20732 L p .43023 .20821 L F P
0 g
s
0 0 .38 r
.44207 .23058 m .44172 .23031 L .43023 .20821 L F
.44172 .23031 m .43379 .22413 L .43023 .20821 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .566 .69 r
.34531 .1783 m .38975 .18675 L .37587 .21485 L p F P
0 g
s
.71 .566 .69 r
.33139 .20639 m .37587 .21485 L .38975 .18675 L p F P
0 g
s
.79 .89 .474 r
.38975 .18675 m .37587 .21485 L p .38754 .18775 L F P
0 g
s
.71 .566 .69 r
.38975 .18675 m .34531 .1783 L .33139 .20639 L p F P
0 g
s
.718 .518 .618 r
.35926 .19471 m .38166 .19897 L p .38162 .19906 L F P
0 g
s
.703 .591 .728 r
.38975 .18675 m .34531 .1783 L .35885 .14983 L p F P
0 g
s
.703 .591 .728 r
.35885 .14983 m .40334 .15829 L .38975 .18675 L p F P
0 g
s
.703 .591 .728 r
.34531 .1783 m .38975 .18675 L .40334 .15829 L p F P
0 g
s
.703 .591 .728 r
.40334 .15829 m .35885 .14983 L .34531 .1783 L p F P
0 g
s
.707 .577 .707 r
.35926 .19471 m .3719 .16875 L p .39289 .1759 L F P
0 g
s
.707 .577 .707 r
.39289 .1759 m .38604 .18999 L .35926 .19471 L F
.71 .566 .69 r
.37587 .21485 m .33139 .20639 L .34531 .1783 L p F P
0 g
s
.716 .534 .643 r
.33139 .20639 m .37587 .21485 L .36326 .2394 L p F P
0 g
s
.716 .534 .643 r
.31866 .23092 m .36326 .2394 L .37587 .21485 L p F P
0 g
s
.716 .534 .643 r
.37587 .21485 m .33139 .20639 L .31866 .23092 L p F P
0 g
s
.79 .89 .474 r
.37587 .21485 m .36326 .2394 L p .3772 .20815 L F P
0 g
s
.707 .577 .707 r
.38166 .19897 m .35926 .19471 L p .38604 .18999 L F P
0 g
s
.79 .89 .474 r
.37916 .20376 m .38166 .19897 L .3772 .20815 L F
.38166 .19897 m .37587 .21485 L .3772 .20815 L F
.39075 .1803 m .38754 .18775 L .38166 .19897 L F
.38754 .18775 m .37587 .21485 L .38166 .19897 L F
.718 .518 .618 r
.34861 .21491 m .35926 .19471 L p .38049 .20121 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24832 L p .52255 .24798 L F P
0 g
s
.446 .876 .788 r
.55326 .23463 m .54947 .23796 L .52255 .24798 L F
.54947 .23796 m .52046 .26349 L .52255 .24798 L F
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46278 .24072 L F
.44644 .24845 m .44302 .23241 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44302 .23241 m .44301 .23236 L p .44497 .23323 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44302 .23241 L .44497 .23323 L F
.183 .707 .866 r
.5192 .2482 m .51895 .2483 L .47855 .24719 L F
.47954 .26349 m .47821 .24806 L p .51895 .2483 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51895 .2483 L F P
0 g
s
.183 .707 .866 r
.51895 .2483 m .47813 .24718 L .47855 .24719 L F
.52046 .26349 m .47954 .26349 L p .5192 .2482 L F P
0 g
s
.183 .707 .866 r
.52178 .24827 m .52046 .26349 L p .5192 .2482 L F P
0 g
s
.679 .271 .267 r
.44497 .23323 m .52255 .24798 L p .46431 .24137 L F P
0 g
s
.446 .876 .788 r
.52177 .24832 m .52178 .24827 L p .52255 .24798 L F P
0 g
s
.679 .271 .267 r
.52255 .24798 m .55082 .25335 L p .5197 .24904 L F P
0 g
s
.679 .271 .267 r
.52255 .24798 m .5197 .24904 L .46431 .24137 L F
.718 .518 .618 r
.52255 .24798 m .44497 .23323 L p .52524 .24681 L F P
0 g
s
.718 .518 .618 r
.43543 .21803 m .53462 .24839 L .44497 .23323 L F
.38049 .20121 m .55684 .23307 L .52698 .24605 L F
.446 .876 .788 r
.55326 .23463 m .52255 .24798 L .52187 .24718 L F
.52178 .24827 m .52187 .24718 L p .52255 .24798 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24827 L p .5192 .2482 L F P
0 g
s
.679 .271 .267 r
.5114 .25213 m .47816 .24719 L .47813 .24718 L F
.48512 .24735 m .47813 .24718 L .47354 .24525 L F
.5114 .25213 m .47813 .24718 L .48512 .24735 L F
.50895 .25304 m .47816 .24719 L p .5114 .25213 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44497 .23323 L .46278 .24072 L F
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44207 .23058 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.716 .534 .643 r
.36326 .2394 m .31866 .23092 L .33139 .20639 L p F P
0 g
s
.719 .482 .566 r
.31866 .23092 m .36326 .2394 L .35336 .25757 L p F P
0 g
s
.719 .482 .566 r
.30859 .24906 m .35336 .25757 L .36326 .2394 L p F P
0 g
s
.719 .482 .566 r
.36326 .2394 m .31866 .23092 L .30859 .24906 L p F P
0 g
s
.79 .89 .474 r
.36326 .2394 m .35336 .25757 L p .37065 .21982 L F P
0 g
s
.79 .89 .474 r
.3747 .21376 m .36326 .2394 L .37065 .21982 L F
.37065 .21982 m .35336 .25757 L .36689 .22546 L F
.679 .271 .267 r
.37058 .21994 m .44497 .23323 L .46431 .24137 L F
.34861 .21491 m .37108 .21918 L p .37058 .21994 L F P
0 g
s
.679 .271 .267 r
.37108 .21918 m .44497 .23323 L p .37058 .21994 L F P
0 g
s
.719 .482 .566 r
.35336 .25757 m .30859 .24906 L .31866 .23092 L p F P
0 g
s
.7 .343 .367 r
.30859 .24906 m .35336 .25757 L .34736 .2672 L p F P
0 g
s
.7 .343 .367 r
.30237 .25864 m .34736 .2672 L .35336 .25757 L p F P
0 g
s
.7 .343 .367 r
.35336 .25757 m .30859 .24906 L .30237 .25864 L p F P
0 g
s
.79 .89 .474 r
.35336 .25757 m .34736 .2672 L p .36689 .22546 L F P
0 g
s
.679 .271 .267 r
.34398 .22168 m .34861 .21491 L p .37058 .21994 L F P
0 g
s
.679 .271 .267 r
.37058 .21994 m .46431 .24137 L .36691 .22543 L F
.37058 .21994 m .36691 .22543 L .34398 .22168 L F
.7 .343 .367 r
.34736 .2672 m .30237 .25864 L .30859 .24906 L p F P
0 g
s
.612 .119 .056 r
.30237 .25864 m .34736 .2672 L p .2891 .29123 L F P
0 g
s
.612 .119 .056 r
.26797 .29995 m .27712 .28895 L p .2891 .29123 L F P
0 g
s
.612 .119 .056 r
.27712 .28895 m .30237 .25864 L p .2891 .29123 L F P
0 g
s
.612 .119 .056 r
.34736 .2672 m .315 .30889 L .26797 .29995 L p F P
0 g
s
.79 .89 .474 r
.315 .30889 m .34736 .2672 L .36623 .22687 L p F P
0 g
s
.79 .89 .474 r
.36623 .22687 m .36689 .22546 L p .36652 .22606 L F P
0 g
s
.79 .89 .474 r
.36652 .22606 m .315 .30889 L .36623 .22687 L F
.679 .271 .267 r
.36655 .22597 m .34398 .22168 L p .36666 .22581 L F P
0 g
s
.79 .89 .474 r
.32969 .28126 m .315 .30889 L .36689 .22546 L F
.679 .271 .267 r
.46431 .24137 m .47014 .24382 L .34398 .22168 L F
.49115 .2475 m .48512 .24735 L .34398 .22168 L F
.593 .714 .928 r
.34398 .22168 m .36655 .22597 L p .36692 .22494 L F P
0 g
s
.718 .518 .618 r
.37108 .21918 m .34861 .21491 L p .38049 .20121 L F P
0 g
s
.718 .518 .618 r
.35926 .19471 m .38162 .19906 L .38049 .20121 L F
.79 .89 .474 r
.40092 .1594 m .38975 .18675 L .39062 .18113 L F
.3943 .17301 m .39062 .18113 L .39075 .1803 L F
.40092 .1594 m .39062 .18113 L .3943 .17301 L F
.692 .617 .768 r
.40334 .15829 m .35885 .14983 L .37047 .1242 L p F P
0 g
s
.692 .617 .768 r
.37047 .1242 m .41508 .13268 L .40334 .15829 L p F P
0 g
s
.692 .617 .768 r
.35885 .14983 m .40334 .15829 L .41508 .13268 L p F P
0 g
s
.688 .625 .781 r
.3719 .16875 m .38178 .14675 L p .40314 .15347 L F P
0 g
s
.688 .625 .781 r
.40314 .15347 m .39432 .17296 L .3719 .16875 L F
.707 .577 .707 r
.3719 .16875 m .3943 .17301 L p .39403 .17357 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42866 .18806 m .43885 .18978 L .43808 .19127 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44278 .18223 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43195 .20427 L .44278 .18223 L F
.43195 .20427 m .44644 .19981 L .44278 .18223 L F
0 0 .465 r
.55828 .18427 m .56977 .20637 L .56134 .18937 L F
.688 .625 .781 r
.56977 .20637 m .44278 .18223 L p .5695 .20582 L F P
0 g
s
.688 .625 .781 r
.3943 .17301 m .3719 .16875 L p .39432 .17296 L F P
0 g
s
.79 .89 .474 r
.40334 .15829 m .38975 .18675 L p .40092 .1594 L F P
0 g
s
.707 .577 .707 r
.39289 .1759 m .43901 .18337 L .42866 .18806 L F
.3719 .16875 m .39403 .17357 L .39289 .1759 L F
.39403 .17357 m .43901 .18337 L .39289 .1759 L F
.79 .89 .474 r
.40521 .14889 m .40927 .14225 L .40211 .15697 L F
.40354 .15299 m .40211 .15697 L .40092 .1594 L F
.40521 .14889 m .40211 .15697 L .40354 .15299 L F
.692 .617 .768 r
.41508 .13268 m .37047 .1242 L .35885 .14983 L p F P
0 g
s
.599 .711 .923 r
.38178 .14675 m .38517 .13704 L p .40735 .14242 L F P
0 g
s
.672 .651 .821 r
.41508 .13268 m .37047 .1242 L .37883 .10436 L p F P
0 g
s
.672 .651 .821 r
.37047 .1242 m .41508 .13268 L .42363 .11288 L p F P
0 g
s
.672 .651 .821 r
.42363 .11288 m .37883 .10436 L .37047 .1242 L p F P
0 g
s
.672 .651 .821 r
.37883 .10436 m .42363 .11288 L .41508 .13268 L p F P
0 g
s
.612 .704 .91 r
.42363 .11288 m .37883 .10436 L .38293 .09268 L p F P
0 g
s
.612 .704 .91 r
.38293 .09268 m .42795 .10124 L .42363 .11288 L p F P
0 g
s
.612 .704 .91 r
.37883 .10436 m .42363 .11288 L .42795 .10124 L p F P
0 g
s
.79 .89 .474 r
.4222 .10729 m .41397 .12954 L .41043 .13737 L F
.40915 .13926 m .41043 .13737 L .40521 .14889 L F
.4222 .10729 m .41043 .13737 L .40915 .13926 L F
.599 .711 .923 r
.40735 .14242 m .40433 .1508 L .38178 .14675 L F
.802 .898 .487 r
.38517 .13704 m .38178 .14675 L p .34721 .21228 L F P
0 g
s
.802 .898 .487 r
.38069 .14349 m .38517 .13704 L p .34721 .21228 L F P
0 g
s
.673 .254 .243 r
.38517 .13704 m .38069 .14349 L p .40385 .14707 L F P
0 g
s
.79 .89 .474 r
.41397 .12954 m .40927 .14225 L .40521 .14889 L F
.40927 .14225 m .40334 .15829 L .40092 .1594 L F
.40896 .13954 m .40521 .14889 L .40431 .15085 L F
.40915 .13926 m .40521 .14889 L .40896 .13954 L F
.599 .711 .923 r
.38517 .13704 m .40774 .14133 L .40735 .14242 L F
.673 .254 .243 r
.40774 .14133 m .38517 .13704 L p .40385 .14707 L F P
0 g
s
.688 .625 .781 r
.38178 .14675 m .40425 .15102 L p .40314 .15347 L F P
0 g
s
.79 .89 .474 r
.41115 .13296 m .40431 .15085 L .40879 .13842 L F
.4222 .10729 m .41352 .12843 L .41115 .13296 L F
.41352 .12843 m .40431 .15085 L .41115 .13296 L F
.599 .711 .923 r
.38273 .14693 m .38178 .14675 L p .38272 .14692 L F P
0 g
s
.79 .89 .474 r
.40425 .15102 m .40092 .1594 L .3943 .17301 L F
.40521 .14889 m .40354 .15299 L .40425 .15102 L F
.40354 .15299 m .40092 .1594 L .40425 .15102 L F
.599 .711 .923 r
.40433 .1508 m .38273 .14693 L .38272 .14692 L F
.40425 .15102 m .38273 .14693 L p .40433 .1508 L F P
0 g
s
.79 .89 .474 r
.40431 .15085 m .3943 .17301 L .39075 .1803 L F
.40521 .14889 m .40425 .15102 L .40431 .15085 L F
.40425 .15102 m .3943 .17301 L .40431 .15085 L F
0 0 .465 r
.55793 .18249 m .55828 .18427 L .56134 .18937 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48105 .16454 L F P
0 g
s
.238 .738 .904 r
.48079 .16454 m .47954 .18477 L .48105 .16454 L F
.47822 .16449 m .47954 .18477 L p .4808 .16441 L F P
0 g
s
.688 .625 .781 r
.44559 .17649 m .44316 .18145 L .39432 .17296 L F
.44316 .18145 m .44286 .18206 L .44216 .18193 L F
.44316 .18145 m .44216 .18193 L .39432 .17296 L F
.502 .908 .835 r
.44674 .17972 m .44317 .18148 L .44696 .17976 L F
.44316 .18145 m .44317 .18148 L p .44674 .17972 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18145 L p .44278 .18223 L F P
0 g
s
.688 .625 .781 r
.44316 .18145 m .5695 .20582 L .44286 .18206 L F
.44559 .17649 m .45086 .17774 L .44316 .18145 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16456 L p .47745 .16494 L F P
0 g
s
.502 .908 .835 r
.44674 .17972 m .45053 .18031 L .47745 .16494 L F
.45053 .18031 m .47954 .18477 L .47745 .16494 L F
0 .455 .835 r
.52362 .16507 m .55503 .17969 L .53722 .17075 L F
.599 .711 .923 r
.55503 .17969 m .47745 .16494 L p .54923 .17677 L F P
0 g
s
.599 .711 .923 r
.47745 .16494 m .47558 .16458 L p .47751 .1649 L F P
0 g
s
.688 .625 .781 r
.43935 .16487 m .5695 .20582 L .39784 .16519 L F
.79 .89 .474 r
.41508 .13268 m .40334 .15829 L p .4222 .10729 L F P
0 g
s
.599 .711 .923 r
.47558 .16458 m .40425 .15102 L p .47867 .16424 L F P
0 g
s
.599 .711 .923 r
.47822 .16449 m .47558 .16458 L .47867 .16424 L F
.502 .908 .835 r
.47823 .16456 m .47822 .16449 L p .47745 .16494 L F P
0 g
s
.599 .711 .923 r
.54923 .17677 m .47558 .16458 L .4798 .16444 L F
.688 .625 .781 r
.43935 .16487 m .55534 .17983 L .5695 .20582 L F
.238 .738 .904 r
.4808 .16441 m .48079 .16454 L .48105 .16454 L F
.599 .711 .923 r
.54923 .17677 m .40425 .15102 L .40433 .1508 L F
.54923 .17677 m .40433 .1508 L .40433 .1508 L F
.40735 .14242 m .48427 .16104 L .40433 .1508 L F
.48427 .16104 m .54923 .17677 L .47882 .16415 L F
.48427 .16104 m .47882 .16415 L .40433 .1508 L F
.688 .625 .781 r
.40314 .15347 m .47558 .16458 L .43935 .16487 L F
.40425 .15102 m .47558 .16458 L p .40314 .15347 L F P
0 g
s
.688 .625 .781 r
.47558 .16458 m .5567 .18 L p .43935 .16487 L F P
0 g
s
.502 .908 .835 r
.44674 .17972 m .47745 .16494 L .47813 .16304 L F
.47822 .16449 m .47813 .16304 L p .47745 .16494 L F P
0 g
s
.599 .711 .923 r
.4798 .16444 m .47822 .16449 L .47867 .16424 L F
.54923 .17677 m .47745 .16494 L .47751 .1649 L F
.688 .625 .781 r
.45086 .17774 m .5695 .20582 L .44316 .18145 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44674 .17972 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18145 L p .44674 .17972 L F P
0 g
s
.688 .625 .781 r
.44278 .18223 m .3943 .17301 L p .44286 .18206 L F P
0 g
s
.688 .625 .781 r
.44286 .18206 m .3943 .17301 L .39432 .17296 L F
.707 .577 .707 r
.43901 .18337 m .44186 .18399 L .42866 .18806 L F
.44186 .18399 m .56807 .21147 L .43885 .18978 L F
.44186 .18399 m .43885 .18978 L .42866 .18806 L F
.39403 .17357 m .56977 .20637 L .56807 .21147 L F
.3943 .17301 m .56977 .20637 L p .39403 .17357 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42976 .20732 L .43133 .20446 L F
.42975 .20729 m .42976 .20732 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23405 m .55683 .2331 L p .5573 .23221 L F P
0 g
s
.68 .821 .38 r
.56382 .21993 m .55663 .23405 L .5573 .23221 L F
.56867 .21041 m .55683 .2331 L .56794 .21172 L F
.707 .577 .707 r
.56089 .23304 m .43023 .20821 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41784 .18438 m .43808 .19127 L .42975 .20729 L F
.68 .821 .38 r
.56867 .21041 m .56382 .21993 L .5573 .23221 L F
.707 .577 .707 r
.43808 .19127 m .56089 .23304 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44278 .18223 L .44274 .17911 L F
.44316 .18145 m .44274 .17911 L p .44278 .18223 L F P
0 g
s
.688 .625 .781 r
.39784 .16519 m .44559 .17649 L .39432 .17296 L F
.40314 .15347 m .43935 .16487 L .39784 .16519 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16449 L p .4808 .16441 L F P
0 g
s
.688 .625 .781 r
.55534 .17983 m .5567 .18 L .55699 .1806 L F
.55534 .17983 m .55699 .1806 L .5695 .20582 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .1806 m .55726 .17911 L p .53722 .17075 L F P
0 g
s
0 .455 .835 r
.55503 .17969 m .55699 .1806 L .53722 .17075 L F
.599 .711 .923 r
.40433 .1508 m .38273 .14693 L .40433 .1508 L F
.802 .898 .487 r
.38178 .14675 m .3719 .16875 L p .34721 .21228 L F P
0 g
s
.802 .898 .487 r
.36997 .16378 m .38069 .14349 L p .34721 .21228 L F P
0 g
s
.718 .517 .616 r
.38069 .14349 m .36997 .16378 L p .3939 .16584 L F P
0 g
s
.79 .89 .474 r
.40528 .14816 m .40431 .15085 L .39728 .16613 L F
.40528 .14816 m .39728 .16613 L .39075 .1803 L F
.40879 .13842 m .40528 .14816 L .39075 .1803 L F
.599 .711 .923 r
.40735 .14242 m .52184 .16302 L .54923 .17677 L F
.79 .89 .474 r
.40561 .14352 m .3772 .20815 L .37065 .21982 L F
.4222 .10729 m .40849 .13802 L .40561 .14352 L F
.40849 .13802 m .3772 .20815 L .40561 .14352 L F
.718 .517 .616 r
.36997 .16378 m .39271 .1681 L p .3939 .16584 L F P
0 g
s
.718 .517 .616 r
.40336 .1478 m .38069 .14349 L p .3939 .16584 L F P
0 g
s
.673 .254 .243 r
.38069 .14349 m .40336 .1478 L p .40385 .14707 L F P
0 g
s
.802 .898 .487 r
.35926 .19471 m .34861 .21491 L p .34721 .21228 L F P
0 g
s
.802 .898 .487 r
.34861 .21491 m .34398 .22168 L .34721 .21228 L p F P
0 g
s
.593 .714 .928 r
.34721 .21228 m .34398 .22168 L p .36692 .22494 L F P
0 g
s
.802 .898 .487 r
.3719 .16875 m .35926 .19471 L p .34721 .21228 L F P
0 g
s
.802 .898 .487 r
.34721 .21228 m .35715 .19013 L .36997 .16378 L p F P
0 g
s
.707 .577 .707 r
.36997 .16378 m .35715 .19013 L p .38131 .19153 L F P
0 g
s
.79 .89 .474 r
.36689 .22546 m .40225 .14991 L p .39271 .1681 L F P
0 g
s
.79 .89 .474 r
.39271 .1681 m .38253 .18902 L .36689 .22546 L F
.707 .577 .707 r
.39271 .1681 m .36997 .16378 L p .38131 .19153 L F P
0 g
s
.79 .89 .474 r
.38253 .18902 m .37033 .21561 L .36689 .22546 L F
.707 .577 .707 r
.35715 .19013 m .37989 .19446 L p .38131 .19153 L F P
0 g
s
.79 .89 .474 r
.3861 .18071 m .37989 .19446 L .38253 .18902 L F
.37989 .19446 m .37033 .21561 L .38253 .18902 L F
.688 .625 .781 r
.5695 .20582 m .44278 .18223 L .44286 .18206 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43808 .19127 m .56807 .21147 L .55747 .23188 L F
.43885 .18978 m .56807 .21147 L .43808 .19127 L F
.79 .89 .474 r
.4222 .10729 m .37065 .21982 L .36689 .22546 L F
.4222 .10729 m .39075 .1803 L .38166 .19897 L F
.4222 .10729 m .38166 .19897 L .37916 .20376 L F
.718 .518 .618 r
.43543 .21803 m .44497 .23323 L .44301 .23236 L F
.38162 .19906 m .55684 .23307 L .38049 .20121 L F
.42936 .20804 m .43023 .20821 L p .42922 .20829 L F P
0 g
s
.718 .518 .618 r
.43023 .20821 m .55722 .23235 L p .43039 .20851 L F P
0 g
s
.718 .518 .618 r
.43023 .20821 m .43039 .20851 L .42922 .20829 L F
0 0 .38 r
.42976 .20732 m .42923 .20511 L p .44207 .23058 L F P
0 g
s
.707 .577 .707 r
.43023 .20821 m .38166 .19897 L p .41784 .18438 L F P
0 g
s
.707 .577 .707 r
.41784 .18438 m .38166 .19897 L .38604 .18999 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56794 .21172 L F P
0 g
s
.707 .577 .707 r
.55747 .23188 m .56807 .21147 L .56089 .23304 L F
.57189 .21044 m .56089 .23304 L p .56807 .21147 L F P
0 g
s
.707 .577 .707 r
.56977 .20637 m .57025 .20729 L .56807 .21147 L F
.68 .821 .38 r
.5688 .21007 m .56867 .21041 L .56794 .21172 L F
.707 .577 .707 r
.57025 .20729 m .57189 .21044 L .56807 .21147 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56794 .21172 L .55726 .23111 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.688 .625 .781 r
.58399 .18519 m .57353 .20708 L p .5708 .20622 L F P
0 g
s
.688 .625 .781 r
.57499 .198 m .58399 .18519 L .5708 .20622 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18249 L F P
0 g
s
0 0 .465 r
.55793 .18249 m .56134 .18937 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53722 .17075 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4808 .16441 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .4808 .16441 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56181 .22904 m .57463 .20269 L p .38131 .19153 L F P
0 g
s
.707 .577 .707 r
.37989 .19446 m .56181 .22904 L p .38131 .19153 L F P
0 g
s
.79 .89 .474 r
.39075 .1803 m .39046 .18218 L .38754 .18775 L F
.39046 .18218 m .38975 .18675 L .38754 .18775 L F
.707 .577 .707 r
.39289 .1759 m .41784 .18438 L .38604 .18999 L F
.57463 .20269 m .39271 .1681 L p .38131 .19153 L F P
0 g
s
.79 .89 .474 r
.39271 .1681 m .3861 .18071 L .38253 .18902 L F
.687 .626 .782 r
.35715 .19013 m .34721 .21228 L p .371 .21413 L F P
0 g
s
.687 .626 .782 r
.37989 .19446 m .35715 .19013 L p .371 .21413 L F P
0 g
s
.79 .89 .474 r
.3772 .20815 m .3747 .21376 L .37386 .21502 L F
.3772 .20815 m .37386 .21502 L .37065 .21982 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55326 .23463 L F P
0 g
s
.718 .518 .618 r
.38049 .20121 m .43543 .21803 L .37108 .21918 L F
.4433 .23291 m .37108 .21918 L p .43543 .21803 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23307 L p .55326 .23463 L F P
0 g
s
.446 .876 .788 r
.55684 .23307 m .55356 .24845 L p .55326 .23463 L F P
0 g
s
.718 .518 .618 r
.52698 .24605 m .55684 .23307 L .54673 .2521 L F
.56089 .23304 m .55082 .25335 L p .54673 .2521 L F P
0 g
s
.718 .518 .618 r
.55722 .23235 m .56089 .23304 L p .54673 .2521 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.679 .271 .267 r
.46431 .24137 m .51244 .24803 L .49115 .2475 L F
.46431 .24137 m .49115 .2475 L .47014 .24382 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .626 .782 r
.55129 .25107 m .56181 .22904 L p .371 .21413 L F P
0 g
s
.687 .626 .782 r
.34721 .21228 m .36989 .21659 L p .371 .21413 L F P
0 g
s
.79 .89 .474 r
.37535 .20121 m .36655 .22597 L .36689 .22546 L F
.687 .626 .782 r
.36989 .21659 m .55129 .25107 L p .371 .21413 L F P
0 g
s
.593 .714 .928 r
.36989 .21659 m .34721 .21228 L p .36692 .22494 L F P
0 g
s
.79 .89 .474 r
.37535 .20121 m .34691 .25544 L .36373 .2302 L F
.36989 .21659 m .36373 .2302 L .36655 .22597 L F
.37535 .20121 m .36373 .2302 L .36989 .21659 L F
.3861 .18071 m .37535 .20121 L .37033 .21561 L F
.718 .518 .618 r
.38162 .19906 m .42936 .20804 L .42922 .20829 L F
.38166 .19897 m .42936 .20804 L p .38162 .19906 L F P
0 g
s
.718 .518 .618 r
.42922 .20829 m .43039 .20851 L .43039 .20852 L F
.687 .626 .782 r
.56181 .22904 m .37989 .19446 L p .371 .21413 L F P
0 g
s
0 .411 .788 r
.44301 .23236 m .44274 .23111 L p .46278 .24072 L F P
0 g
s
0 .411 .788 r
.44497 .23323 m .44301 .23236 L .46278 .24072 L F
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .46278 .24072 L .44274 .23111 L F
.718 .518 .618 r
.52442 .24833 m .52255 .24798 L p .53462 .24839 L F P
0 g
s
.718 .518 .618 r
.53462 .24839 m .52255 .24798 L .52524 .24681 L F
.55082 .25335 m .52442 .24833 L p .53462 .24839 L F P
0 g
s
.718 .518 .618 r
.44497 .23323 m .4433 .23291 L p .44301 .23236 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23236 L p .44207 .23058 L F P
0 g
s
.593 .714 .928 r
.55129 .25107 m .36989 .21659 L p .36692 .22494 L F P
0 g
s
.79 .89 .474 r
.4222 .10729 m .32969 .28126 L .34691 .25544 L F
.40225 .14991 m .4222 .10729 L p .34691 .25544 L F P
0 g
s
.718 .517 .616 r
.57463 .20269 m .58476 .18228 L p .3939 .16584 L F P
0 g
s
.718 .517 .616 r
.39271 .1681 m .57463 .20269 L p .3939 .16584 L F P
0 g
s
.718 .517 .616 r
.58476 .18228 m .40336 .1478 L p .3939 .16584 L F P
0 g
s
.673 .254 .243 r
.58476 .18228 m .58831 .17566 L p .40385 .14707 L F P
0 g
s
.673 .254 .243 r
.40336 .1478 m .58476 .18228 L p .40385 .14707 L F P
0 g
s
.79 .89 .474 r
.4222 .10729 m .40915 .13926 L .40896 .13954 L F
.599 .711 .923 r
.40774 .14133 m .52184 .16302 L .40735 .14242 L F
.673 .254 .243 r
.58831 .17566 m .40774 .14133 L p .40385 .14707 L F P
0 g
s
.679 .271 .267 r
.47816 .24719 m .36655 .22597 L p .47354 .24525 L F P
0 g
s
.679 .271 .267 r
.47354 .24525 m .36655 .22597 L .36666 .22581 L F
.55082 .25335 m .54712 .2603 L p .49115 .2475 L F P
0 g
s
.679 .271 .267 r
.51244 .24803 m .55082 .25335 L .49115 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5192 .2482 L F P
0 g
s
.183 .707 .866 r
.5192 .2482 m .47855 .24719 L .47813 .24718 L F
.679 .271 .267 r
.49115 .2475 m .5114 .25213 L .48512 .24735 L F
.54712 .2603 m .50895 .25304 L p .5114 .25213 L F P
0 g
s
.593 .714 .928 r
.54712 .2603 m .55129 .25107 L p .36692 .22494 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47855 .24719 L F P
0 g
s
.593 .714 .928 r
.36655 .22597 m .54712 .2603 L p .36692 .22494 L F P
0 g
s
.79 .89 .474 r
.35762 .21765 m .315 .30889 L p .4222 .10729 L F P
0 g
s
.693 .616 .766 r
.35015 .24008 m .39691 .24897 L p .35677 .30409 L F P
0 g
s
.693 .616 .766 r
.2589 .4385 m .32361 .29779 L p .35677 .30409 L F P
0 g
s
.693 .616 .766 r
.32361 .29779 m .35015 .24008 L p .35677 .30409 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.813 .906 .5 r
.34531 .1783 m .33139 .20639 L p .37671 .09864 L F P
0 g
s
.813 .906 .5 r
.35885 .14983 m .34531 .1783 L p .37671 .09864 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.813 .906 .5 r
.33139 .20639 m .31866 .23092 L p .37671 .09864 L F P
0 g
s
.813 .906 .5 r
.37047 .1242 m .35885 .14983 L p .37671 .09864 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.813 .906 .5 r
.31866 .23092 m .30859 .24906 L p .37671 .09864 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.813 .906 .5 r
.37883 .10436 m .37047 .1242 L p .37671 .09864 L F P
0 g
s
.79 .89 .474 r
.42363 .11288 m .41508 .13268 L p .4222 .10729 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.813 .906 .5 r
.30859 .24906 m .30237 .25864 L p .37671 .09864 L F P
0 g
s
.79 .89 .474 r
.42795 .10124 m .42363 .11288 L p .4222 .10729 L F P
0 g
s
.813 .906 .5 r
.38293 .09268 m .37883 .10436 L p .37671 .09864 L F P
0 g
s
.612 .704 .91 r
.42795 .10124 m .38293 .09268 L .37883 .10436 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.681 .808 .355 r
.56089 .23304 m .55082 .25335 L p .55129 .25107 L F P
0 g
s
.681 .808 .355 r
.57353 .20708 m .56089 .23304 L p .55129 .25107 L F P
0 g
s
.681 .808 .355 r
.58399 .18519 m .57353 .20708 L p .55129 .25107 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.681 .808 .355 r
.55082 .25335 m .54712 .2603 L .55129 .25107 L p F P
0 g
s
.681 .808 .355 r
.58831 .17566 m .58399 .18519 L p .55129 .25107 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.813 .906 .5 r
.26797 .29995 m .30237 .25864 L .37671 .09864 L p F P
0 g
s
.813 .906 .5 r
.37671 .09864 m .38222 .09064 L .38293 .09268 L p F P
0 g
s
.12 .63 .896 r
.42795 .10124 m .38293 .09268 L .38222 .09064 L p F P
0 g
s
.12 .63 .896 r
.38222 .09064 m .42748 .09924 L .42795 .10124 L p F P
0 g
s
.12 .63 .896 r
.38293 .09268 m .42795 .10124 L .42748 .09924 L p F P
0 g
s
.79 .89 .474 r
.4222 .10729 m .42748 .09924 L .42795 .10124 L p F P
0 g
s
.12 .63 .896 r
.42748 .09924 m .38222 .09064 L .38293 .09268 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.681 .808 .355 r
.58476 .18228 m .58831 .17566 L p .55129 .25107 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.685 .288 .29 r
.42748 .09924 m .38222 .09064 L .37671 .09864 L p F P
0 g
s
.685 .288 .29 r
.38222 .09064 m .42748 .09924 L .4222 .10729 L p F P
0 g
s
.685 .288 .29 r
.4222 .10729 m .37671 .09864 L .38222 .09064 L p F P
0 g
s
.685 .288 .29 r
.37671 .09864 m .4222 .10729 L .42748 .09924 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.681 .808 .355 r
.57463 .20269 m .58476 .18228 L p .55129 .25107 L F P
0 g
s
.681 .808 .355 r
.55129 .25107 m .56181 .22904 L .57463 .20269 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.756 .586 .666 r
.37473 .44586 m .37334 .44014 L .3341 .43995 L p F P
0 g
s
.61 .838 .986 r
.3341 .43995 m .37334 .44014 L .37855 .43856 L p F P
0 g
s
.593 .485 .699 r
.37334 .44014 m .37473 .44586 L .37994 .44428 L p F P
0 g
s
.593 .485 .699 r
.37994 .44428 m .37855 .43856 L .37334 .44014 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.756 .586 .666 r
.3341 .43995 m .33548 .4457 L .37473 .44586 L p F P
0 g
s
.592 .484 .699 r
.33873 .44284 m .34392 .44126 L p .34435 .44421 L F P
0 g
s
.609 .839 .987 r
.34409 .44429 m .37473 .44586 L .34461 .44413 L F
.592 .484 .699 r
.33942 .44571 m .33873 .44284 L p .34435 .44421 L F P
0 g
s
.756 .586 .666 r
.33873 .44284 m .34426 .46582 L p .33756 .45431 L F P
0 g
s
.592 .484 .699 r
.34033 .46581 m .33773 .46659 L p .34102 .46868 L F P
0 g
s
.607 .84 .988 r
.33773 .46659 m .34033 .46581 L p .33625 .46584 L F P
0 g
s
.607 .84 .988 r
.26148 .46639 m .29593 .46648 L p .29604 .46614 L F P
0 g
s
.756 .586 .666 r
.33085 .44281 m .33479 .44282 L p .33756 .45431 L F P
0 g
s
.756 .586 .666 r
.33479 .44282 m .33873 .44284 L p .33756 .45431 L F P
0 g
s
.756 .586 .666 r
.33085 .44281 m .34426 .46582 L .33954 .46581 L F
.609 .839 .987 r
.33942 .44571 m .37473 .44586 L p .34409 .44429 L F P
0 g
s
.756 .586 .666 r
.38311 .47178 m .38276 .47035 L .34743 .47026 L p F P
0 g
s
.607 .84 .988 r
.28321 .46566 m .26148 .46639 L .29604 .46614 L F
.28321 .46566 m .29604 .46614 L .29618 .4657 L F
.28321 .46566 m .33625 .46584 L .33639 .4658 L F
.33639 .4658 m .33625 .46584 L .34033 .46581 L F
.33379 .46658 m .33773 .46659 L p .33625 .46584 L F P
0 g
s
.756 .586 .666 r
.3405 .47809 m .33773 .46659 L .26148 .46639 L p F P
0 g
s
.592 .484 .699 r
.33773 .46659 m .3405 .47809 L .3431 .47731 L p F P
0 g
s
.592 .484 .699 r
.34102 .46868 m .33773 .46659 L .3431 .47731 L F
.756 .586 .666 r
.26148 .46639 m .26424 .47796 L .3405 .47809 L p F P
0 g
s
.756 .586 .666 r
.33085 .44281 m .34171 .47156 L .34231 .47731 L F
.33916 .47731 m .33085 .44281 L p .34231 .47731 L F P
0 g
s
.756 .586 .666 r
.35259 .50036 m .34865 .50036 L p .34171 .47156 L F P
0 g
s
.605 .841 .989 r
.3405 .47809 m .3431 .47731 L p .33916 .47731 L F P
0 g
s
.605 .841 .989 r
.32411 .47728 m .3371 .47792 L .33916 .47731 L F
.3371 .47792 m .3405 .47809 L .33916 .47731 L F
.756 .586 .666 r
.34676 .4925 m .34314 .48526 L p .34171 .47156 L F P
0 g
s
.756 .586 .666 r
.34839 .49927 m .34865 .50036 L .34471 .50036 L F
.59 .482 .699 r
.26148 .46639 m .26424 .47796 L .27247 .47547 L p F P
0 g
s
.59 .482 .699 r
.26822 .47082 m .26148 .46639 L .27247 .47547 L F
.26802 .47061 m .26148 .46639 L .26822 .47082 L F
.26802 .47061 m .26822 .47082 L .2744 .47488 L F
.592 .484 .699 r
.33916 .47731 m .33639 .4658 L p .34089 .47679 L F P
0 g
s
.756 .586 .666 r
.34426 .46582 m .35259 .50036 L p .33954 .46581 L F P
0 g
s
.756 .586 .666 r
.38311 .47178 m .34743 .47026 L .34746 .47041 L F
.606 .84 .988 r
.38276 .47035 m .38407 .46996 L p .34756 .47023 L F P
0 g
s
.606 .84 .988 r
.34743 .47026 m .38276 .47035 L p .34756 .47023 L F P
0 g
s
.592 .484 .699 r
.34136 .44512 m .34653 .47053 L .33942 .44571 L F
.34653 .47053 m .34642 .47057 L .33942 .44571 L F
.34582 .47229 m .33942 .44571 L p .34682 .47199 L F P
0 g
s
.606 .84 .988 r
.38407 .46996 m .34873 .46987 L p .34756 .47023 L F P
0 g
s
.756 .586 .666 r
.34777 .4717 m .38311 .47178 L p .34746 .47041 L F P
0 g
s
.593 .485 .699 r
.38276 .47035 m .38311 .47178 L .38442 .47139 L p F P
0 g
s
.593 .485 .699 r
.38442 .47139 m .38407 .46996 L .38276 .47035 L p F P
0 g
s
.756 .586 .666 r
.38442 .47139 m .38407 .46996 L p .34904 .47117 L F P
0 g
s
.592 .484 .699 r
.34266 .44472 m .34836 .47153 L .34136 .44512 L F
.34717 .4634 m .34836 .47153 L .34266 .44472 L F
.34836 .47153 m .34777 .4717 L .34136 .44512 L F
.34653 .47053 m .34682 .47199 L .34642 .47057 L F
.756 .586 .666 r
.38864 .50323 m .38724 .49748 L .34795 .49748 L p F P
0 g
s
.592 .484 .699 r
.34933 .47818 m .35216 .4974 L .34136 .44512 L F
.602 .842 .99 r
.35189 .49748 m .38724 .49748 L p .35242 .49732 L F P
0 g
s
.756 .586 .666 r
.34795 .49748 m .34934 .50324 L .38864 .50323 L p F P
0 g
s
.592 .484 .699 r
.35216 .4974 m .35259 .50036 L .352 .49745 L F
.35216 .4974 m .352 .49745 L .34136 .44512 L F
.602 .842 .99 r
.38724 .49748 m .39247 .49595 L p .35242 .49732 L F P
0 g
s
.592 .484 .699 r
.34682 .47199 m .352 .49745 L .34582 .47229 L F
.35259 .50036 m .35189 .49748 L p .352 .49745 L F P
0 g
s
.592 .484 .699 r
.35189 .49748 m .34582 .47229 L p .352 .49745 L F P
0 g
s
.602 .842 .99 r
.39247 .49595 m .35711 .49594 L p .35242 .49732 L F P
0 g
s
.592 .484 .699 r
.35454 .49978 m .35259 .50036 L p .34933 .47818 L F P
0 g
s
.602 .842 .99 r
.35317 .49593 m .34795 .49748 L p .35242 .49732 L F P
0 g
s
.756 .586 .666 r
.34907 .47131 m .38442 .47139 L p .34904 .47117 L F P
0 g
s
.606 .84 .988 r
.34777 .4717 m .38311 .47178 L p .34894 .47135 L F P
0 g
s
.606 .84 .988 r
.38311 .47178 m .38442 .47139 L .34907 .47131 L p F P
0 g
s
.606 .84 .988 r
.34894 .47135 m .38311 .47178 L .34907 .47131 L F
.756 .586 .666 r
.38407 .46996 m .34873 .46987 L p .34904 .47117 L F P
0 g
s
.592 .484 .699 r
.3578 .49882 m .35585 .4994 L p .34904 .46978 L F P
0 g
s
.592 .484 .699 r
.35585 .4994 m .35454 .49978 L p .35011 .4756 L F P
0 g
s
.592 .484 .699 r
.34904 .46978 m .35585 .4994 L .35011 .4756 L F
.756 .586 .666 r
.34349 .47026 m .34384 .47169 L .34777 .4717 L p F P
0 g
s
.756 .586 .666 r
.34501 .47077 m .34514 .4713 L p .34646 .47126 L F P
0 g
s
.756 .586 .666 r
.34746 .47041 m .34349 .47026 L .34777 .4717 L F
.592 .484 .699 r
.34435 .44421 m .35454 .49978 L .34933 .47818 L F
.756 .586 .666 r
.34904 .47117 m .34501 .47077 L .34646 .47126 L F
.606 .84 .988 r
.34479 .46986 m .34349 .47026 L p .34756 .47023 L F P
0 g
s
.606 .84 .988 r
.34349 .47026 m .34743 .47026 L p .34756 .47023 L F P
0 g
s
.756 .586 .666 r
.34746 .47041 m .34533 .47026 L .34535 .47033 L F
.34743 .47026 m .34533 .47026 L p .34746 .47041 L F P
0 g
s
.756 .586 .666 r
.34479 .46986 m .34501 .47077 L p .34904 .47117 L F P
0 g
s
.606 .84 .988 r
.34873 .46987 m .34479 .46986 L p .34756 .47023 L F P
0 g
s
.756 .586 .666 r
.34873 .46987 m .34479 .46986 L p .34904 .47117 L F P
0 g
s
.592 .484 .699 r
.35054 .46933 m .3578 .49882 L .34904 .46978 L F
.34461 .44413 m .3578 .49882 L p .34435 .44421 L F P
0 g
s
.602 .842 .99 r
.35711 .49594 m .35317 .49593 L p .35242 .49732 L F P
0 g
s
.602 .842 .99 r
.34795 .49748 m .35189 .49748 L p .35242 .49732 L F P
0 g
s
.756 .586 .666 r
.34514 .4713 m .34907 .47131 L p .34904 .47117 L F P
0 g
s
.592 .484 .699 r
.34435 .44421 m .34717 .4634 L .34266 .44472 L F
.34836 .47153 m .34933 .47818 L .34777 .4717 L F
.606 .84 .988 r
.34514 .4713 m .34384 .47169 L .34777 .4717 L p F P
0 g
s
.606 .84 .988 r
.34514 .4713 m .34777 .4717 L .34894 .47135 L F
.34907 .47131 m .34514 .4713 L p .34894 .47135 L F P
0 g
s
.592 .484 .699 r
.34435 .44421 m .35054 .46933 L .34904 .46978 L F
.3431 .47731 m .3483 .47576 L p .34102 .46868 L F P
0 g
s
.592 .484 .699 r
.34761 .47288 m .34102 .46868 L .3483 .47576 L F
.756 .586 .666 r
.34631 .46424 m .35224 .47577 L .3483 .47576 L F
.34631 .46424 m .3483 .47576 L .34691 .47 L F
.592 .484 .699 r
.34392 .44126 m .34461 .44413 L p .34435 .44421 L F P
0 g
s
.609 .839 .987 r
.34461 .44413 m .34067 .44411 L p .34409 .44429 L F P
0 g
s
.756 .586 .666 r
.34392 .44126 m .34946 .46425 L p .34631 .46424 L F P
0 g
s
.756 .586 .666 r
.34946 .46425 m .35224 .47577 L p .34631 .46424 L F P
0 g
s
.609 .839 .987 r
.34067 .44411 m .33942 .44571 L .34409 .44429 L F
.61 .838 .987 r
.34392 .44126 m .33873 .44284 L p .33738 .44203 L F P
0 g
s
.592 .484 .699 r
.3341 .43995 m .33479 .44282 L p .33738 .44203 L F P
0 g
s
.61 .838 .987 r
.33998 .44124 m .34392 .44126 L p .33738 .44203 L F P
0 g
s
.61 .838 .986 r
.37855 .43856 m .33929 .43837 L .3341 .43995 L p F P
0 g
s
.592 .484 .699 r
.33929 .43837 m .3341 .43995 L p .33738 .44203 L F P
0 g
s
.61 .838 .987 r
.33873 .44284 m .33479 .44282 L p .33738 .44203 L F P
0 g
s
.592 .484 .699 r
.34067 .44411 m .33998 .44124 L p .33738 .44203 L F P
0 g
s
.592 .484 .699 r
.33998 .44124 m .33929 .43837 L p .33738 .44203 L F P
0 g
s
.61 .838 .987 r
.33085 .44281 m .33604 .44122 L p .33738 .44203 L F P
0 g
s
.61 .838 .987 r
.33479 .44282 m .33085 .44281 L p .33738 .44203 L F P
0 g
s
.61 .838 .987 r
.33604 .44122 m .33998 .44124 L p .33738 .44203 L F P
0 g
s
.592 .484 .699 r
.33548 .4457 m .34067 .44411 L p .33738 .44203 L F P
0 g
s
.592 .484 .699 r
.33479 .44282 m .33548 .4457 L p .33738 .44203 L F P
0 g
s
.756 .586 .666 r
.33998 .44124 m .34392 .44126 L p .34691 .47 L F P
0 g
s
.592 .484 .699 r
.35091 .47498 m .34813 .46346 L .34553 .46424 L p F P
0 g
s
.592 .484 .699 r
.34553 .46424 m .34033 .46581 L p .34738 .47192 L F P
0 g
s
.592 .484 .699 r
.35091 .47498 m .34553 .46424 L .34738 .47192 L F
.756 .586 .666 r
.34533 .47026 m .34349 .47026 L p .34535 .47033 L F P
0 g
s
.592 .484 .699 r
.35091 .47498 m .34033 .46581 L .34102 .46868 L F
.756 .586 .666 r
.34691 .47 m .3483 .47576 L .34751 .47576 L F
.592 .484 .699 r
.33639 .4658 m .33085 .44281 L p .33846 .46517 L F P
0 g
s
.607 .84 .988 r
.34033 .46581 m .34553 .46424 L p .34127 .46433 L F P
0 g
s
.592 .484 .699 r
.33846 .46517 m .33085 .44281 L .34158 .46423 L F
.607 .84 .988 r
.34127 .46433 m .29634 .46521 L .33652 .46576 L F
.34127 .46433 m .33652 .46576 L .34033 .46581 L F
.32654 .46419 m .29634 .46521 L .34553 .46424 L F
.29634 .46521 m .29618 .46569 L .34033 .46581 L F
.592 .484 .699 r
.34228 .47637 m .33639 .4658 L .33846 .46517 L F
.605 .841 .989 r
.33916 .47731 m .3431 .47731 L .34328 .47607 L F
.756 .586 .666 r
.3411 .47731 m .34231 .47731 L .34272 .48125 L F
.3411 .47731 m .34272 .48125 L .34471 .50036 L F
.605 .841 .989 r
.29008 .47801 m .3405 .47809 L p .29083 .47563 L F P
0 g
s
.756 .586 .666 r
.34471 .50036 m .33916 .47731 L p .3411 .47731 L F P
0 g
s
.601 .842 .99 r
.35259 .50036 m .34865 .50036 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.34934 .50324 m .35456 .50171 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.34795 .49748 m .34865 .50036 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.34865 .50036 m .34934 .50324 L p .35125 .49959 L F P
0 g
s
.601 .842 .99 r
.34471 .50036 m .34992 .49882 L p .35125 .49959 L F P
0 g
s
.601 .842 .99 r
.34865 .50036 m .34471 .50036 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.35317 .49593 m .34795 .49748 L p .35125 .49959 L F P
0 g
s
.601 .842 .99 r
.3578 .49882 m .35259 .50036 L p .35125 .49959 L F P
0 g
s
.601 .842 .99 r
.35386 .49882 m .3578 .49882 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.35456 .50171 m .35386 .49882 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.35386 .49882 m .35317 .49593 L p .35125 .49959 L F P
0 g
s
.601 .842 .99 r
.34992 .49882 m .35386 .49882 L p .35125 .49959 L F P
0 g
s
.592 .484 .699 r
.34992 .49882 m .34089 .47679 L .34228 .47637 L F
.34089 .47679 m .33639 .4658 L .34228 .47637 L F
.605 .841 .989 r
.3431 .47731 m .3483 .47576 L p .34328 .47607 L F P
0 g
s
.592 .484 .699 r
.34158 .46423 m .34436 .47575 L p .33846 .46517 L F P
0 g
s
.592 .484 .699 r
.34228 .47637 m .33846 .46517 L .34436 .47575 L F
.605 .841 .989 r
.32411 .47728 m .3483 .47576 L .34198 .47575 L F
.592 .484 .699 r
.34436 .47575 m .34992 .49882 L p .34228 .47637 L F P
0 g
s
.609 .839 .987 r
.34067 .44411 m .33548 .4457 L .33942 .44571 L p F P
0 g
s
.592 .484 .699 r
.34349 .47026 m .34384 .47169 L .34514 .4713 L p F P
0 g
s
.592 .484 .699 r
.34514 .4713 m .34479 .46986 L .34349 .47026 L p F P
0 g
s
.756 .586 .666 r
.33604 .44122 m .33998 .44124 L p .34395 .46424 L F P
0 g
s
.756 .586 .666 r
.34395 .46424 m .34594 .47575 L .34264 .46423 L F
.34395 .46424 m .34264 .46423 L .33604 .44122 L F
.34436 .47575 m .33604 .44122 L p .34594 .47575 L F P
0 g
s
.756 .586 .666 r
.34691 .47 m .34992 .49882 L .33998 .44124 L F
.712 .559 .679 r
.25013 .45664 m .25314 .45059 L p .29191 .46395 L F P
0 g
s
.712 .559 .679 r
.28961 .46414 m .25013 .45664 L p .29191 .46395 L F P
0 g
s
.607 .84 .988 r
.29678 .46383 m .29414 .46377 L .29306 .46386 L F
.712 .559 .679 r
.25314 .45059 m .29687 .46354 L .29191 .46395 L F
.25013 .45664 m .28961 .46414 L p .29898 .45931 L F P
0 g
s
.607 .84 .988 r
.29687 .46354 m .29414 .46377 L .29678 .46383 L F
.712 .559 .679 r
.29687 .46354 m .29898 .45931 L p .28961 .46414 L F P
0 g
s
.712 .559 .679 r
.29874 .45977 m .29687 .46354 L p .29862 .45924 L F P
0 g
s
.766 .873 .446 r
.29874 .45977 m .29687 .46354 L p .29771 .4618 L F P
0 g
s
.712 .559 .679 r
.29862 .45924 m .29898 .45931 L .29874 .45977 L p F P
0 g
s
.712 .559 .679 r
.29898 .45931 m .25314 .45059 L .25013 .45664 L p F P
0 g
s
.706 .582 .714 r
.29898 .45931 m .25314 .45059 L .25615 .44438 L p F P
0 g
s
.706 .582 .714 r
.25615 .44438 m .30199 .45309 L .29898 .45931 L p F P
0 g
s
.706 .582 .714 r
.25314 .45059 m .29898 .45931 L .30199 .45309 L p F P
0 g
s
.706 .582 .714 r
.30199 .45309 m .25615 .44438 L .25314 .45059 L p F P
0 g
s
.698 .604 .747 r
.30199 .45309 m .25615 .44438 L .2589 .4385 L p F P
0 g
s
.698 .604 .747 r
.2589 .4385 m .30476 .44721 L .30199 .45309 L p F P
0 g
s
.698 .604 .747 r
.25615 .44438 m .30199 .45309 L .30476 .44721 L p F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .29687 .46354 L .29691 .46341 L F
.607 .84 .988 r
.32654 .46419 m .30189 .46412 L .29659 .46442 L F
.32654 .46419 m .29659 .46442 L .29634 .46521 L F
.716 .531 .638 r
.24736 .462 m .25013 .45664 L p .2601 .4599 L F P
0 g
s
.716 .531 .638 r
.2601 .4599 m .27581 .46503 L .26209 .46357 L F
.2601 .4599 m .26209 .46357 L .24736 .462 L F
.26645 .46563 m .24736 .462 L p .27581 .46503 L F P
0 g
s
.607 .84 .988 r
.29661 .46435 m .29042 .46409 L .26645 .46563 L F
.30189 .46412 m .29669 .46411 L .29661 .46435 L F
.29669 .46411 m .29042 .46409 L .29661 .46435 L F
.29634 .46521 m .29659 .46442 L .26148 .46639 L F
.29659 .46442 m .26645 .46563 L .26148 .46639 L F
.29661 .46435 m .26645 .46563 L .29659 .46442 L F
.29634 .46521 m .28321 .46566 L .29618 .46569 L F
.716 .531 .638 r
.29261 .4706 m .29323 .47072 L p .29536 .46531 L F P
0 g
s
.716 .531 .638 r
.29323 .47072 m .29597 .46535 L p .29536 .46531 L F P
0 g
s
.716 .531 .638 r
.29323 .47072 m .26645 .46563 L p .27581 .46503 L F P
0 g
s
.716 .531 .638 r
.29536 .46531 m .28381 .46451 L .29261 .4706 L F
.24736 .462 m .26645 .46563 L p .28381 .46451 L F P
0 g
s
.716 .531 .638 r
.26645 .46563 m .29261 .4706 L p .28381 .46451 L F P
0 g
s
.716 .531 .638 r
.29597 .46535 m .29323 .47072 L p .27581 .46503 L F P
0 g
s
.716 .531 .638 r
.25013 .45664 m .28961 .46414 L p .27581 .46503 L F P
0 g
s
.716 .531 .638 r
.28961 .46414 m .29597 .46535 L p .27581 .46503 L F P
0 g
s
.592 .484 .699 r
.33673 .4441 m .34158 .46423 L p .33219 .44548 L F P
0 g
s
.607 .84 .988 r
.34813 .46346 m .29415 .46385 L .32654 .46419 L F
.716 .531 .638 r
.29597 .46535 m .25013 .45664 L .24736 .462 L p F P
0 g
s
.607 .84 .988 r
.29415 .46385 m .26923 .46403 L .29042 .46409 L F
.29415 .46385 m .29042 .46409 L .32654 .46419 L F
.29042 .46409 m .26923 .46403 L .26645 .46563 L F
.712 .559 .679 r
.28961 .46414 m .29597 .46535 L .29687 .46354 L p F P
0 g
s
.712 .559 .679 r
.25314 .45059 m .29862 .45924 L p .29687 .46354 L F P
0 g
s
.607 .84 .988 r
.29695 .46331 m .27182 .46324 L p .29414 .46377 L F P
0 g
s
.607 .84 .988 r
.29695 .46331 m .29414 .46377 L .29687 .46354 L F
.29306 .46386 m .27182 .46324 L .27478 .46399 L F
.27182 .46324 m .26923 .46403 L p .27478 .46399 L F P
0 g
s
.712 .559 .679 r
.29687 .46354 m .29597 .46535 L p .29191 .46395 L F P
0 g
s
.607 .84 .988 r
.29414 .46377 m .27182 .46324 L .29306 .46386 L F
.712 .559 .679 r
.29597 .46535 m .28961 .46414 L p .29191 .46395 L F P
0 g
s
.756 .586 .666 r
.29695 .46331 m .27182 .46324 L p .29412 .46887 L F P
0 g
s
.719 .489 .576 r
.29323 .47072 m .26579 .46817 L .28839 .47427 L F
.29323 .47072 m .28839 .47427 L .29116 .47329 L F
.592 .484 .699 r
.3483 .47576 m .35091 .47498 L p .34761 .47288 L F P
0 g
s
.756 .586 .666 r
.29638 .47146 m .29203 .47299 L .35091 .47498 L F
.605 .841 .989 r
.35091 .47498 m .29108 .47486 L p .29923 .47567 L F P
0 g
s
.605 .841 .989 r
.29108 .47486 m .28673 .47485 L p .29099 .47513 L F P
0 g
s
.605 .841 .989 r
.29099 .47513 m .29923 .47567 L .29108 .47486 L F
.756 .586 .666 r
.28673 .47485 m .29108 .47486 L p .29139 .47424 L F P
0 g
s
.756 .586 .666 r
.29203 .47299 m .288 .4744 L .29139 .47424 L F
.288 .4744 m .28673 .47485 L .29139 .47424 L F
.719 .489 .576 r
.29114 .47466 m .29203 .47299 L p .29002 .47471 L F P
0 g
s
.719 .489 .576 r
.29203 .47299 m .29323 .47072 L p .29116 .47329 L F P
0 g
s
.719 .489 .576 r
.29116 .47329 m .29002 .47471 L .29203 .47299 L F
.605 .841 .989 r
.28673 .47485 m .27883 .47484 L p .28048 .47512 L F P
0 g
s
.59 .482 .699 r
.27247 .47547 m .2744 .47488 L p .26822 .47082 L F P
0 g
s
.713 .405 .455 r
.27439 .47488 m .24344 .469 L p .27824 .47484 L F P
0 g
s
.605 .841 .989 r
.27545 .47487 m .28048 .47512 L .27883 .47484 L F
.26424 .47796 m .29008 .47801 L p .27482 .47488 L F P
0 g
s
.605 .841 .989 r
.2744 .47488 m .26424 .47796 L p .27482 .47488 L F P
0 g
s
.713 .405 .455 r
.24344 .469 m .27439 .47488 L p .28689 .47446 L F P
0 g
s
.605 .841 .989 r
.27545 .47487 m .29008 .47801 L .29083 .47563 L F
.27482 .47488 m .29008 .47801 L .27545 .47487 L F
.713 .405 .455 r
.27439 .47488 m .27508 .47502 L p .27883 .47484 L F P
0 g
s
.713 .405 .455 r
.28689 .47446 m .27439 .47488 L .27883 .47484 L F
.605 .841 .989 r
.27458 .47483 m .27482 .47488 L .27545 .47487 L F
.713 .405 .455 r
.27188 .47319 m .288 .4744 L .27883 .47484 L F
.27188 .47319 m .27883 .47484 L .27824 .47484 L F
.26802 .47061 m .288 .4744 L p .27188 .47319 L F P
0 g
s
.719 .489 .576 r
.29323 .47072 m .29098 .47497 L p .26493 .46723 L F P
0 g
s
.607 .84 .988 r
.26332 .46583 m .26148 .46639 L p .26645 .46563 L F P
0 g
s
.59 .482 .699 r
.26789 .47046 m .26332 .46583 L .2647 .46838 L F
.26456 .46682 m .26332 .46583 L .26789 .47046 L F
.607 .84 .988 r
.26358 .46575 m .26332 .46583 L p .26645 .46563 L F P
0 g
s
.719 .489 .576 r
.26284 .46495 m .29323 .47072 L p .26493 .46723 L F P
0 g
s
.59 .482 .699 r
.26332 .46583 m .26148 .46639 L p .26477 .46851 L F P
0 g
s
.719 .489 .576 r
.24736 .462 m .24507 .46624 L p .26579 .46817 L F P
0 g
s
.719 .489 .576 r
.29323 .47072 m .26284 .46495 L p .26579 .46817 L F P
0 g
s
.59 .482 .699 r
.26358 .46575 m .26332 .46583 L p .26456 .46682 L F P
0 g
s
.719 .489 .576 r
.26284 .46495 m .24736 .462 L p .26579 .46817 L F P
0 g
s
.607 .84 .988 r
.26645 .46563 m .26923 .46403 L .26358 .46575 L F
.719 .489 .576 r
.26802 .47061 m .29098 .47497 L p .26579 .46817 L F P
0 g
s
.719 .489 .576 r
.29098 .47497 m .26802 .47061 L p .26493 .46723 L F P
0 g
s
.713 .405 .455 r
.27188 .47319 m .27824 .47484 L .27304 .47397 L F
.756 .586 .666 r
.27883 .47484 m .28673 .47485 L p .288 .4744 L F P
0 g
s
.713 .405 .455 r
.29098 .47497 m .24507 .46624 L .24344 .469 L p F P
0 g
s
.59 .482 .699 r
.27458 .47483 m .27182 .46324 L .26358 .46575 L p F P
0 g
s
.59 .482 .699 r
.27458 .47483 m .26358 .46575 L .26456 .46682 L F
.719 .489 .576 r
.24736 .462 m .26284 .46495 L p .26493 .46723 L F P
0 g
s
.59 .482 .699 r
.27458 .47483 m .26456 .46682 L .26789 .47046 L F
.766 .873 .446 r
.29323 .47072 m .29203 .47299 L p .29465 .46784 L F P
0 g
s
.756 .586 .666 r
.27458 .47483 m .27883 .47484 L p .29638 .47146 L F P
0 g
s
.756 .586 .666 r
.29638 .47146 m .27883 .47484 L .288 .4744 L F
.605 .841 .989 r
.28048 .47512 m .29083 .47563 L .28673 .47485 L F
.29083 .47563 m .32411 .47728 L .29099 .47513 L F
.29083 .47563 m .29099 .47513 L .28673 .47485 L F
.713 .405 .455 r
.2894 .47774 m .29098 .47497 L p .28689 .47446 L F P
0 g
s
.713 .405 .455 r
.27508 .47502 m .2894 .47774 L p .28689 .47446 L F P
0 g
s
.713 .405 .455 r
.29098 .47497 m .2894 .47774 L p .27832 .47486 L F P
0 g
s
.713 .405 .455 r
.288 .4744 m .29098 .47497 L p .27832 .47486 L F P
0 g
s
.719 .489 .576 r
.29098 .47497 m .29114 .47466 L p .29002 .47471 L F P
0 g
s
.713 .405 .455 r
.2894 .47774 m .27439 .47488 L p .27824 .47484 L F P
0 g
s
.608 .11 .044 r
.24344 .469 m .2894 .47774 L .28864 .47879 L p F P
0 g
s
.608 .11 .044 r
.24263 .47004 m .28864 .47879 L .2894 .47774 L p F P
0 g
s
.608 .11 .044 r
.2894 .47774 m .24344 .469 L .24263 .47004 L p F P
0 g
s
.766 .873 .446 r
.2894 .47774 m .28864 .47879 L p .2918 .4726 L F P
0 g
s
.766 .873 .446 r
.29597 .46535 m .29323 .47072 L p .29465 .46784 L F P
0 g
s
.766 .873 .446 r
.2971 .46284 m .29645 .46429 L .29465 .46784 L F
.29645 .46429 m .29597 .46535 L .29465 .46784 L F
.756 .586 .666 r
.29973 .47028 m .29412 .46887 L .29638 .47146 L F
.29412 .46887 m .27182 .46324 L .29333 .47044 L F
.29412 .46887 m .29333 .47044 L .29638 .47146 L F
.27182 .46324 m .27458 .47483 L p .29638 .47146 L F P
0 g
s
.766 .873 .446 r
.29763 .46119 m .29152 .47348 L .2918 .4726 L F
.29152 .47348 m .2894 .47774 L .2918 .4726 L F
.605 .841 .989 r
.27883 .47484 m .27458 .47483 L p .27545 .47487 L F P
0 g
s
.713 .405 .455 r
.27824 .47484 m .27883 .47484 L .27832 .47486 L F
.24507 .46624 m .26802 .47061 L p .27188 .47319 L F P
0 g
s
.59 .482 .699 r
.26802 .47061 m .2647 .46838 L .26477 .46851 L F
.27458 .47483 m .2647 .46838 L .26802 .47061 L F
.766 .873 .446 r
.30476 .44721 m .29465 .46784 L .29115 .47464 L F
.29116 .47461 m .29115 .47464 L .29098 .47497 L F
.30476 .44721 m .29115 .47464 L .29116 .47461 L F
.756 .586 .666 r
.29108 .47486 m .35091 .47498 L p .29203 .47299 L F P
0 g
s
.766 .873 .446 r
.29203 .47299 m .29098 .47497 L p .29465 .46784 L F P
0 g
s
.607 .84 .988 r
.34553 .46424 m .34813 .46346 L p .32654 .46419 L F P
0 g
s
.607 .84 .988 r
.29618 .4657 m .29604 .46614 L .33625 .46584 L F
.33625 .46584 m .29604 .46614 L .33379 .46658 L F
.29593 .46648 m .33379 .46658 L p .29604 .46614 L F P
0 g
s
.756 .586 .666 r
.35091 .47498 m .34813 .46346 L p .29638 .47146 L F P
0 g
s
.756 .586 .666 r
.30135 .47069 m .29973 .47028 L .29638 .47146 L F
.719 .489 .576 r
.29116 .47329 m .28839 .47427 L .29002 .47471 L F
.766 .873 .446 r
.30476 .44721 m .29744 .46176 L .29763 .46119 L F
.29744 .46176 m .2894 .47774 L .29763 .46119 L F
.607 .84 .988 r
.30189 .46412 m .29661 .46435 L .29659 .46442 L F
.766 .873 .446 r
.28864 .47879 m .28875 .47803 L p .29782 .46057 L F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .29763 .46119 L .29782 .46057 L F
.29763 .46119 m .28864 .47879 L .29782 .46057 L F
.607 .84 .988 r
.34813 .46346 m .29959 .46332 L p .29678 .46383 L F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .29691 .46341 L .2971 .46284 L F
.607 .84 .988 r
.29959 .46332 m .29695 .46331 L p .29687 .46354 L F P
0 g
s
.607 .84 .988 r
.29959 .46332 m .29687 .46354 L .29678 .46383 L F
.756 .586 .666 r
.29959 .46332 m .29695 .46331 L p .30135 .47069 L F P
0 g
s
.766 .873 .446 r
.29687 .46354 m .29597 .46535 L p .29691 .46341 L F P
0 g
s
.756 .586 .666 r
.29695 .46331 m .29412 .46887 L .30135 .47069 L F
.766 .873 .446 r
.29898 .45931 m .29874 .45977 L p .30476 .44721 L F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .29874 .45977 L .29771 .4618 L F
.719 .489 .576 r
.24507 .46624 m .24736 .462 L p .26043 .46589 L F P
0 g
s
.719 .489 .576 r
.26043 .46589 m .26493 .46723 L .24831 .4664 L F
.26043 .46589 m .24831 .4664 L .24507 .46624 L F
.756 .586 .666 r
.34813 .46346 m .29959 .46332 L p .30135 .47069 L F P
0 g
s
.766 .873 .446 r
.29805 .45985 m .29215 .47148 L .29256 .4702 L F
.30476 .44721 m .29782 .46057 L .29805 .45985 L F
.29782 .46057 m .29215 .47148 L .29805 .45985 L F
.605 .841 .989 r
.3483 .47576 m .35091 .47498 L p .34534 .47546 L F P
0 g
s
.605 .841 .989 r
.34198 .47575 m .34436 .47575 L .34534 .47546 L F
.34436 .47575 m .3483 .47576 L .34534 .47546 L F
.32411 .47728 m .33916 .47731 L .34328 .47607 L F
.756 .586 .666 r
.34992 .49882 m .34436 .47575 L p .34594 .47575 L F P
0 g
s
.756 .586 .666 r
.3578 .49882 m .34992 .49882 L p .34751 .47576 L F P
0 g
s
.756 .586 .666 r
.35224 .47577 m .3578 .49882 L p .34751 .47576 L F P
0 g
s
.605 .841 .989 r
.29923 .47567 m .32411 .47728 L .34198 .47575 L F
.29923 .47567 m .34198 .47575 L .35091 .47498 L F
.719 .489 .576 r
.24507 .46624 m .26802 .47061 L p .26579 .46817 L F P
0 g
s
.719 .489 .576 r
.26802 .47061 m .24507 .46624 L p .26493 .46723 L F P
0 g
s
.59 .482 .699 r
.2744 .47488 m .27458 .47483 L p .26802 .47061 L F P
0 g
s
.713 .405 .455 r
.24344 .469 m .24507 .46624 L p .27188 .47319 L F P
0 g
s
.713 .405 .455 r
.27188 .47319 m .27304 .47397 L .24344 .469 L F
.605 .841 .989 r
.27458 .47483 m .2744 .47488 L p .27482 .47488 L F P
0 g
s
.766 .873 .446 r
.28875 .47803 m .28974 .47552 L p .29256 .4702 L F P
0 g
s
.766 .873 .446 r
.29215 .47148 m .28875 .47803 L .29256 .4702 L F
.592 .484 .699 r
.34992 .49882 m .34471 .50036 L .33916 .47731 L p F P
0 g
s
.592 .484 .699 r
.34992 .49882 m .33916 .47731 L .34089 .47679 L F
.766 .873 .446 r
.28974 .47552 m .29152 .47147 L .29833 .45899 L p F P
0 g
s
.766 .873 .446 r
.29833 .45899 m .30476 .44721 L p .29805 .45985 L F P
0 g
s
.766 .873 .446 r
.29805 .45985 m .28974 .47552 L .29833 .45899 L F
.592 .484 .699 r
.33085 .44281 m .33604 .44122 L .33673 .4441 L p F P
0 g
s
.592 .484 .699 r
.33219 .44548 m .33085 .44281 L .33673 .4441 L F
.766 .873 .446 r
.29691 .46341 m .29597 .46535 L .2971 .46284 L F
.609 .839 .987 r
.37473 .44586 m .37994 .44428 L .34461 .44413 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.31841 .47855 m
.32006 .47806 L
s
.756 .586 .666 r
.34067 .44411 m .37994 .44428 L .37855 .43856 L p F P
0 g
s
.756 .586 .666 r
.37855 .43856 m .33929 .43837 L .34067 .44411 L p F P
0 g
s
.38434 .47067 m
.3889 .46935 L
s
.38425 .4707 m
.38434 .47067 L
s
.61818 .42498 m
.6111 .42692 L
s
.813 .906 .5 r
.31029 .20865 m .26797 .29995 L p .37671 .09864 L F P
0 g
s
.714 .41 .462 r
.31029 .20865 m .37671 .09864 L .4222 .10729 L p F P
0 g
s
.714 .41 .462 r
.4222 .10729 m .35762 .21765 L .31029 .20865 L p F P
0 g
s
.34865 .50036 m
.35125 .49959 L
s
.3253 .50725 m
.34865 .50036 L
s
.593 .485 .699 r
.38724 .49748 m .38864 .50323 L .39387 .5017 L p F P
0 g
s
.593 .485 .699 r
.39387 .5017 m .39247 .49595 L .38724 .49748 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.601 .842 .99 r
.38864 .50323 m .39387 .5017 L .35456 .50171 L p F P
0 g
s
.601 .842 .99 r
.35456 .50171 m .34934 .50324 L .38864 .50323 L p F P
0 g
s
.31154 .44992 m
.33113 .44394 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.756 .586 .666 r
.35456 .50171 m .39387 .5017 L .39247 .49595 L p F P
0 g
s
.756 .586 .666 r
.39247 .49595 m .35317 .49593 L .35456 .50171 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.35195 .50247 m
.35821 .52846 L
s
.35125 .49959 m
.35195 .50247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.24229 .47843 m
.25939 .47323 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.25616 .47262 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.79 .89 .474 r
.25314 .45059 m .25013 .45664 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.2589 .4385 m .25615 .44438 L .25314 .45059 L p F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .30199 .45309 L .29898 .45931 L p F P
0 g
s
.698 .604 .747 r
.30476 .44721 m .2589 .4385 L .25615 .44438 L p F P
0 g
s
.79 .89 .474 r
.25013 .45664 m .24736 .462 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.24363 .46676 m .24536 .46269 L .2589 .4385 L p F P
0 g
s
.79 .89 .474 r
.24269 .46928 m .24363 .46676 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.24263 .47004 m .24269 .46928 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.24344 .469 m .24263 .47004 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.24507 .46624 m .24344 .469 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.24736 .462 m .24507 .46624 L p .2589 .4385 L F P
0 g
s
.299 0 0 r
.31408 .30934 m .26692 .30038 L .26797 .29995 L p F P
0 g
s
.299 0 0 r
.26797 .29995 m .315 .30889 L .31408 .30934 L p F P
0 g
s
.299 0 0 r
.26692 .30038 m .31408 .30934 L .315 .30889 L p F P
0 g
s
.299 0 0 r
.315 .30889 m .26797 .29995 L .26692 .30038 L p F P
0 g
s
.813 .906 .5 r
.30576 .21658 m .31029 .20865 L .26797 .29995 L p F P
0 g
s
.813 .906 .5 r
.30002 .22737 m .30576 .21658 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.29351 .24016 m .30002 .22737 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.28676 .25392 m .29351 .24016 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.28033 .26752 m .28676 .25392 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.27474 .27986 m .28033 .26752 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.27044 .28994 m .27474 .27986 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.26776 .29696 m .27044 .28994 L p .26797 .29995 L F P
0 g
s
.813 .906 .5 r
.26797 .29995 m .26692 .30038 L .26776 .29696 L p F P
0 g
s
.505 .736 .977 r
.31504 .30595 m .26776 .29696 L .26692 .30038 L p F P
0 g
s
.505 .736 .977 r
.26692 .30038 m .31408 .30934 L .31504 .30595 L p F P
0 g
s
.505 .736 .977 r
.26776 .29696 m .31504 .30595 L .31408 .30934 L p F P
0 g
s
.505 .736 .977 r
.31408 .30934 m .26692 .30038 L .26776 .29696 L p F P
0 g
s
.64 .685 .877 r
.26776 .29696 m .31504 .30595 L .31782 .29895 L p F P
0 g
s
.64 .685 .877 r
.27044 .28994 m .31782 .29895 L .31504 .30595 L p F P
0 g
s
.64 .685 .877 r
.31504 .30595 m .26776 .29696 L .27044 .28994 L p F P
0 g
s
.675 .645 .812 r
.27044 .28994 m .31782 .29895 L .32153 .29043 L p F P
0 g
s
.675 .645 .812 r
.32153 .29043 m .32221 .28888 L p .31428 .28905 L F P
0 g
s
.675 .645 .812 r
.27044 .28994 m .32153 .29043 L .31428 .28905 L F
.27474 .27986 m .32221 .28888 L .32153 .29043 L p F P
0 g
s
.675 .645 .812 r
.32153 .29043 m .31782 .29895 L p .28134 .28279 L F P
0 g
s
.675 .645 .812 r
.28134 .28279 m .27474 .27986 L .32153 .29043 L F
.79 .89 .474 r
.3259 .29283 m .32087 .29188 L p .2589 .4385 L F P
0 g
s
.79 .89 .474 r
.32597 .29268 m .35015 .24008 L p .32087 .29188 L F P
0 g
s
.693 .616 .766 r
.39691 .24897 m .30476 .44721 L .2589 .4385 L p F P
0 g
s
.79 .89 .474 r
.3532 .22559 m .35762 .21765 L .315 .30889 L p F P
0 g
s
.79 .89 .474 r
.34752 .2364 m .3532 .22559 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.34105 .2492 m .34752 .2364 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.33431 .26296 m .34105 .2492 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.32786 .27656 m .33431 .26296 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.32221 .28888 m .32786 .27656 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.31782 .29895 m .32221 .28888 L p .315 .30889 L F P
0 g
s
.69 .622 .776 r
.32087 .29188 m .36832 .30089 L .36899 .29945 L p F P
0 g
s
.69 .622 .776 r
.36899 .29945 m .3749 .2866 L p .32635 .29134 L F P
0 g
s
.69 .622 .776 r
.32087 .29188 m .36899 .29945 L .32635 .29134 L F
.79 .89 .474 r
.35611 .2268 m .35015 .24008 L p .32087 .29188 L F P
0 g
s
.79 .89 .474 r
.36003 .2173 m .35611 .2268 L p .32087 .29188 L F P
0 g
s
.79 .89 .474 r
.36147 .21268 m .36003 .2173 L p .32087 .29188 L F P
0 g
s
.79 .89 .474 r
.36023 .21349 m .36147 .21268 L p .32087 .29188 L F P
0 g
s
.719 .46 .533 r
.35512 .22214 m .35687 .21901 L p .33259 .21785 L F P
0 g
s
.79 .89 .474 r
.35524 .22215 m .35584 .22223 L p .32087 .29188 L F P
0 g
s
.719 .46 .533 r
.31029 .20865 m .35762 .21765 L .35687 .21901 L p F P
0 g
s
.719 .46 .533 r
.35687 .21901 m .35512 .22214 L p .31762 .21155 L F P
0 g
s
.655 .67 .853 r
.40295 .2357 m .35611 .2268 L .36003 .2173 L p F P
0 g
s
.655 .67 .853 r
.36003 .2173 m .40699 .22623 L .40295 .2357 L p F P
0 g
s
.655 .67 .853 r
.35611 .2268 m .40295 .2357 L .40699 .22623 L p F P
0 g
s
.655 .67 .853 r
.40699 .22623 m .36003 .2173 L .35611 .2268 L p F P
0 g
s
.719 .486 .572 r
.35644 .21971 m .40381 .22871 L .40251 .23114 L p F P
0 g
s
.685 .631 .789 r
.35611 .2268 m .40295 .2357 L .39691 .24897 L p F P
0 g
s
.685 .631 .789 r
.35015 .24008 m .39691 .24897 L .40295 .2357 L p F P
0 g
s
.685 .631 .789 r
.40295 .2357 m .35611 .2268 L .35015 .24008 L p F P
0 g
s
.719 .486 .572 r
.40251 .23114 m .39798 .23967 L p .36566 .22414 L F P
0 g
s
.719 .486 .572 r
.36566 .22414 m .35644 .21971 L .40251 .23114 L F
.719 .46 .533 r
.35512 .22214 m .3532 .22559 L p .33452 .21822 L F P
0 g
s
.719 .46 .533 r
.33452 .21822 m .31762 .21155 L .35512 .22214 L F
.31762 .21155 m .31029 .20865 L .35687 .21901 L F
.79 .89 .474 r
.35644 .21971 m .36023 .21349 L p .35705 .21982 L F P
0 g
s
.706 .366 .4 r
.35644 .21971 m .40381 .22871 L .40422 .22801 L p F P
0 g
s
.539 .731 .964 r
.40699 .22623 m .36003 .2173 L .36147 .21268 L p F P
0 g
s
.539 .731 .964 r
.36147 .21268 m .40856 .22163 L .40699 .22623 L p F P
0 g
s
.539 .731 .964 r
.36003 .2173 m .40699 .22623 L .40856 .22163 L p F P
0 g
s
.706 .366 .4 r
.40422 .22801 m .40747 .22247 L p .36219 .22002 L F P
0 g
s
.706 .366 .4 r
.35644 .21971 m .40422 .22801 L .36219 .22002 L F
.718 .515 .614 r
.34919 .23321 m .35155 .22872 L p .32141 .22793 L F P
0 g
s
.79 .89 .474 r
.34926 .23322 m .34975 .23328 L p .32087 .29188 L F P
0 g
s
.718 .515 .614 r
.30576 .21658 m .3532 .22559 L .35155 .22872 L p F P
0 g
s
.718 .515 .614 r
.35155 .22872 m .34919 .23321 L p .31785 .22231 L F P
0 g
s
.685 .631 .789 r
.39691 .24897 m .35015 .24008 L .35611 .2268 L p F P
0 g
s
.716 .536 .645 r
.35051 .23064 m .39798 .23967 L .39668 .24224 L p F P
0 g
s
.716 .536 .645 r
.39668 .24224 m .39065 .25411 L p .35764 .23482 L F P
0 g
s
.716 .536 .645 r
.35764 .23482 m .35051 .23064 L .39668 .24224 L F
.718 .515 .614 r
.34919 .23321 m .34752 .2364 L p .3352 .23055 L F P
0 g
s
.718 .515 .614 r
.3352 .23055 m .31785 .22231 L .34919 .23321 L F
.31785 .22231 m .30576 .21658 L .35155 .22872 L F
.79 .89 .474 r
.35051 .23064 m .35644 .21971 L p .351 .23074 L F P
0 g
s
.719 .486 .572 r
.35051 .23064 m .39798 .23967 L .39901 .23774 L p F P
0 g
s
.719 .486 .572 r
.39901 .23774 m .40381 .22871 L p .35989 .2303 L F P
0 g
s
.719 .486 .572 r
.35051 .23064 m .39901 .23774 L .35989 .2303 L F
.714 .548 .663 r
.34219 .24695 m .34475 .24188 L p .30926 .24069 L F P
0 g
s
.79 .89 .474 r
.34222 .24695 m .34259 .24701 L p .32087 .29188 L F P
0 g
s
.714 .548 .663 r
.30002 .22737 m .34752 .2364 L .34475 .24188 L p F P
0 g
s
.714 .548 .663 r
.34475 .24188 m .34219 .24695 L p .31759 .23672 L F P
0 g
s
.71 .568 .693 r
.34311 .24508 m .39065 .25411 L .38972 .25599 L p F P
0 g
s
.71 .568 .693 r
.38972 .25599 m .38264 .27039 L p .34766 .24799 L F P
0 g
s
.71 .568 .693 r
.34766 .24799 m .34311 .24508 L .38972 .25599 L F
.714 .548 .663 r
.34219 .24695 m .34105 .2492 L p .33384 .24536 L F P
0 g
s
.714 .548 .663 r
.33384 .24536 m .31759 .23672 L .34219 .24695 L F
.31759 .23672 m .30002 .22737 L .34475 .24188 L F
.79 .89 .474 r
.34311 .24508 m .35051 .23064 L p .34349 .24515 L F P
0 g
s
.716 .536 .645 r
.34311 .24508 m .39065 .25411 L .39227 .25091 L p F P
0 g
s
.716 .536 .645 r
.39227 .25091 m .39798 .23967 L p .35527 .24388 L F P
0 g
s
.716 .536 .645 r
.34311 .24508 m .39227 .25091 L .35527 .24388 L F
.708 .573 .7 r
.33475 .26207 m .33672 .25805 L p .29582 .25467 L F P
0 g
s
.79 .89 .474 r
.33476 .26207 m .33502 .26212 L p .32087 .29188 L F P
0 g
s
.79 .89 .474 r
.33509 .26135 m .34311 .24508 L p .33536 .2614 L F P
0 g
s
.708 .573 .7 r
.33672 .25805 m .33475 .26207 L p .32187 .25523 L F P
0 g
s
.71 .568 .693 r
.33509 .26135 m .38264 .27039 L .38426 .26709 L p F P
0 g
s
.71 .568 .693 r
.38426 .26709 m .39065 .25411 L p .34634 .25988 L F P
0 g
s
.71 .568 .693 r
.33509 .26135 m .38426 .26709 L .34634 .25988 L F
.708 .573 .7 r
.29351 .24016 m .34105 .2492 L .33672 .25805 L p F P
0 g
s
.708 .573 .7 r
.32187 .25523 m .29351 .24016 L .33672 .25805 L F
.33475 .26207 m .33431 .26296 L p .33167 .26148 L F P
0 g
s
.708 .573 .7 r
.33167 .26148 m .29351 .24016 L .33475 .26207 L F
.702 .594 .733 r
.33509 .26135 m .38264 .27039 L .3823 .27111 L p F P
0 g
s
.702 .594 .733 r
.3823 .27111 m .3749 .2866 L p .33687 .26247 L F P
0 g
s
.702 .594 .733 r
.33687 .26247 m .33509 .26135 L .3823 .27111 L F
.79 .89 .474 r
.32087 .29188 m .32738 .27757 L .33509 .26135 L p F P
0 g
s
.702 .594 .733 r
.38264 .27039 m .33509 .26135 L .33475 .26207 L p F P
0 g
s
.692 .618 .769 r
.32626 .28004 m .32761 .27709 L p .3144 .27778 L F P
0 g
s
.692 .618 .769 r
.32761 .27709 m .32626 .28004 L p .28734 .26943 L F P
0 g
s
.702 .594 .733 r
.32738 .27757 m .3749 .2866 L .37513 .28612 L p F P
0 g
s
.702 .594 .733 r
.37513 .28612 m .38264 .27039 L p .32903 .27736 L F P
0 g
s
.702 .594 .733 r
.32738 .27757 m .37513 .28612 L .32903 .27736 L F
.692 .618 .769 r
.28033 .26752 m .32786 .27656 L .32761 .27709 L p F P
0 g
s
.692 .618 .769 r
.28734 .26943 m .28033 .26752 L .32761 .27709 L F
.32626 .28004 m .32221 .28888 L p .29215 .27355 L F P
0 g
s
.692 .618 .769 r
.29215 .27355 m .28033 .26752 L .32626 .28004 L F
.69 .622 .776 r
.32738 .27757 m .3749 .2866 L .37377 .28907 L p F P
0 g
s
.69 .622 .776 r
.37377 .28907 m .36832 .30089 L p .33444 .28159 L F P
0 g
s
.69 .622 .776 r
.33444 .28159 m .32738 .27757 L .37377 .28907 L F
.3749 .2866 m .32738 .27757 L .32626 .28004 L p F P
0 g
s
.69 .622 .776 r
.32626 .28004 m .32153 .29043 L p .36467 .28734 L F P
0 g
s
.69 .622 .776 r
.36467 .28734 m .3749 .2866 L .32626 .28004 L F
.692 .618 .769 r
.27474 .27986 m .32221 .28888 L .32626 .28004 L p F P
0 g
s
.692 .618 .769 r
.27474 .27986 m .32626 .28004 L .3144 .27778 L F
.32761 .27709 m .32786 .27656 L p .32557 .2767 L F P
0 g
s
.692 .618 .769 r
.27474 .27986 m .32761 .27709 L .32557 .2767 L F
.702 .594 .733 r
.33475 .26207 m .32761 .27709 L p .38018 .27071 L F P
0 g
s
.702 .594 .733 r
.32761 .27709 m .32738 .27757 L p .32903 .27736 L F P
0 g
s
.702 .594 .733 r
.32903 .27736 m .38018 .27071 L .32761 .27709 L F
.38018 .27071 m .38264 .27039 L .33475 .26207 L F
.708 .573 .7 r
.28676 .25392 m .33431 .26296 L .33475 .26207 L p F P
0 g
s
.708 .573 .7 r
.28676 .25392 m .33475 .26207 L .29582 .25467 L F
.33672 .25805 m .34105 .2492 L p .30613 .25224 L F P
0 g
s
.708 .573 .7 r
.28676 .25392 m .33672 .25805 L .30613 .25224 L F
.71 .568 .693 r
.34219 .24695 m .33672 .25805 L p .38425 .25494 L F P
0 g
s
.71 .568 .693 r
.33672 .25805 m .33509 .26135 L p .34634 .25988 L F P
0 g
s
.71 .568 .693 r
.34634 .25988 m .38425 .25494 L .33672 .25805 L F
.39065 .25411 m .34311 .24508 L .34219 .24695 L p F P
0 g
s
.71 .568 .693 r
.38425 .25494 m .39065 .25411 L .34219 .24695 L F
.714 .548 .663 r
.29351 .24016 m .34105 .2492 L .34219 .24695 L p F P
0 g
s
.714 .548 .663 r
.29351 .24016 m .34219 .24695 L .30926 .24069 L F
.34475 .24188 m .34752 .2364 L p .32439 .23801 L F P
0 g
s
.714 .548 .663 r
.29351 .24016 m .34475 .24188 L .32439 .23801 L F
.716 .536 .645 r
.34919 .23321 m .34475 .24188 L p .38823 .24063 L F P
0 g
s
.716 .536 .645 r
.34475 .24188 m .34311 .24508 L p .35527 .24388 L F P
0 g
s
.716 .536 .645 r
.35527 .24388 m .38823 .24063 L .34475 .24188 L F
.39798 .23967 m .35051 .23064 L .34919 .23321 L p F P
0 g
s
.716 .536 .645 r
.38823 .24063 m .39798 .23967 L .34919 .23321 L F
.718 .515 .614 r
.30002 .22737 m .34752 .2364 L .34919 .23321 L p F P
0 g
s
.718 .515 .614 r
.30002 .22737 m .34919 .23321 L .32141 .22793 L F
.35155 .22872 m .3532 .22559 L p .3378 .22611 L F P
0 g
s
.718 .515 .614 r
.30002 .22737 m .35155 .22872 L .3378 .22611 L F
.719 .486 .572 r
.35512 .22214 m .35155 .22872 L p .39197 .22914 L F P
0 g
s
.719 .486 .572 r
.35155 .22872 m .35051 .23064 L p .35989 .2303 L F P
0 g
s
.719 .486 .572 r
.35989 .2303 m .39197 .22914 L .35155 .22872 L F
.40381 .22871 m .35644 .21971 L .35512 .22214 L p F P
0 g
s
.719 .486 .572 r
.39197 .22914 m .40381 .22871 L .35512 .22214 L F
.719 .46 .533 r
.30576 .21658 m .3532 .22559 L .35512 .22214 L p F P
0 g
s
.719 .46 .533 r
.30576 .21658 m .35512 .22214 L .33259 .21785 L F
.35687 .21901 m .35762 .21765 L p .34876 .21747 L F P
0 g
s
.719 .46 .533 r
.30576 .21658 m .35687 .21901 L .34876 .21747 L F
.539 .731 .964 r
.40856 .22163 m .36147 .21268 L .36003 .2173 L p F P
0 g
s
.706 .366 .4 r
.40747 .22247 m .36023 .21349 L .35687 .21901 L p F P
0 g
s
.706 .366 .4 r
.35687 .21901 m .35644 .21971 L p .36219 .22002 L F P
0 g
s
.706 .366 .4 r
.36219 .22002 m .40747 .22247 L .35687 .21901 L F
.69 .622 .776 r
.32153 .29043 m .32087 .29188 L p .32635 .29134 L F P
0 g
s
.69 .622 .776 r
.32635 .29134 m .3749 .2866 L .32153 .29043 L F
.64 .685 .877 r
.31782 .29895 m .27044 .28994 L .26776 .29696 L p F P
0 g
s
.675 .645 .812 r
.31782 .29895 m .27044 .28994 L .27474 .27986 L p F P
0 g
s
.79 .89 .474 r
.24536 .46269 m .2589 .4385 L p .32087 .29188 L F P
0 g
s
.766 .873 .446 r
.29098 .47497 m .2894 .47774 L p .30476 .44721 L F P
0 g
s
.766 .873 .446 r
.30476 .44721 m .39691 .24897 L .36832 .30089 L p F P
0 g
s
.766 .873 .446 r
.29152 .47147 m .30476 .44721 L p .36832 .30089 L F P
0 g
s
.73544 .42433 m
.72157 .4262 L
s
.26909 .47507 m
.2694 .4764 L
s
.608 .11 .044 r
.28864 .47879 m .24263 .47004 L .24344 .469 L p F P
0 g
s
.2694 .4764 m
.27492 .49959 L
s
.2737 .46977 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.294 .706 .974 r
.28875 .47803 m .24269 .46928 L .24263 .47004 L p F P
0 g
s
.294 .706 .974 r
.24263 .47004 m .28864 .47879 L .28875 .47803 L p F P
0 g
s
.294 .706 .974 r
.24269 .46928 m .28875 .47803 L .28864 .47879 L p F P
0 g
s
.294 .706 .974 r
.28864 .47879 m .24263 .47004 L .24269 .46928 L p F P
0 g
s
.612 .704 .91 r
.28974 .47552 m .24363 .46676 L .24269 .46928 L p F P
0 g
s
.612 .704 .91 r
.24269 .46928 m .28875 .47803 L .28974 .47552 L p F P
0 g
s
.612 .704 .91 r
.24363 .46676 m .28974 .47552 L .28875 .47803 L p F P
0 g
s
.612 .704 .91 r
.28875 .47803 m .24269 .46928 L .24363 .46676 L p F P
0 g
s
.27843 .46905 m
.29352 .46701 L
s
.70601 .4281 m
.68888 .43001 L
s
.668 .656 .829 r
.29152 .47147 m .24536 .46269 L .24363 .46676 L p F P
0 g
s
.668 .656 .829 r
.24363 .46676 m .28974 .47552 L .29152 .47147 L p F P
0 g
s
.668 .656 .829 r
.24536 .46269 m .29152 .47147 L .28974 .47552 L p F P
0 g
s
.668 .656 .829 r
.28974 .47552 m .24363 .46676 L .24536 .46269 L p F P
0 g
s
.79 .89 .474 r
.31504 .30595 m .31782 .29895 L p .315 .30889 L F P
0 g
s
.79 .89 .474 r
.315 .30889 m .31408 .30934 L .31504 .30595 L p F P
0 g
s
.68 .638 .801 r
.24536 .46269 m .32087 .29188 L .36832 .30089 L p F P
0 g
s
.68 .638 .801 r
.36832 .30089 m .29152 .47147 L .24536 .46269 L p F P
0 g
s
.29409 .46693 m
.31112 .46484 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34742 .46085 m
.34963 .46061 L
s
.32972 .46273 m
.34742 .46085 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.766 .873 .446 r
.40295 .2357 m .39691 .24897 L p .36832 .30089 L F P
0 g
s
.766 .873 .446 r
.40699 .22623 m .40295 .2357 L p .36832 .30089 L F P
0 g
s
.766 .873 .446 r
.40856 .22163 m .40699 .22623 L p .36832 .30089 L F P
0 g
s
.766 .873 .446 r
.40747 .22247 m .40856 .22163 L p .36832 .30089 L F P
0 g
s
.358 0 0 r
.40856 .22163 m .36147 .21268 L .36023 .21349 L p F P
0 g
s
.358 0 0 r
.36023 .21349 m .40747 .22247 L .40856 .22163 L p F P
0 g
s
.358 0 0 r
.36147 .21268 m .40856 .22163 L .40747 .22247 L p F P
0 g
s
.358 0 0 r
.40747 .22247 m .36023 .21349 L .36147 .21268 L p F P
0 g
s
.766 .873 .446 r
.40381 .22871 m .40747 .22247 L p .36832 .30089 L F P
0 g
s
.706 .366 .4 r
.36023 .21349 m .40747 .22247 L .40381 .22871 L p F P
0 g
s
.706 .366 .4 r
.40381 .22871 m .35644 .21971 L .36023 .21349 L p F P
0 g
s
.719 .46 .533 r
.35762 .21765 m .31029 .20865 L .30576 .21658 L p F P
0 g
s
.719 .46 .533 r
.3532 .22559 m .30576 .21658 L .31029 .20865 L p F P
0 g
s
.766 .873 .446 r
.39798 .23967 m .40381 .22871 L p .36832 .30089 L F P
0 g
s
.719 .486 .572 r
.39798 .23967 m .35051 .23064 L .35644 .21971 L p F P
0 g
s
.675 .645 .812 r
.32221 .28888 m .27474 .27986 L .27044 .28994 L p F P
0 g
s
.718 .515 .614 r
.3532 .22559 m .30576 .21658 L .30002 .22737 L p F P
0 g
s
.718 .515 .614 r
.34752 .2364 m .30002 .22737 L .30576 .21658 L p F P
0 g
s
.766 .873 .446 r
.39065 .25411 m .39798 .23967 L p .36832 .30089 L F P
0 g
s
.766 .873 .446 r
.38264 .27039 m .39065 .25411 L p .36832 .30089 L F P
0 g
s
.766 .873 .446 r
.36832 .30089 m .3749 .2866 L .38264 .27039 L p F P
0 g
s
.69 .622 .776 r
.36832 .30089 m .32087 .29188 L .32738 .27757 L p F P
0 g
s
.692 .618 .769 r
.32786 .27656 m .28033 .26752 L .27474 .27986 L p F P
0 g
s
.692 .618 .769 r
.32221 .28888 m .27474 .27986 L .28033 .26752 L p F P
0 g
s
.716 .536 .645 r
.39065 .25411 m .34311 .24508 L .35051 .23064 L p F P
0 g
s
.714 .548 .663 r
.34752 .2364 m .30002 .22737 L .29351 .24016 L p F P
0 g
s
.714 .548 .663 r
.34105 .2492 m .29351 .24016 L .30002 .22737 L p F P
0 g
s
.702 .594 .733 r
.3749 .2866 m .32738 .27757 L .33509 .26135 L p F P
0 g
s
.701 .595 .734 r
.33431 .26296 m .28676 .25392 L .28033 .26752 L p F P
0 g
s
.701 .595 .734 r
.28033 .26752 m .32786 .27656 L .33431 .26296 L p F P
0 g
s
.701 .595 .734 r
.28676 .25392 m .33431 .26296 L .32786 .27656 L p F P
0 g
s
.701 .595 .734 r
.32786 .27656 m .28033 .26752 L .28676 .25392 L p F P
0 g
s
.71 .568 .693 r
.38264 .27039 m .33509 .26135 L .34311 .24508 L p F P
0 g
s
.708 .573 .7 r
.34105 .2492 m .29351 .24016 L .28676 .25392 L p F P
0 g
s
.708 .573 .7 r
.33431 .26296 m .28676 .25392 L .29351 .24016 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000[dU:0:m9BP2_BDX5
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000[dU:0:m9BP070:m9
BPH00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002_BDX0[dU:00d0
[dU:1@00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`00000C0:m9BP<00000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0040000002fJ7H0]VQf0;IXMPH00000
3P2_BDX200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]VQf0;IX
MP070;IXMPD000002@2_BDX200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@0
0`000000]VQf0;IXMP0=0;IXMPH000000P2_BDX2000002<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000]VQf0;IXMP0C0;IXMP@000008`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002fJ7H0]VQf01D0]VQf00<000000<[SN@0000008`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0030000002fJ7H0]VQf01H0]VQf0P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;IXMP2fJ7H05@2fJ7H00`000000b^=i0000
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;IXMP2fJ7H05P2fJ7H0
0`000000b^=i0000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;IX
MP2fJ7H05P2fJ7H00`000000b^=i0000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d00<000000;IXMP2fJ7H05@2fJ7H2000000030<[SN@000000]9>d02@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT0000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]VQf0;IXMP0E0;IXMP80000000<0
b^=i0000002dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002fJ7H0
]VQf01H0]VQf00<000000<[SN@0000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0030000002fJ7H0]VQf01H0]VQf0P0000000`3:hgT000000;BC]00V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;IXMP2fJ7H05P2fJ7H00`000000b^=i0000000X0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;IXMP2fJ7H05P2fJ7H2000000030<[S
N@000000]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]VQf0;IX
MP0E0;IXMP80000000<0b^=i0;6Ma0000000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002fJ7H0]VQf01H0]VQf0P0000000`3:hgT000000;BC]00X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;IXMP2fJ7H05P2fJ7H2000000030<[SN@2aWL@00000
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]VQf0;IXMP0F0;IXMPD0
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fJ7H0]VQf01H0]VQf
0P000000103:hgT0[44n0:a1?P2/@Ch5000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT0000000T0[44n1@00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;IXMP2fJ7H05P2fJ7H2000000l0[44n1@00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;IXMP2fJ7H05P2fJ7H0
0`000000b^=i000000030;N4W@@000003@2/@Ch5000001D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT0]hBM00P0]hBM1@00000<0:a1
?PD00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fJ7H0]VQf01H0
]VQf00<000000<[SN@0000003P2gQ9d5000000`0[44n1@00000;0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08@0]9>d00<000000;IXMP2fJ7H05`2fJ7H00`000000b^=i0;N4W@0C0;N4W@H00000
2`2/@Ch5000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]VQf0;IX
MP0F0;IXMP030000003:hgT0000001X0]hBM1@00000;0:a1?PD0000000<0]9>d0000002dTk@0d@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT0b^=i0200]hBM1@00000;
0:a1?PH00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT00000
02D0]hBM1@00000<0:a1?PD0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]VQf0;IXMP0F0;IXMP030000003:hgT0b^=i02/0]hBM1@00000<0:a1?PD00000a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]VQf0;IXMP0G0;IXMP030000003:hgT0]hBM0300]hBM1@00000<0:a1?PD00000
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]VQf0;IXMP0F0;IXMP030000003:hgT0b^=i00<00000<`2g
Q9d5000000`0[44n1@00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002fJ7H0]VQf01H0]VQf00<00000
0<[SN@3:hgT0102dTk@5000003<0]hBM1@00000<0:a1?PD00000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000]VQf0;IXMP0G0;IXMP030000003:hgT0b^=i00T0]9>d1@00000c0;N4W@D00000302/@Ch50000
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;IXMP2fJ7H05P2fJ7H010000000b^=i0<[SN@3:hgT>0;BC
]0D00000<`2gQ9d6000000/0[44n1@00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002fJ7H0]VQf01L0
]VQf00<000000<[SN@3:hgT0502dTk@6000003<0]hBM1@00000;0:a1?P<00000Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000]VQf0;IXMP0F0;IXMP040000003:hgT0b^=i0<[SNAX0]9>d1@00000c0;N4W@D0
00001`2/@Ch200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;IXMP2fJ7H05`2fJ7H00`000000b^=i
0<[SN@0P0;BC]0D00000<`2gQ9d500000080[44n00<000000;BC]02dTk@0Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]VQf0;IXMP0G0;IXMP040000003:hgT0b^=i0<[SNBD0]9>d1@00000c0;N4W@<00000
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]VQf0;IXMP0F0;IXMP040000003:hgT0b^=i0<[SNB/0]9>d
1@00000_0;N4W@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;IXMP2fJ7H05`2f
J7H010000000b^=i0<[SN@3:hgT`0;BC]0D00000:P2gQ9d00`000000]9>d0;BC]02X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002fJ7H0]VQf01H0]VQf00@000000<[SN@3:hgT0b^=i=P2dTk@5000002@0]hBM
00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]VQf0;IXMP0G0;IXMP030000003:
hgT0b^=i03`0]9>d1@00000O0;N4W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;IXMP2fJ7H05`2fJ7H010000000b^=i0<[SN@3:hgU10;BC]0D000006@2gQ9d00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002fJ7H0]VQf01H0]VQf00@000000<[SN@3:hgT0b^=i0`00
00140;BC]0H000004`2gQ9d00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fJ7H0
]VQf01L0]VQf00@000000<[SN@3:hgT0b^=i0`2_X<P6000004@0]9>d1@00000=0;N4W@030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;IXMP2fJ7H05`2fJ7H00`000000b^=i0<[SN@02
0<[SN@T0[j381@0000140;BC]0D00000202gQ9d00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002fJ7H0]VQf01L0]VQf00@000000<[SN@3:hgT0b^=i3`2_X<P6000004<0]9>d1@000002
0;N4W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;IXMP2fJ7H05`2fJ7H00`00
0000b^=i0<[SN@020<[SNAD0[j381@0000130;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
]VQf0;IXMP0G0;IXMP040000003:hgT0b^=i0<[SNA/0[j381P00000n0;BC]0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d0`00000G0;IXMP030000003:hgT0b^=i0080b^=i8@2_X<P5000003T0
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000^7F80;QeR02hMHP400000180
]VQf00<000000<[SN@3:hgT00P3:hgTW0:nPb0H00000<P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002hMHP0^7F800D0^7F81@00000=0;IXMP<000000P3:hgT]0:nPb0D00000
;@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002hMHP0^7F800/0^7F81@00
00070;IXMP<000000`1K000200000300[j381P00000V0;BC]0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07<0]9>d0`00000@0;QeR0@000000P2fJ7H010000000]5eV0;AMIP2dGFH60000000305/00000
000000000380[j381@00000Q0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@00000
0;N3W@2gPid0]h>M1000000@0;QeR0<000002@2dGFH800000380[j381P00000J0;BC]0800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@00`000000]h>M0;N3W@050;N3W@D00000302hMHP3000000h0]5eV1P00000d
0:nPb0D000005@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002gPid0]h>M
00/0]h>M1@0000060;QeR0040000002hO980^7bB0;QlTPH000003P2dGFH3000003H0[j381P00000>
0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]h>M0;N3W@0@0;N3W@@000000P2hMHP00`00
0000^7bB0;QlTP070;QlTPH000002@2dGFH7000003L0[j381@0000090;BC]0800000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@3000001D0]h>M0`00000?0;QlTPH000000`2dGFH00`000000UkK]09Nfk@0409Nfk@D0
0000=`2_X<P600000080]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fS:T0]XbY00@00000
4P2gPid00`000000^7bB0;QlTP0D0;QlTP@000002`2G]^d5000003P0[j381000002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002fS:T0]XbY00D0]XbY1@00000<0;N3W@<000005P2hO98200000140UkK]1@00
000d0:nPb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]XbY0;J<Z@0:0;J<Z@D000001`2gPid0
0`000000]hVU0;N9Y@0600000100^7bB0`00000E09Nfk@D00000;`2_X<P200000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d00<000000;J<Z@2fS:T0402fS:T400000080]h>M00<000000;N9Y@2gRJD01`2gRJD60000
00T0^7bB00<000000<COLP0000001P00000E09Nfk@D00000:@2_X<P200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<000000;J<Z@2fS:T0502fS:T3000000l0]hVU1P0000030;QlTP0300000034gg80000000H0
]9>d1@00000E09Nfk@D00000902_X<P200000;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<Z@2fS:T0
5P2fS:T00`000000]hVU0;N9Y@0D0;N9Y@<0000000<0a=mb0000002dTk@02`2dTk@6000001@0UkK]
1@00000N0:nPb0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001H0]XbY00<000000;N9Y@2gRJD05@2g
RJD2000000030<COLP000000]9>d0140]9>d1@00000D09Nfk@D000006@2_X<P200000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d00@000000;FB/`2eT[<0]I:c1P00000?0;J<Z@030000002gRJD0]hVU01H0]hVU00<0
00000<COLP0000004`2dTk@00`000000001Q00000002001Yb@H000004`2G]^d600000180[j380P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000002eT[<0]I:c00L0]I:c1P0000090;J<Z@<000005@2gRJD2
000000030<COLP000000]9>d01<0]9>d0P000007001Yb@H00000502G]^d5000000d0[j380P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]0030000002eT[<0]I:c00h0]I:c1P0000020;J<Z@040000002eTK40]I6a
0;FA/@H000003`2gRJD00`000000a=mb0000000E0;BC]08000003@00JLT6000001<0UkK]1@000007
0:nPb0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]I:c0;FB/`0D0;FB/`<000002@2eTK460000
00P0]hVU0P0000000`34gg8000000;BC]00E0;BC]08000003P00JLT00`000000;[CM02jdg@060000
01@0UkK]100000020:nPb0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]I:c0;FB/`0F0;FB/`03
0000002eTK40]I6a00h0]I6a1P0000020;N9Y@0400000034gg80a=mb000001P0]9>d0P00000<001Y
b@030000000^]=d0;[CM00@0;[CM1`00000D09Nfk@800000^@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@3000001H0
]I:c00<000000;FA/@2eTK40502eTK43000000030<COLP000000]9>d01X0]9>d0P00000:001Yb@03
0000000^]=d0;[CM00T0;[CM2000000>09Nfk@030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
00<000000;>H^`2cV;/01P00000?0;FB/`030000002eTK40]I6a01H0]I6a00@000000<COLP34gg80
00007@2dTk@2000000P006W900<0000002jdg@0^]=d03`0^]=d7000000T0UkK]00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J@2dTk@00`000000/iRk0;>H^`070;>H^`H000002@2eT[<00`000000]I6a
0;FA/@0F0;FA/@0300000034gg8000000200]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM
00@0000007;Pb@1bh<T0L^391`00000209Nfk@030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00<000000;>H^`2cV;/03@2cV;/600000080]I:c00<000000;FA/@2eTK405P2eTK4010000000a=mb
0<COLP00000S0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@800000102dTk@400000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;>H^`2cV;/0502cV;/5000001H0
]I6a00<000000<COLP0000009P2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00
00000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000/iRk0;>H^`0F0;>H^`030000002cV;/0/iRk00H0
00003`2eTK4010000000a=mb0<COLP00000X0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000
/iRk0;>H^`0F0;>H^`030000002cV;/0/iRk00L0/iRk1P0000090;FA/@0300000034gg80000003@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@3000001H0/iRk00<000000;>H^`2cV;/0
3@2cV;/600000080]I6a00@000000<COLP0000000000=02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01V0;BC]0040000002aW/@0/Ik40;6Na0H000003`2cV;/00`000000/iRk0;>H^`0D0;>H^`<0
000000<0a=mb0000002dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000
002aW/@0/Ik400L0/Ik41P0000090;>H^`030000002cV;/0/iRk01D0/iRk00@000000<COLP000000
0000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002aW/@0/Ik400h0/Ik4
1P0000020;>H^`030000002cV;/0/iRk01H0/iRk00<000000<COLP000000=P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0030000002aW/@0/Ik401@0/Ik41000000F0;>H^`0400000034
gg800000000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000/Ik40;6N
a00F0;6Na0030000002`WlH0/9o600@000004P2cV;/00`000000a=mb0000000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06@0]9>d0`00000E0;6Na0030000002`WlH0/9o600D0/9o61@00000<
0;>H^`0400000034gg800000000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@0
10000000[:G?0:bUc`2/YLl6000000l0/Ik400<000000;2OaP2`WlH02P2`WlH5000000L0/iRk00<0
00000<COLP000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002/YLl0
[:G?00L0[:G?1P0000080;6Na0030000002`WlH0/9o60100/9o6100000020;>H^`0400000034gg80
a=mb000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[:G?0:bUc`0>
0:bUc`H000000P2aW/@00`000000/9o60;2OaP0D0;2OaPD00000>@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01R0;BC]0030000002/YLl0[:G?01@0[:G?0`00000;0;2OaP030;6Ma02`WlH0/9o6
00X0/9o600<000000<COLP000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]003
0000002S[n00XjoP00@000004@2/YLl3000001H0/9o60P0000000`34gg8000000;BC]00h0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:>_h02S[n001@2S[n05000000`0[:G?
00<000000:jSc@2^Xld01000000B0;2OaP0300000034gg80000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000XjoP0:>_h00:0:>_h0D000001P2/YLl00`000000[Z?=0:jS
c@050:jSc@D00000302`WlH2000000030<COLP000000]9>d03T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H@2dTk@00`000000XjoP0:>_h00?0:>_h0@000000P2/YLl00`000000[Z?=0:jSc@0:
0:jSc@D000001`2`WlH00`000000a=mb0000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0600]9>d0`0000000`21_?X0000000000004000000d0XjoP0P00000B0:jSc@@000000P2`WlH20000
00030<COLP000000]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@4000000<0
PKcj1@0000090:>_h0030000002^Xld0[Z?=01@0[Z?=0`0000000`34gg8000000;BC]00k0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1@000003086lnPH000000P2S[n000`000000[Z?=
0:jSc@0G0:jSc@0300000034gg80000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02d
Tk@5000000@0PKcj0`00000H0:jSc@0300000034gg80000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L@2dTk@400000003086lnP000000[Z?=01P0[Z?=00<000000<COLP000000?@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0800000602^Xld00`000000a=mb0000000n0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:jSc@2^Xld05P2^Xld00`000000
a=mb0000000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:jSc@2^Xld0
5P2^Xld00`000000a=mb0000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00000:jSc@2^Xld05P2^Xld00`000000a=mb0000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d00<000000:jSc@2^Xld05P2^Xld00`000000a=mb000000100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07@0]9>d00<000000:jSc@2^Xld05P2^Xld00`000000a=mb000000100;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:jSc@2^Xld05P2^Xld00`000000
a=mb000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:jSc@2^Xld0
5P2^Xld00`000000a=mb000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000:jSc@2^Xld05P2^Xld200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0
0`000000[Z?=0:jSc@0F0:jSc@0300000034gg8000000480]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`000000[Z?=0:jSc@0F0:jSc@0300000034gg8000000480]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@00`000000[Z?=0:jSc@0F0:jSc@0300000034gg80000004<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000[Z?=0:jSc@0F0:jSc@030000
0034gg80000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000[Z?=0:jS
c@0F0:jSc@0300000034gg80000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`000000[Z?=0:jSc@0F0:jSc@0300000034gg80000004@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@00`000000[Z?=0:jSc@0F0:jSc@0300000034gg80000004D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@00`000000[Z?=0:jSc@0F0:jSc@0300000034gg80000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000[Z?=0:jSc@0E0:jSc@030000
0034gg80000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000[Z?=0:jS
c@0F0:jSc@0300000034gg80000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000[Z?=0:jSc@0E0:jSc@0300000034gg80000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@00`000000[Z?=0:jSc@0F0:jSc@0300000034gg80000004L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@00`000000[Z?=0:jSc@0F0:jSc@800000B02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01/0;BC]0030000002^Xld0[Z?=01H0[Z?=00<000000<COLP000000
B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002^Xld0[Z?=01H0[Z?=0P00
00190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000:jSc@2^Xld05@2^Xld0
0`000000a=mb000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:jS
c@2^Xld05P2^Xld2000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000
[Z?=0:jSc@0E0:jSc@0300000034gg80000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000[Z?=0:jSc@0F0:jSc@800000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0030000002^Xld0[Z?=01D0[Z?=00<000000<COLP000000B`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Y0;BC]0030000002^Xld0[Z?=01H0[Z?=00<000000<COLP000000B`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002^Xld0[Z?=01D0[Z?=00<000000<CO
LP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002^Xld0[Z?=01H0
[Z?=00<000000<COLP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000
002^Xld0[Z?=01H0[Z?=0P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<0
00000:jSc@2^Xld05@2^Xld00`000000a=mb0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d00<000000:jSc@2^Xld05P2^Xld2000004h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@00`000000[Z?=0:jSc@0E0:jSc@0300000034gg80000004h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0IP2dTk@00`000000[Z?=0:jSc@0F0:jSc@800000C`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01V0;BC]0030000002^Xld0[Z?=01D0[Z?=00<000000<COLP000000
C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002^Xld0[Z?=01H0[Z?=0P00
001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000:jSc@2^Xld05@2^Xld0
0`000000a=mb0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:jS
c@2^Xld05P2^Xld200000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
[Z?=0:jSc@0E0:jSc@0300000034gg8000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000[Z?=0:jSc@0E0:jSc@800000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002^Xld0[Z?=01H0[Z?=0P00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d00<000000:jSc@2^Xld05@2^Xld2000005<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@00`000000[Z?=0:jSc@0F0:jSc@800000D`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01R0;BC]0030000002^Xld0[Z?=01D0[Z?=0P00001D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0640]9>d00<000000:jSc@2^Xld05P2^Xld2000005@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000[Z?=0:jSc@0E0:jSc@0300000034gg80000005@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000[Z?=0:jSc@0E0:jSc@800000E@2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H02dTk@00`000000[Z?=0:jSc@0E0:jSc@0300000034gg80000005D0]9>d00<000000;BC
]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002^Xld0[Z?=01D0
[Z?=0P00001F0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05l0]9>d00<000000:jSc@2^Xld05@2^Xld00`000000a=mb0000001F0;BC]0030000
002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2d
Tk@00`000000[Z?=0:jSc@0E0:jSc@800000E`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000[Z?=0:jSc@0F
0:jSc@800000E`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002^Xld0[Z?=01D0[Z?=0P00001H0;BC]0030000002dTk@0]9>d
03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:jSc@2^
Xld05P2^Xld2000005P0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:jSc@2^Xld05@2^Xld2000005T0]9>d
00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d00<000000:jSc@2^Xld05@2^Xld2000005T0]9>d00<000000;BC]02dTk@0:@2d
Tk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<00000
0:jSc@2^Xld05@2^Xld00`000000a=mb0;BC]01I0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H
0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:jSc@2^Xld05@2^Xld20000
05X0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d00<000000:jSc@2^Xld05@2^Xld00`000000a=mb0;BC]00=0;BC]0X0
0000@`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02d
Tk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@00`000000[Z?=0:jSc@0E0:jSc@800000302dTk@3000000T0`IJZ
2P00000i0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d
0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01J0;BC]0030000002^Xld0[Z?=01D0[Z?=00<000000<COLP2dTk@0302d
Tk@400000140`IJZ00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02d
Tk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:jSc@2^Xld05@2^Xld2000000X0]9>d0`000000
0`2GNk8000000<6FZP0C000003T0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000[Z?=0:jSc@0D0:jSc@0300000034gg80]9>d
00L0]9>d0`0000001@2dTk@0000009Mk/P2GNk80000000<0`IJZ4000000j0;BC]0d00000I02dTk@0
0`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002^Xld0[Z?=01D0[Z?=0P0000050;BC
]0<00000102dTk@20000000309Mk/P000000`IJZ0080`IJZ00<000000;BC]02dTk@0?02dTk@B0000
06T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000[Z?=0:jSc@0E0:jSc@80
00000`2dTk@2000000P0]9>d00@0000009Mk/P2GNk8000000P31UZX200000340]9>d4P0000050;BC
]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000
[Z?=0:jSc@0E0:jSc@8000003P2dTk@010000000`IJZ09Mk/P0000020<6FZP8000009P2dTk@;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@00`000000[Z?=0:jSc@0E0:jSc@8000003P2dTk@010000000Ug^b09Mk/P0000030<6F
ZP030000002dTk@0]9>d01T0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC
]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000[Z?=0:jSc@0E0:jSc@<000003P2dTk@200000003
0<6FZP000000`IJZ0080`IJZ00<000000;BC]02dTk@03P2dTk@;00000140]9>d1P00000F0;BC]003
0000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000[Z?=
0:jSc@0E0:jSc@800000402dTk@00`000000Ug^b000000030<6FZP8000001@2dTk@:000001L0]9>d
1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000[Z?=0:jSc@0E0:jSc@<00000402dTk@00`000000Ug^b0000000:000001`0]9>d1@00
000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@3
000001D0[Z?=6`00000M0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@010000000ZjOD0:^We02[Ym@6000000h0[Z?=0P0000030<6FZPT000003031UZX2
000001T0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@3000000L0ZjOD1@0000090:jSc@D000005P31UZX2000001@0]9>d1000000^0;BC
]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@9000000H0
ZjOD1P0000020:jSc@8000006P31UZX200000140]9>d0`00000b0;BC]0030000002dTk@0]9>d0640
]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@>000000L0ZjOD0`0000000`34gg80`IJZ
0<6FZP0H0<6FZQ<00000=@2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05P0]9>d4@0000020:^We00300000034gg80`IJZ01/0`IJZ00<000000;BC]02dTk@0202d
Tk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d10000002
0;BC]08000000P2dTk@B000001X0V]Om202dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d100000030;BC]0<000001@2dTk@I00000080`IJZ00<000000<6F
ZP2Jeod01P2Jeod00`000000V]Om000000030<6FZP8000001@2dTk@2000003h0]9>d00<000000;BC
]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000001@2dTk@2000000/0
]9>d00<000000;BC]02dTk@0102dTk@3000000H0]9>d4P00000209Mk/P0500000031UZX0`IJZ0<6F
ZP0000000`2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]08000005@2dTk@00`000000]9>d0;BC]00O0;BC]080Ug^b00D000000<6FZP31
UZX0`IJZ000000020;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@20000
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00N0;BC]003
0000002GNk80000000<0`IJZ00<000000;BC]0000000@`2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]00N0;BC]0030000002GNk80000000<0`IJZ0`0000130;BC]0030000002dTk@0]9>d05H0]9>d
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d01h0]9>d00@0000009Mk/P2GNk8000000`31UZX00`000000]9>d000000120;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000001@0]9>d00<0
00000;BC]02dTk@07`2dTk@00`000000Ug^b000000030<6FZP030000002dTk@000000480]9>d00<0
00000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000A0;BC]0030000002dTk@0
]9>d01l0]9>d00<0000009Mk/P0000000`31UZX00`000000]9>d0;BC]00200000400]9>d00<00000
0;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@000003@2dTk@00`00
0000]9>d0;BC]00O0;BC]0030000002GNk80Ug^b00<0`IJZ0P0000030;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@0000090;BC]003
0000002dTk@0]9>d01h0]9>d00<0000009Mk/P2GNk800P31UZXC000003<0]9>d00<000000;BC]02d
Tk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000102dTk@00`000000]9>d
0;BC]00O0;BC]0030000002GNk800000008000004@31UZX00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooSP00000B0<6FZ_l000002000000K0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001D0]9>d10000000
0`2dTk@000000000000D00000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d200000090;BC]0@000001@2dTk@E000000030;BC]0000000000000800000;P2dTk@00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2@00000:0;BC]003
0000002dTk@0]9>d01H0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000000<0]9>d00<000000;BC]02dTk@06@2dTk@5000002D0]9>d
00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402d
Tk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000
0;BC]02dTk@03P2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]9>d0;BC]00H0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]003
0000002dTk@0]9>d0280]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]003
0000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BC]02dTk@0;@2dTk@@000000D0]9>d
00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002d
Tk@0]9>d03L0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<00000
0;BC]02dTk@0@P2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/0
0000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d
2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002d
Tk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@60000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]080
0000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d
0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]
0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@20000
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv205.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.687 .625 .781 r
.5697 .20619 m .57371 .2005 L .57066 .2065 L F
0 0 .465 r
.56621 .22413 m .57025 .20731 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57025 .20731 m .57025 .20729 L p .56996 .20673 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .20731 L .56996 .20673 L F
.687 .625 .781 r
.5697 .20619 m .57066 .2065 L .56996 .20673 L F
.57353 .20742 m .57049 .20683 L p .57066 .2065 L F P
0 g
s
.687 .625 .781 r
.57049 .20683 m .56996 .20673 L p .57066 .2065 L F P
0 g
s
.687 .625 .781 r
.55681 .18023 m .58424 .18558 L p .58016 .19136 L F P
0 g
s
.687 .625 .781 r
.55699 .18059 m .58016 .19136 L .5697 .20619 L F
.55681 .18023 m .58016 .19136 L .55699 .18059 L F
0 .455 .835 r
.55356 .19981 m .55699 .18063 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18063 m .55699 .18059 L p .55578 .18003 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55699 .18063 L .55578 .18003 L F
.598 .71 .922 r
.58865 .17607 m .58424 .18558 L p .54991 .17708 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53742 .17083 L F
.598 .71 .922 r
.52187 .16304 m .58865 .17607 L .54991 .17708 L F
.52186 .16303 m .52189 .16304 L p .52187 .16304 L F P
0 g
s
.598 .71 .922 r
.52189 .16304 m .58865 .17607 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48086 .16444 m .48107 .16455 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48107 .16455 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48107 .16455 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18247 L F P
0 g
s
.598 .71 .922 r
.58424 .18558 m .55578 .18003 L p .54991 .17708 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18059 L p .55793 .18247 L F P
0 g
s
0 0 .465 r
.55699 .18059 m .55356 .19981 L p .55793 .18247 L F P
0 g
s
.707 .577 .707 r
.57353 .20742 m .57196 .21057 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56996 .20673 m .57049 .20683 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57049 .20683 m .57353 .20742 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57025 .20731 L .56868 .21038 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56138 .18944 L F P
0 g
s
0 0 .465 r
.56996 .20673 m .57025 .20729 L .56138 .18944 L F
.68 .821 .38 r
.57025 .20729 m .57025 .20731 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56868 .21038 L F P
0 g
s
.68 .821 .38 r
.57025 .20731 m .56621 .22413 L p .56868 .21038 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23404 L p .56868 .21038 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55324 .23464 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43132 .20446 L F P
0 g
s
.76 .881 .465 r
.42975 .20731 m .43379 .22413 L p .43132 .20446 L F P
0 g
s
.718 .518 .618 r
.43014 .20804 m .55707 .23264 L .55684 .23308 L F
.43014 .20804 m .55707 .23264 L .43014 .20804 L F
0 0 .38 r
.43379 .22413 m .42975 .20731 L p .43004 .20785 L F P
0 g
s
0 0 .38 r
.44207 .23059 m .44172 .23031 L .43004 .20785 L F
.44172 .23031 m .43379 .22413 L .43004 .20785 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .567 .691 r
.34627 .17641 m .39061 .18507 L .37637 .21318 L p F P
0 g
s
.71 .567 .691 r
.332 .20452 m .37637 .21318 L .39061 .18507 L p F P
0 g
s
.789 .894 .482 r
.39061 .18507 m .37637 .21318 L p .38801 .18681 L F P
0 g
s
.71 .567 .691 r
.37637 .21318 m .332 .20452 L .34627 .17641 L p F P
0 g
s
.71 .567 .691 r
.39061 .18507 m .34627 .17641 L .332 .20452 L p F P
0 g
s
.718 .518 .618 r
.35941 .19406 m .38177 .19843 L p .38174 .19848 L F P
0 g
s
.702 .592 .73 r
.39061 .18507 m .34627 .17641 L .36009 .14806 L p F P
0 g
s
.702 .592 .73 r
.36009 .14806 m .40448 .15672 L .39061 .18507 L p F P
0 g
s
.702 .592 .73 r
.34627 .17641 m .39061 .18507 L .40448 .15672 L p F P
0 g
s
.707 .577 .707 r
.35941 .19406 m .37235 .16816 L p .39327 .1754 L F P
0 g
s
.707 .577 .707 r
.39327 .1754 m .38632 .18932 L .35941 .19406 L F
.716 .536 .645 r
.332 .20452 m .37637 .21318 L .36338 .23787 L p F P
0 g
s
.716 .536 .645 r
.37637 .21318 m .332 .20452 L .31889 .22919 L p F P
0 g
s
.716 .536 .645 r
.31889 .22919 m .36338 .23787 L .37637 .21318 L p F P
0 g
s
.789 .894 .482 r
.37637 .21318 m .36338 .23787 L p .37765 .20667 L F P
0 g
s
.707 .577 .707 r
.38177 .19843 m .35941 .19406 L p .38632 .18932 L F P
0 g
s
.789 .894 .482 r
.37943 .20278 m .38177 .19843 L .37765 .20667 L F
.38177 .19843 m .37637 .21318 L .37765 .20667 L F
.39132 .1793 m .38801 .18681 L .38177 .19843 L F
.38801 .18681 m .37637 .21318 L .38177 .19843 L F
.718 .518 .618 r
.34852 .21421 m .35941 .19406 L p .38057 .20066 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23059 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24832 L p .52225 .24812 L F P
0 g
s
.446 .876 .788 r
.55324 .23464 m .5494 .23802 L .52225 .24812 L F
.5494 .23802 m .52046 .26349 L .52225 .24812 L F
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46258 .24063 L F
.44644 .24845 m .44301 .23238 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44301 .23238 m .44301 .23235 L p .44422 .23289 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44301 .23238 L .44422 .23289 L F
.183 .707 .866 r
.51914 .24823 m .51893 .24831 L .47832 .24718 L F
.47954 .26349 m .47821 .24806 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.51893 .24831 m .47813 .24718 L .47832 .24718 L F
.52046 .26349 m .47954 .26349 L p .51914 .24823 L F P
0 g
s
.183 .707 .866 r
.52177 .24829 m .52046 .26349 L p .51914 .24823 L F P
0 g
s
.681 .274 .268 r
.44422 .23289 m .52225 .24812 L p .46401 .24123 L F P
0 g
s
.446 .876 .788 r
.52177 .24832 m .52177 .24829 L p .52225 .24812 L F P
0 g
s
.681 .274 .268 r
.52225 .24812 m .55026 .25359 L p .51942 .24917 L F P
0 g
s
.681 .274 .268 r
.52225 .24812 m .51942 .24917 L .46401 .24123 L F
.718 .518 .618 r
.52225 .24812 m .44422 .23289 L p .52503 .24691 L F P
0 g
s
.718 .518 .618 r
.43527 .21772 m .53362 .2484 L .44422 .23289 L F
.38057 .20066 m .55684 .23308 L .52663 .24621 L F
.446 .876 .788 r
.55324 .23464 m .52225 .24812 L .52187 .24718 L F
.52177 .24829 m .52187 .24718 L p .52225 .24812 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24829 L p .51914 .24823 L F P
0 g
s
.681 .274 .268 r
.51113 .25225 m .47814 .24718 L .47813 .24718 L F
.48492 .24735 m .47813 .24718 L .47345 .24521 L F
.51113 .25225 m .47813 .24718 L .48492 .24735 L F
.50872 .25315 m .47814 .24718 L p .51113 .25225 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44422 .23289 L .46258 .24063 L F
0 0 .38 r
.44301 .23235 m .44644 .24845 L p .44207 .23059 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.716 .536 .645 r
.36338 .23787 m .31889 .22919 L .332 .20452 L p F P
0 g
s
.72 .486 .571 r
.31889 .22919 m .36338 .23787 L .35312 .25631 L p F P
0 g
s
.72 .486 .571 r
.30845 .24759 m .35312 .25631 L .36338 .23787 L p F P
0 g
s
.72 .486 .571 r
.36338 .23787 m .31889 .22919 L .30845 .24759 L p F P
0 g
s
.789 .894 .482 r
.36338 .23787 m .35312 .25631 L p .3706 .21907 L F P
0 g
s
.789 .894 .482 r
.37476 .21298 m .36338 .23787 L .3706 .21907 L F
.3706 .21907 m .35312 .25631 L .36675 .2247 L F
.681 .274 .268 r
.37042 .21934 m .44422 .23289 L .46401 .24123 L F
.34852 .21421 m .37093 .21859 L p .37042 .21934 L F P
0 g
s
.681 .274 .268 r
.37093 .21859 m .44422 .23289 L p .37042 .21934 L F P
0 g
s
.72 .486 .571 r
.35312 .25631 m .30845 .24759 L .31889 .22919 L p F P
0 g
s
.704 .355 .382 r
.30845 .24759 m .35312 .25631 L .3468 .26628 L p F P
0 g
s
.704 .355 .382 r
.30192 .25752 m .3468 .26628 L .35312 .25631 L p F P
0 g
s
.704 .355 .382 r
.35312 .25631 m .30845 .24759 L .30192 .25752 L p F P
0 g
s
.789 .894 .482 r
.35312 .25631 m .3468 .26628 L p .36675 .2247 L F P
0 g
s
.681 .274 .268 r
.34379 .22096 m .34852 .21421 L p .37042 .21934 L F P
0 g
s
.704 .355 .382 r
.3468 .26628 m .30192 .25752 L .30845 .24759 L p F P
0 g
s
.629 .15 .097 r
.30192 .25752 m .3468 .26628 L p .28685 .29261 L F P
0 g
s
.629 .15 .097 r
.2652 .30212 m .27494 .29029 L p .28685 .29261 L F P
0 g
s
.629 .15 .097 r
.27494 .29029 m .30192 .25752 L p .28685 .29261 L F P
0 g
s
.629 .15 .097 r
.3468 .26628 m .31211 .31128 L .2652 .30212 L p F P
0 g
s
.789 .894 .482 r
.36588 .22652 m .36675 .2247 L p .36626 .22548 L F P
0 g
s
.789 .894 .482 r
.3297 .27896 m .31211 .31128 L .36675 .2247 L F
.681 .274 .268 r
.37042 .21934 m .46401 .24123 L .36668 .22482 L F
.37042 .21934 m .36668 .22482 L .34379 .22096 L F
.36631 .22536 m .34379 .22096 L p .36642 .22519 L F P
0 g
s
.681 .274 .268 r
.46401 .24123 m .46996 .24373 L .34379 .22096 L F
.49083 .2475 m .48492 .24735 L .34379 .22096 L F
.592 .713 .928 r
.34379 .22096 m .36631 .22536 L p .36669 .22432 L F P
0 g
s
.718 .518 .618 r
.37093 .21859 m .34852 .21421 L p .38057 .20066 L F P
0 g
s
.718 .518 .618 r
.35941 .19406 m .38174 .19848 L .38057 .20066 L F
.789 .894 .482 r
.40167 .15859 m .39061 .18507 L .39124 .17998 L F
.39471 .17252 m .39124 .17998 L .39132 .1793 L F
.40167 .15859 m .39124 .17998 L .39471 .17252 L F
.702 .592 .73 r
.40448 .15672 m .36009 .14806 L .34627 .17641 L p F P
0 g
s
.691 .618 .77 r
.40448 .15672 m .36009 .14806 L .37189 .12266 L p F P
0 g
s
.691 .618 .77 r
.37189 .12266 m .41641 .13135 L .40448 .15672 L p F P
0 g
s
.691 .618 .77 r
.36009 .14806 m .40448 .15672 L .41641 .13135 L p F P
0 g
s
.687 .625 .781 r
.37235 .16816 m .38249 .14621 L p .40377 .15303 L F P
0 g
s
.687 .625 .781 r
.40377 .15303 m .39473 .17247 L .37235 .16816 L F
.707 .577 .707 r
.37235 .16816 m .39471 .17252 L p .39452 .17291 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42918 .18783 m .43904 .18941 L .43823 .19097 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44293 .18193 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43196 .20426 L .44293 .18193 L F
.43196 .20426 m .44644 .19981 L .44293 .18193 L F
0 0 .465 r
.55828 .18427 m .56996 .20673 L .56138 .18944 L F
.687 .625 .781 r
.56996 .20673 m .44293 .18193 L p .5697 .20619 L F P
0 g
s
.687 .625 .781 r
.39471 .17252 m .37235 .16816 L p .39473 .17247 L F P
0 g
s
.789 .894 .482 r
.40448 .15672 m .39061 .18507 L p .40167 .15859 L F P
0 g
s
.707 .577 .707 r
.39327 .1754 m .44041 .18273 L .42918 .18783 L F
.37235 .16816 m .39452 .17291 L .39327 .1754 L F
.39452 .17291 m .44041 .18273 L .39327 .1754 L F
.789 .894 .482 r
.40593 .14838 m .41022 .14148 L .40271 .15652 L F
.40407 .15284 m .40271 .15652 L .40167 .15859 L F
.40593 .14838 m .40271 .15652 L .40407 .15284 L F
.691 .618 .77 r
.41641 .13135 m .37189 .12266 L .36009 .14806 L p F P
0 g
s
.598 .71 .922 r
.38249 .14621 m .38598 .13651 L p .4081 .14199 L F P
0 g
s
.67 .652 .823 r
.41641 .13135 m .37189 .12266 L .38032 .10315 L p F P
0 g
s
.67 .652 .823 r
.38032 .10315 m .42502 .11188 L .41641 .13135 L p F P
0 g
s
.67 .652 .823 r
.37189 .12266 m .41641 .13135 L .42502 .11188 L p F P
0 g
s
.67 .652 .823 r
.42502 .11188 m .38032 .10315 L .37189 .12266 L p F P
0 g
s
.606 .706 .915 r
.42502 .11188 m .38032 .10315 L .38434 .09186 L p F P
0 g
s
.606 .706 .915 r
.38434 .09186 m .42927 .10063 L .42502 .11188 L p F P
0 g
s
.606 .706 .915 r
.38032 .10315 m .42502 .11188 L .42927 .10063 L p F P
0 g
s
.789 .894 .482 r
.42302 .10746 m .41479 .12932 L .41124 .13696 L F
.40989 .13891 m .41124 .13696 L .40593 .14838 L F
.42302 .10746 m .41124 .13696 L .40989 .13891 L F
.598 .71 .922 r
.4081 .14199 m .40499 .15036 L .38249 .14621 L F
.8 .902 .495 r
.38598 .13651 m .38249 .14621 L p .34712 .21157 L F P
0 g
s
.8 .902 .495 r
.38141 .14293 m .38598 .13651 L p .34712 .21157 L F P
0 g
s
.675 .256 .244 r
.38598 .13651 m .38141 .14293 L p .40453 .14663 L F P
0 g
s
.789 .894 .482 r
.41479 .12932 m .41022 .14148 L .40593 .14838 L F
.41022 .14148 m .40448 .15672 L .40167 .15859 L F
.40968 .13921 m .40593 .14838 L .40497 .15042 L F
.40989 .13891 m .40593 .14838 L .40968 .13921 L F
.598 .71 .922 r
.38598 .13651 m .4085 .14091 L .4081 .14199 L F
.675 .256 .244 r
.4085 .14091 m .38598 .13651 L p .40453 .14663 L F P
0 g
s
.687 .625 .781 r
.38249 .14621 m .40491 .15058 L p .40377 .15303 L F P
0 g
s
.789 .894 .482 r
.41175 .133 m .40497 .15042 L .40977 .1375 L F
.42302 .10746 m .4142 .12845 L .41175 .133 L F
.4142 .12845 m .40497 .15042 L .41175 .133 L F
.598 .71 .922 r
.3834 .14638 m .38249 .14621 L p .38339 .14637 L F P
0 g
s
.789 .894 .482 r
.40491 .15058 m .40167 .15859 L .39471 .17252 L F
.40593 .14838 m .40407 .15284 L .40491 .15058 L F
.40407 .15284 m .40167 .15859 L .40491 .15058 L F
.598 .71 .922 r
.40499 .15036 m .3834 .14638 L .38339 .14637 L F
.40491 .15058 m .3834 .14638 L p .40499 .15036 L F P
0 g
s
.789 .894 .482 r
.40497 .15042 m .39471 .17252 L .39132 .1793 L F
.40593 .14838 m .40491 .15058 L .40497 .15042 L F
.40491 .15058 m .39471 .17252 L .40497 .15042 L F
0 0 .465 r
.55793 .18247 m .55828 .18427 L .56138 .18944 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48107 .16455 L F P
0 g
s
.238 .738 .904 r
.48085 .16455 m .47954 .18477 L .48107 .16455 L F
.47823 .16453 m .47954 .18477 L p .48086 .16444 L F P
0 g
s
.687 .625 .781 r
.44557 .17655 m .44316 .18146 L .39473 .17247 L F
.44316 .18146 m .44301 .18178 L .44265 .18171 L F
.44316 .18146 m .44265 .18171 L .39473 .17247 L F
.502 .908 .835 r
.44676 .17973 m .44317 .18148 L .44696 .17976 L F
.44316 .18146 m .44317 .18148 L p .44676 .17973 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18146 L p .44293 .18193 L F P
0 g
s
.687 .625 .781 r
.44316 .18146 m .5697 .20619 L .44301 .18178 L F
.44557 .17655 m .45078 .17779 L .44316 .18146 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16457 L p .47775 .1648 L F P
0 g
s
.502 .908 .835 r
.44676 .17973 m .4506 .18032 L .47775 .1648 L F
.4506 .18032 m .47954 .18477 L .47775 .1648 L F
0 .455 .835 r
.52362 .16507 m .55578 .18003 L .53742 .17083 L F
.598 .71 .922 r
.55578 .18003 m .47775 .1648 L p .54991 .17708 L F P
0 g
s
.598 .71 .922 r
.47775 .1648 m .47665 .16458 L p .47779 .16478 L F P
0 g
s
.687 .625 .781 r
.44074 .16487 m .5697 .20619 L .39811 .16521 L F
.789 .894 .482 r
.41641 .13135 m .40448 .15672 L p .42302 .10746 L F P
0 g
s
.598 .71 .922 r
.47665 .16458 m .40491 .15058 L p .47895 .16411 L F P
0 g
s
.598 .71 .922 r
.47823 .16453 m .47665 .16458 L .47895 .16411 L F
.502 .908 .835 r
.47823 .16457 m .47823 .16453 L p .47775 .1648 L F P
0 g
s
.238 .738 .904 r
.48086 .16444 m .48085 .16455 L .48107 .16455 L F
.598 .71 .922 r
.54991 .17708 m .47665 .16458 L .48074 .16444 L F
.687 .625 .781 r
.44074 .16487 m .55598 .18012 L .5697 .20619 L F
.598 .71 .922 r
.54991 .17708 m .40491 .15058 L .40499 .15036 L F
.54991 .17708 m .40499 .15036 L .40499 .15036 L F
.4081 .14199 m .48456 .16091 L .40499 .15036 L F
.48456 .16091 m .54991 .17708 L .47911 .16403 L F
.48456 .16091 m .47911 .16403 L .40499 .15036 L F
.687 .625 .781 r
.40377 .15303 m .47665 .16458 L .44074 .16487 L F
.40491 .15058 m .47665 .16458 L p .40377 .15303 L F P
0 g
s
.687 .625 .781 r
.47665 .16458 m .55681 .18023 L p .44074 .16487 L F P
0 g
s
.502 .908 .835 r
.44676 .17973 m .47775 .1648 L .47813 .16304 L F
.47823 .16453 m .47813 .16304 L p .47775 .1648 L F P
0 g
s
.598 .71 .922 r
.48074 .16444 m .47823 .16453 L .47895 .16411 L F
.54991 .17708 m .47775 .1648 L .47779 .16478 L F
.687 .625 .781 r
.45078 .17779 m .5697 .20619 L .44316 .18146 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44676 .17973 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18146 L p .44676 .17973 L F P
0 g
s
.687 .625 .781 r
.44293 .18193 m .39471 .17252 L p .44301 .18178 L F P
0 g
s
.687 .625 .781 r
.44301 .18178 m .39471 .17252 L .39473 .17247 L F
.707 .577 .707 r
.44041 .18273 m .4423 .18314 L .42918 .18783 L F
.4423 .18314 m .56873 .21021 L .43904 .18941 L F
.4423 .18314 m .43904 .18941 L .42918 .18783 L F
.39452 .17291 m .56996 .20673 L .56873 .21021 L F
.39471 .17252 m .56996 .20673 L p .39452 .17291 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42975 .20731 L .43132 .20446 L F
.42975 .20729 m .42975 .20731 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23404 m .55683 .2331 L p .55711 .23256 L F P
0 g
s
.68 .821 .38 r
.56367 .22022 m .55663 .23404 L .55711 .23256 L F
.56868 .21038 m .55683 .2331 L .56801 .21159 L F
.707 .577 .707 r
.56059 .23333 m .43004 .20785 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41754 .1838 m .43823 .19097 L .42975 .20729 L F
.68 .821 .38 r
.56868 .21038 m .56367 .22022 L .55711 .23256 L F
.707 .577 .707 r
.43823 .19097 m .56059 .23333 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44293 .18193 L .44274 .17911 L F
.44316 .18146 m .44274 .17911 L p .44293 .18193 L F P
0 g
s
.687 .625 .781 r
.39811 .16521 m .44557 .17655 L .39473 .17247 L F
.40377 .15303 m .44074 .16487 L .39811 .16521 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16453 L p .48086 .16444 L F P
0 g
s
.687 .625 .781 r
.55598 .18012 m .55681 .18023 L .55699 .18059 L F
.55598 .18012 m .55699 .18059 L .5697 .20619 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18059 m .55726 .17911 L p .53742 .17083 L F P
0 g
s
0 .455 .835 r
.55578 .18003 m .55699 .18059 L .53742 .17083 L F
.598 .71 .922 r
.40499 .15036 m .3834 .14638 L .40499 .15036 L F
.8 .902 .495 r
.38249 .14621 m .37235 .16816 L p .34712 .21157 L F P
0 g
s
.8 .902 .495 r
.37044 .16318 m .38141 .14293 L p .34712 .21157 L F P
0 g
s
.718 .517 .617 r
.38141 .14293 m .37044 .16318 L p .39434 .16535 L F P
0 g
s
.789 .894 .482 r
.40597 .14773 m .40497 .15042 L .39777 .16566 L F
.40597 .14773 m .39777 .16566 L .39132 .1793 L F
.40977 .1375 m .40597 .14773 L .39132 .1793 L F
.598 .71 .922 r
.4081 .14199 m .52186 .16303 L .54991 .17708 L F
.789 .894 .482 r
.40604 .14361 m .37765 .20667 L .3706 .21907 L F
.42302 .10746 m .40901 .1381 L .40604 .14361 L F
.40901 .1381 m .37765 .20667 L .40604 .14361 L F
.718 .517 .617 r
.37044 .16318 m .39313 .16761 L p .39434 .16535 L F P
0 g
s
.718 .517 .617 r
.40403 .14735 m .38141 .14293 L p .39434 .16535 L F P
0 g
s
.675 .256 .244 r
.38141 .14293 m .40403 .14735 L p .40453 .14663 L F P
0 g
s
.8 .902 .495 r
.35941 .19406 m .34852 .21421 L p .34712 .21157 L F P
0 g
s
.8 .902 .495 r
.34852 .21421 m .34379 .22096 L .34712 .21157 L p F P
0 g
s
.592 .713 .928 r
.34712 .21157 m .34379 .22096 L p .36669 .22432 L F P
0 g
s
.8 .902 .495 r
.37235 .16816 m .35941 .19406 L p .34712 .21157 L F P
0 g
s
.8 .902 .495 r
.34712 .21157 m .3573 .18947 L .37044 .16318 L p F P
0 g
s
.707 .577 .707 r
.37044 .16318 m .3573 .18947 L p .38145 .19098 L F P
0 g
s
.789 .894 .482 r
.36675 .2247 m .40262 .14997 L p .39313 .16761 L F P
0 g
s
.789 .894 .482 r
.39313 .16761 m .38276 .18837 L .36675 .2247 L F
.707 .577 .707 r
.39313 .16761 m .37044 .16318 L p .38145 .19098 L F P
0 g
s
.789 .894 .482 r
.38276 .18837 m .37031 .21475 L .36675 .2247 L F
.707 .577 .707 r
.3573 .18947 m .37999 .1939 L p .38145 .19098 L F P
0 g
s
.789 .894 .482 r
.38636 .18019 m .37999 .1939 L .38276 .18837 L F
.37999 .1939 m .37031 .21475 L .38276 .18837 L F
.687 .625 .781 r
.5697 .20619 m .44293 .18193 L .44301 .18178 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43823 .19097 m .56873 .21021 L .55731 .23219 L F
.43904 .18941 m .56873 .21021 L .43823 .19097 L F
.789 .894 .482 r
.42302 .10746 m .3706 .21907 L .36675 .2247 L F
.42302 .10746 m .39132 .1793 L .38177 .19843 L F
.42302 .10746 m .38177 .19843 L .37943 .20278 L F
.718 .518 .618 r
.43527 .21772 m .44422 .23289 L .44301 .23235 L F
.38174 .19848 m .55684 .23308 L .38057 .20066 L F
.42951 .20774 m .43004 .20785 L p .42943 .2079 L F P
0 g
s
.718 .518 .618 r
.43004 .20785 m .55707 .23264 L p .43014 .20804 L F P
0 g
s
.718 .518 .618 r
.43004 .20785 m .43014 .20804 L .42943 .2079 L F
0 0 .38 r
.42975 .20731 m .42923 .20511 L p .44207 .23059 L F P
0 g
s
.707 .577 .707 r
.43004 .20785 m .38177 .19843 L p .41754 .1838 L F P
0 g
s
.707 .577 .707 r
.41754 .1838 m .38177 .19843 L .38632 .18932 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56801 .21159 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21038 L .56801 .21159 L F
.707 .577 .707 r
.55731 .23219 m .56873 .21021 L .56059 .23333 L F
.57196 .21057 m .56059 .23333 L p .56873 .21021 L F P
0 g
s
.707 .577 .707 r
.56996 .20673 m .57025 .20729 L .56873 .21021 L F
.57025 .20729 m .57196 .21057 L .56873 .21021 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56801 .21159 L .55726 .23111 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.687 .625 .781 r
.58424 .18558 m .57353 .20742 L p .57066 .2065 L F P
0 g
s
.687 .625 .781 r
.57371 .2005 m .58424 .18558 L .57066 .2065 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18247 L F P
0 g
s
0 0 .465 r
.55793 .18247 m .56138 .18944 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53742 .17083 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48086 .16444 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48086 .16444 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.5615 .22932 m .57463 .20303 L p .38145 .19098 L F P
0 g
s
.707 .577 .707 r
.37999 .1939 m .5615 .22932 L p .38145 .19098 L F P
0 g
s
.789 .894 .482 r
.39132 .1793 m .39111 .18104 L .38801 .18681 L F
.39111 .18104 m .39061 .18507 L .38801 .18681 L F
.707 .577 .707 r
.39327 .1754 m .41754 .1838 L .38632 .18932 L F
.57463 .20303 m .39313 .16761 L p .38145 .19098 L F P
0 g
s
.789 .894 .482 r
.39313 .16761 m .38636 .18019 L .38276 .18837 L F
.687 .626 .782 r
.3573 .18947 m .34712 .21157 L p .37087 .21354 L F P
0 g
s
.687 .626 .782 r
.37999 .1939 m .3573 .18947 L p .37087 .21354 L F P
0 g
s
.789 .894 .482 r
.37765 .20667 m .37476 .21298 L .37377 .21444 L F
.37765 .20667 m .37377 .21444 L .3706 .21907 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55324 .23464 L F P
0 g
s
.718 .518 .618 r
.38057 .20066 m .43527 .21772 L .37093 .21859 L F
.44319 .23269 m .37093 .21859 L p .43527 .21772 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23059 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23308 L p .55324 .23464 L F P
0 g
s
.446 .876 .788 r
.55684 .23308 m .55356 .24845 L p .55324 .23464 L F P
0 g
s
.718 .518 .618 r
.52663 .24621 m .55684 .23308 L .54656 .25243 L F
.56059 .23333 m .55026 .25359 L p .54656 .25243 L F P
0 g
s
.718 .518 .618 r
.55707 .23264 m .56059 .23333 L p .54656 .25243 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.681 .274 .268 r
.46401 .24123 m .51149 .24803 L .49083 .2475 L F
.46401 .24123 m .49083 .2475 L .46996 .24373 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .626 .782 r
.55072 .25131 m .5615 .22932 L p .37087 .21354 L F P
0 g
s
.687 .626 .782 r
.34712 .21157 m .36974 .21598 L p .37087 .21354 L F P
0 g
s
.789 .894 .482 r
.37535 .20064 m .36631 .22536 L .36675 .2247 L F
.687 .626 .782 r
.36974 .21598 m .55072 .25131 L p .37087 .21354 L F P
0 g
s
.592 .713 .928 r
.36974 .21598 m .34712 .21157 L p .36669 .22432 L F P
0 g
s
.789 .894 .482 r
.37535 .20064 m .34624 .25473 L .36343 .22957 L F
.36974 .21598 m .36343 .22957 L .36631 .22536 L F
.37535 .20064 m .36343 .22957 L .36974 .21598 L F
.38636 .18019 m .37535 .20064 L .37031 .21475 L F
.718 .518 .618 r
.38174 .19848 m .42951 .20774 L .42943 .2079 L F
.38177 .19843 m .42951 .20774 L p .38174 .19848 L F P
0 g
s
.718 .518 .618 r
.42943 .2079 m .43014 .20804 L .43014 .20804 L F
.687 .626 .782 r
.5615 .22932 m .37999 .1939 L p .37087 .21354 L F P
0 g
s
0 .411 .788 r
.44301 .23235 m .44274 .23111 L p .46258 .24063 L F P
0 g
s
0 .411 .788 r
.44422 .23289 m .44301 .23235 L .46258 .24063 L F
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .46258 .24063 L .44274 .23111 L F
.718 .518 .618 r
.52335 .24833 m .52225 .24812 L p .53362 .2484 L F P
0 g
s
.718 .518 .618 r
.53362 .2484 m .52225 .24812 L .52503 .24691 L F
.55026 .25359 m .52335 .24833 L p .53362 .2484 L F P
0 g
s
.718 .518 .618 r
.44422 .23289 m .44319 .23269 L p .44301 .23235 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23235 L p .44207 .23059 L F P
0 g
s
.592 .713 .928 r
.55072 .25131 m .36974 .21598 L p .36669 .22432 L F P
0 g
s
.789 .894 .482 r
.42302 .10746 m .3297 .27896 L .34624 .25473 L F
.40262 .14997 m .42302 .10746 L p .34624 .25473 L F P
0 g
s
.718 .517 .617 r
.57463 .20303 m .58502 .18267 L p .39434 .16535 L F P
0 g
s
.718 .517 .617 r
.39313 .16761 m .57463 .20303 L p .39434 .16535 L F P
0 g
s
.718 .517 .617 r
.58502 .18267 m .40403 .14735 L p .39434 .16535 L F P
0 g
s
.675 .256 .244 r
.58502 .18267 m .58865 .17607 L p .40453 .14663 L F P
0 g
s
.675 .256 .244 r
.40403 .14735 m .58502 .18267 L p .40453 .14663 L F P
0 g
s
.789 .894 .482 r
.42302 .10746 m .40989 .13891 L .40968 .13921 L F
.598 .71 .922 r
.4085 .14091 m .52186 .16303 L .4081 .14199 L F
.675 .256 .244 r
.58865 .17607 m .4085 .14091 L p .40453 .14663 L F P
0 g
s
.681 .274 .268 r
.47814 .24718 m .36631 .22536 L p .47345 .24521 L F P
0 g
s
.681 .274 .268 r
.47345 .24521 m .36631 .22536 L .36642 .22519 L F
.55026 .25359 m .54646 .26052 L p .49083 .2475 L F P
0 g
s
.681 .274 .268 r
.51149 .24803 m .55026 .25359 L .49083 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51914 .24823 L F P
0 g
s
.183 .707 .866 r
.51914 .24823 m .47832 .24718 L .47813 .24718 L F
.681 .274 .268 r
.49083 .2475 m .51113 .25225 L .48492 .24735 L F
.54646 .26052 m .50872 .25315 L p .51113 .25225 L F P
0 g
s
.592 .713 .928 r
.54646 .26052 m .55072 .25131 L p .36669 .22432 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47832 .24718 L F P
0 g
s
.592 .713 .928 r
.36631 .22536 m .54646 .26052 L p .36669 .22432 L F P
0 g
s
.789 .894 .482 r
.3468 .26628 m .36588 .22652 L p .32625 .28887 L F P
0 g
s
.789 .894 .482 r
.36626 .22548 m .32625 .28887 L .36588 .22652 L F
.31211 .31128 m .32132 .29934 L p .32625 .28887 L F P
0 g
s
.789 .894 .482 r
.32132 .29934 m .3468 .26628 L p .32625 .28887 L F P
0 g
s
.789 .894 .482 r
.35548 .22072 m .31211 .31128 L p .42302 .10746 L F P
0 g
s
.692 .616 .767 r
.34823 .24227 m .39487 .25137 L p .35443 .3058 L F P
0 g
s
.692 .616 .767 r
.25543 .43902 m .32132 .29934 L p .35443 .3058 L F P
0 g
s
.692 .616 .767 r
.32132 .29934 m .34823 .24227 L p .35443 .3058 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.811 .909 .508 r
.34627 .17641 m .332 .20452 L p .37762 .0986 L F P
0 g
s
.811 .909 .508 r
.36009 .14806 m .34627 .17641 L p .37762 .0986 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.811 .909 .508 r
.332 .20452 m .31889 .22919 L p .37762 .0986 L F P
0 g
s
.811 .909 .508 r
.37189 .12266 m .36009 .14806 L p .37762 .0986 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.811 .909 .508 r
.31889 .22919 m .30845 .24759 L p .37762 .0986 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.811 .909 .508 r
.38032 .10315 m .37189 .12266 L p .37762 .0986 L F P
0 g
s
.789 .894 .482 r
.42502 .11188 m .41641 .13135 L p .42302 .10746 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.811 .909 .508 r
.30845 .24759 m .30192 .25752 L p .37762 .0986 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.811 .909 .508 r
.38434 .09186 m .38032 .10315 L p .37762 .0986 L F P
0 g
s
.789 .894 .482 r
.42927 .10063 m .42502 .11188 L p .42302 .10746 L F P
0 g
s
.606 .706 .915 r
.42927 .10063 m .38434 .09186 L .38032 .10315 L p F P
0 g
s
.68 .813 .364 r
.56059 .23333 m .55026 .25359 L p .55072 .25131 L F P
0 g
s
.68 .813 .364 r
.57353 .20742 m .56059 .23333 L p .55072 .25131 L F P
0 g
s
.68 .813 .364 r
.58424 .18558 m .57353 .20742 L p .55072 .25131 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.68 .813 .364 r
.55026 .25359 m .54646 .26052 L .55072 .25131 L p F P
0 g
s
.68 .813 .364 r
.58865 .17607 m .58424 .18558 L p .55072 .25131 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.811 .909 .508 r
.2652 .30212 m .30192 .25752 L .37762 .0986 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.811 .909 .508 r
.37762 .0986 m .38343 .09023 L .38434 .09186 L p F P
0 g
s
.061 .595 .859 r
.42927 .10063 m .38434 .09186 L .38343 .09023 L p F P
0 g
s
.061 .595 .859 r
.38343 .09023 m .4286 .09904 L .42927 .10063 L p F P
0 g
s
.061 .595 .859 r
.38434 .09186 m .42927 .10063 L .4286 .09904 L p F P
0 g
s
.789 .894 .482 r
.42302 .10746 m .4286 .09904 L .42927 .10063 L p F P
0 g
s
.061 .595 .859 r
.4286 .09904 m .38343 .09023 L .38434 .09186 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.68 .813 .364 r
.58502 .18267 m .58865 .17607 L p .55072 .25131 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.691 .305 .311 r
.4286 .09904 m .38343 .09023 L .37762 .0986 L p F P
0 g
s
.691 .305 .311 r
.37762 .0986 m .42302 .10746 L .4286 .09904 L p F P
0 g
s
.691 .305 .311 r
.38343 .09023 m .4286 .09904 L .42302 .10746 L p F P
0 g
s
.691 .305 .311 r
.42302 .10746 m .37762 .0986 L .38343 .09023 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.68 .813 .364 r
.57463 .20303 m .58502 .18267 L p .55072 .25131 L F P
0 g
s
.68 .813 .364 r
.55072 .25131 m .5615 .22932 L .57463 .20303 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.754 .585 .667 r
.37307 .44647 m .37174 .44075 L .33184 .44058 L p F P
0 g
s
.612 .836 .985 r
.33184 .44058 m .37174 .44075 L .37675 .43917 L p F P
0 g
s
.587 .479 .698 r
.37174 .44075 m .37307 .44647 L .37809 .4449 L p F P
0 g
s
.587 .479 .698 r
.37809 .4449 m .37675 .43917 L .37174 .44075 L p F P
0 g
s
.754 .585 .667 r
.33184 .44058 m .33317 .44632 L .37307 .44647 L p F P
0 g
s
.586 .478 .698 r
.33651 .44346 m .3415 .44188 L p .34192 .44483 L F P
0 g
s
.611 .836 .986 r
.34167 .44491 m .37307 .44647 L .34217 .44475 L F
.586 .478 .698 r
.33717 .44633 m .33651 .44346 L p .34192 .44483 L F P
0 g
s
.754 .585 .667 r
.33651 .44346 m .34184 .46643 L p .33517 .45493 L F P
0 g
s
.586 .478 .698 r
.33784 .46642 m .33534 .4672 L p .3385 .46929 L F P
0 g
s
.608 .838 .987 r
.33534 .4672 m .33784 .46642 L p .3337 .46645 L F P
0 g
s
.608 .838 .987 r
.25785 .46701 m .29213 .4671 L p .29224 .46676 L F P
0 g
s
.754 .585 .667 r
.32851 .44343 m .33251 .44345 L p .33517 .45493 L F P
0 g
s
.754 .585 .667 r
.33251 .44345 m .33651 .44346 L p .33517 .45493 L F P
0 g
s
.754 .585 .667 r
.32851 .44343 m .34184 .46643 L .33704 .46642 L F
.611 .836 .986 r
.33717 .44633 m .37307 .44647 L p .34167 .44491 L F P
0 g
s
.754 .585 .667 r
.38114 .47238 m .38081 .47095 L .34488 .47087 L p F P
0 g
s
.608 .838 .987 r
.27979 .46628 m .25785 .46701 L .29224 .46676 L F
.27979 .46628 m .29224 .46676 L .29239 .46632 L F
.27979 .46628 m .3337 .46645 L .33383 .46641 L F
.33383 .46641 m .3337 .46645 L .33784 .46642 L F
.33133 .46719 m .33534 .4672 L p .3337 .46645 L F P
0 g
s
.754 .585 .667 r
.338 .4787 m .33534 .4672 L .25785 .46701 L p F P
0 g
s
.586 .478 .698 r
.33534 .4672 m .338 .4787 L .3405 .47792 L p F P
0 g
s
.586 .478 .698 r
.3385 .46929 m .33534 .4672 L .3405 .47792 L F
.754 .585 .667 r
.25785 .46701 m .2605 .47858 L .338 .4787 L p F P
0 g
s
.754 .585 .667 r
.32851 .44343 m .33917 .47217 L .3397 .47792 L F
.3365 .47791 m .32851 .44343 L p .3397 .47792 L F P
0 g
s
.754 .585 .667 r
.34985 .50095 m .34584 .50095 L p .33917 .47217 L F P
0 g
s
.606 .838 .988 r
.338 .4787 m .3405 .47792 L p .3365 .47791 L F P
0 g
s
.606 .838 .988 r
.3212 .47789 m .33452 .47853 L .3365 .47791 L F
.33452 .47853 m .338 .4787 L .3365 .47791 L F
.754 .585 .667 r
.34422 .49395 m .34047 .48615 L p .33917 .47217 L F P
0 g
s
.754 .585 .667 r
.34558 .49981 m .34584 .50095 L .34184 .50095 L F
.583 .476 .698 r
.25785 .46701 m .2605 .47858 L .26831 .47612 L p F P
0 g
s
.583 .476 .698 r
.26446 .4716 m .25785 .46701 L .26831 .47612 L F
.26414 .47123 m .25785 .46701 L .26446 .4716 L F
.606 .838 .988 r
.2605 .47858 m .28613 .47862 L p .27088 .47554 L F P
0 g
s
.622 .136 .078 r
.28539 .47851 m .28457 .47963 L p .27542 .47759 L F P
0 g
s
.583 .476 .698 r
.27013 .47554 m .27013 .47554 L .27014 .47554 L F
.26831 .47612 m .27014 .47554 L p .27013 .47554 L F P
0 g
s
.583 .476 .698 r
.27013 .47554 m .26446 .4716 L .26667 .4742 L F
.27013 .47554 m .26667 .4742 L .26831 .47612 L F
.606 .838 .988 r
.27014 .47554 m .2605 .47858 L p .27074 .47558 L F P
0 g
s
.606 .838 .988 r
.27015 .47554 m .27074 .47558 L .27088 .47554 L F
.27014 .47554 m .27074 .47558 L .27015 .47554 L F
.622 .136 .078 r
.23869 .47068 m .23956 .46957 L p .2648 .47521 L F P
0 g
s
.622 .136 .078 r
.2648 .47521 m .27542 .47759 L .26183 .47503 L F
.2648 .47521 m .26183 .47503 L .23869 .47068 L F
.28457 .47963 m .27677 .47811 L p .27542 .47759 L F P
0 g
s
.622 .136 .078 r
.27677 .47811 m .23869 .47068 L p .27542 .47759 L F P
0 g
s
.622 .136 .078 r
.23956 .46957 m .27013 .47554 L p .27542 .47759 L F P
0 g
s
.622 .136 .078 r
.27013 .47554 m .28539 .47851 L p .27542 .47759 L F P
0 g
s
.583 .476 .698 r
.26414 .47123 m .26446 .4716 L .27013 .47554 L F
.26414 .47123 m .27013 .47554 L .27013 .47554 L F
.585 .478 .698 r
.3365 .47791 m .33383 .46641 L p .33817 .4774 L F P
0 g
s
.754 .585 .667 r
.34184 .46643 m .34985 .50095 L p .33704 .46642 L F P
0 g
s
.754 .585 .667 r
.38114 .47238 m .34488 .47087 L .34492 .47102 L F
.607 .838 .987 r
.38081 .47095 m .38206 .47056 L p .34501 .47083 L F P
0 g
s
.607 .838 .987 r
.34488 .47087 m .38081 .47095 L p .34501 .47083 L F P
0 g
s
.586 .478 .698 r
.33905 .44574 m .34402 .47114 L .33717 .44633 L F
.34402 .47114 m .34392 .47117 L .33717 .44633 L F
.34334 .47289 m .33717 .44633 L p .3443 .47259 L F P
0 g
s
.607 .838 .987 r
.38206 .47056 m .34613 .47048 L p .34501 .47083 L F P
0 g
s
.754 .585 .667 r
.34522 .47231 m .38114 .47238 L p .34492 .47102 L F P
0 g
s
.587 .479 .698 r
.38081 .47095 m .38114 .47238 L .3824 .47199 L p F P
0 g
s
.587 .479 .698 r
.3824 .47199 m .38206 .47056 L .38081 .47095 L p F P
0 g
s
.754 .585 .667 r
.3824 .47199 m .38206 .47056 L p .34643 .47178 L F P
0 g
s
.586 .478 .698 r
.3403 .44534 m .34578 .47213 L .33905 .44574 L F
.34463 .46401 m .34578 .47213 L .3403 .44534 L F
.34578 .47213 m .34522 .47231 L .33905 .44574 L F
.34402 .47114 m .3443 .47259 L .34392 .47117 L F
.754 .585 .667 r
.38646 .50383 m .38512 .49808 L .34518 .49807 L p F P
0 g
s
.586 .478 .698 r
.34672 .47878 m .34943 .498 L .33905 .44574 L F
.603 .84 .989 r
.34918 .49807 m .38512 .49808 L p .34968 .49792 L F P
0 g
s
.754 .585 .667 r
.34518 .49807 m .34651 .50384 L .38646 .50383 L p F P
0 g
s
.586 .478 .698 r
.34943 .498 m .34985 .50095 L .34928 .49804 L F
.34943 .498 m .34928 .49804 L .33905 .44574 L F
.603 .84 .989 r
.38512 .49808 m .39015 .49654 L p .34968 .49792 L F P
0 g
s
.586 .478 .698 r
.3443 .47259 m .34928 .49804 L .34334 .47289 L F
.34985 .50095 m .34918 .49807 L p .34928 .49804 L F P
0 g
s
.586 .478 .698 r
.34918 .49807 m .34334 .47289 L p .34928 .49804 L F P
0 g
s
.603 .84 .989 r
.39015 .49654 m .3542 .49653 L p .34968 .49792 L F P
0 g
s
.586 .478 .698 r
.35173 .50038 m .34985 .50095 L p .34672 .47878 L F P
0 g
s
.603 .84 .989 r
.35019 .49653 m .34518 .49807 L p .34968 .49792 L F P
0 g
s
.754 .585 .667 r
.34647 .47192 m .3824 .47199 L p .34643 .47178 L F P
0 g
s
.607 .838 .987 r
.34522 .47231 m .38114 .47238 L p .34634 .47196 L F P
0 g
s
.607 .838 .987 r
.38114 .47238 m .3824 .47199 L .34647 .47192 L p F P
0 g
s
.607 .838 .987 r
.34634 .47196 m .38114 .47238 L .34647 .47192 L F
.754 .585 .667 r
.38206 .47056 m .34613 .47048 L p .34643 .47178 L F P
0 g
s
.586 .478 .698 r
.35487 .49942 m .35299 .49999 L p .34643 .47039 L F P
0 g
s
.586 .478 .698 r
.35299 .49999 m .35173 .50038 L p .34746 .4762 L F P
0 g
s
.586 .478 .698 r
.34643 .47039 m .35299 .49999 L .34746 .4762 L F
.754 .585 .667 r
.34088 .47086 m .34121 .4723 L .34522 .47231 L p F P
0 g
s
.754 .585 .667 r
.34233 .47135 m .34246 .47191 L p .34388 .47186 L F P
0 g
s
.754 .585 .667 r
.34492 .47102 m .34088 .47086 L .34522 .47231 L F
.586 .478 .698 r
.34192 .44483 m .35173 .50038 L .34672 .47878 L F
.754 .585 .667 r
.34643 .47178 m .34233 .47135 L .34388 .47186 L F
.607 .838 .987 r
.34213 .47047 m .34088 .47086 L p .34501 .47083 L F P
0 g
s
.607 .838 .987 r
.34088 .47086 m .34488 .47087 L p .34501 .47083 L F P
0 g
s
.754 .585 .667 r
.34492 .47102 m .34287 .47087 L .34289 .47094 L F
.34488 .47087 m .34287 .47087 L p .34492 .47102 L F P
0 g
s
.754 .585 .667 r
.34213 .47047 m .34233 .47135 L p .34643 .47178 L F P
0 g
s
.607 .838 .987 r
.34613 .47048 m .34213 .47047 L p .34501 .47083 L F P
0 g
s
.754 .585 .667 r
.34613 .47048 m .34213 .47047 L p .34643 .47178 L F P
0 g
s
.586 .478 .698 r
.34788 .46994 m .35487 .49942 L .34643 .47039 L F
.34217 .44475 m .35487 .49942 L p .34192 .44483 L F P
0 g
s
.603 .84 .989 r
.3542 .49653 m .35019 .49653 L p .34968 .49792 L F P
0 g
s
.603 .84 .989 r
.34518 .49807 m .34918 .49807 L p .34968 .49792 L F P
0 g
s
.754 .585 .667 r
.34246 .47191 m .34647 .47192 L p .34643 .47178 L F P
0 g
s
.586 .478 .698 r
.34192 .44483 m .34463 .46401 L .3403 .44534 L F
.34578 .47213 m .34672 .47878 L .34522 .47231 L F
.607 .838 .987 r
.34246 .47191 m .34121 .4723 L .34522 .47231 L p F P
0 g
s
.607 .838 .987 r
.34246 .47191 m .34522 .47231 L .34634 .47196 L F
.34647 .47192 m .34246 .47191 L p .34634 .47196 L F P
0 g
s
.586 .478 .698 r
.34192 .44483 m .34788 .46994 L .34643 .47039 L F
.3405 .47792 m .34551 .47636 L p .3385 .46929 L F P
0 g
s
.586 .478 .698 r
.34484 .47349 m .3385 .46929 L .34551 .47636 L F
.754 .585 .667 r
.34364 .46486 m .34952 .47637 L .34551 .47636 L F
.34364 .46486 m .34551 .47636 L .34417 .47061 L F
.586 .478 .698 r
.3415 .44188 m .34217 .44475 L p .34192 .44483 L F P
0 g
s
.611 .836 .986 r
.34217 .44475 m .33817 .44474 L p .34167 .44491 L F P
0 g
s
.754 .585 .667 r
.3415 .44188 m .34684 .46486 L p .34364 .46486 L F P
0 g
s
.754 .585 .667 r
.34684 .46486 m .34952 .47637 L p .34364 .46486 L F P
0 g
s
.611 .836 .986 r
.33817 .44474 m .33717 .44633 L .34167 .44491 L F
.3415 .44188 m .33651 .44346 L p .335 .44266 L F P
0 g
s
.586 .478 .698 r
.33184 .44058 m .33251 .44345 L p .335 .44266 L F P
0 g
s
.611 .836 .986 r
.3375 .44186 m .3415 .44188 L p .335 .44266 L F P
0 g
s
.612 .836 .985 r
.37675 .43917 m .33684 .43899 L .33184 .44058 L p F P
0 g
s
.586 .478 .698 r
.33684 .43899 m .33184 .44058 L p .335 .44266 L F P
0 g
s
.611 .836 .986 r
.33651 .44346 m .33251 .44345 L p .335 .44266 L F P
0 g
s
.586 .478 .698 r
.33817 .44474 m .3375 .44186 L p .335 .44266 L F P
0 g
s
.586 .478 .698 r
.3375 .44186 m .33684 .43899 L p .335 .44266 L F P
0 g
s
.611 .836 .986 r
.32851 .44343 m .3335 .44185 L p .335 .44266 L F P
0 g
s
.611 .836 .986 r
.33251 .44345 m .32851 .44343 L p .335 .44266 L F P
0 g
s
.611 .836 .986 r
.3335 .44185 m .3375 .44186 L p .335 .44266 L F P
0 g
s
.586 .478 .698 r
.33317 .44632 m .33817 .44474 L p .335 .44266 L F P
0 g
s
.586 .478 .698 r
.33251 .44345 m .33317 .44632 L p .335 .44266 L F P
0 g
s
.754 .585 .667 r
.3375 .44186 m .3415 .44188 L p .34417 .47061 L F P
0 g
s
.586 .478 .698 r
.34802 .47559 m .34534 .46407 L .34284 .46485 L p F P
0 g
s
.754 .585 .667 r
.34287 .47087 m .34088 .47086 L p .34289 .47094 L F P
0 g
s
.586 .478 .698 r
.34284 .46485 m .33784 .46642 L p .34462 .47253 L F P
0 g
s
.586 .478 .698 r
.34802 .47559 m .34284 .46485 L .34462 .47253 L F
.34802 .47559 m .33784 .46642 L .3385 .46929 L F
.754 .585 .667 r
.34417 .47061 m .34551 .47636 L .34471 .47636 L F
.585 .478 .698 r
.33383 .46641 m .32851 .44343 L p .33583 .46578 L F P
0 g
s
.608 .838 .987 r
.33784 .46642 m .34284 .46485 L p .33853 .46494 L F P
0 g
s
.585 .478 .698 r
.33583 .46578 m .32851 .44343 L .33883 .46484 L F
.608 .838 .987 r
.33853 .46494 m .29254 .46585 L .33396 .46637 L F
.33853 .46494 m .33396 .46637 L .33784 .46642 L F
.32354 .4648 m .29254 .46585 L .34284 .46485 L F
.29254 .46585 m .29239 .46631 L .33784 .46642 L F
.585 .478 .698 r
.3395 .47698 m .33383 .46641 L .33583 .46578 L F
.606 .838 .988 r
.3365 .47791 m .3405 .47792 L .34046 .47668 L F
.754 .585 .667 r
.33837 .47792 m .3397 .47792 L .34011 .48233 L F
.33837 .47792 m .34011 .48233 L .34184 .50095 L F
.606 .838 .988 r
.28613 .47862 m .338 .4787 L p .28692 .47624 L F P
0 g
s
.754 .585 .667 r
.34184 .50095 m .3365 .47791 L p .33837 .47792 L F P
0 g
s
.603 .84 .989 r
.34985 .50095 m .34584 .50095 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.34651 .50384 m .35153 .5023 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.34518 .49807 m .34584 .50095 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.34584 .50095 m .34651 .50384 L p .34835 .50019 L F P
0 g
s
.603 .84 .989 r
.34184 .50095 m .34685 .49942 L p .34835 .50019 L F P
0 g
s
.603 .84 .989 r
.34584 .50095 m .34184 .50095 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.35019 .49653 m .34518 .49807 L p .34835 .50019 L F P
0 g
s
.603 .84 .989 r
.35487 .49942 m .34985 .50095 L p .34835 .50019 L F P
0 g
s
.603 .84 .989 r
.35086 .49942 m .35487 .49942 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.35153 .5023 m .35086 .49942 L p .34835 .50019 L F P
0 g
s
.586 .478 .698 r
.35086 .49942 m .35019 .49653 L p .34835 .50019 L F P
0 g
s
.603 .84 .989 r
.34685 .49942 m .35086 .49942 L p .34835 .50019 L F P
0 g
s
.585 .478 .698 r
.34685 .49942 m .33817 .4774 L .3395 .47698 L F
.33817 .4774 m .33383 .46641 L .3395 .47698 L F
.606 .838 .988 r
.3405 .47792 m .34551 .47636 L p .34046 .47668 L F P
0 g
s
.585 .478 .698 r
.33883 .46484 m .3415 .47636 L p .33583 .46578 L F P
0 g
s
.585 .478 .698 r
.3395 .47698 m .33583 .46578 L .3415 .47636 L F
.606 .838 .988 r
.3212 .47789 m .34551 .47636 L .33908 .47635 L F
.585 .478 .698 r
.3415 .47636 m .34685 .49942 L p .3395 .47698 L F P
0 g
s
.611 .836 .986 r
.33817 .44474 m .33317 .44632 L .33717 .44633 L p F P
0 g
s
.586 .478 .698 r
.34088 .47086 m .34121 .4723 L .34246 .47191 L p F P
0 g
s
.586 .478 .698 r
.34246 .47191 m .34213 .47047 L .34088 .47086 L p F P
0 g
s
.754 .585 .667 r
.3335 .44185 m .3375 .44186 L p .34124 .46485 L F P
0 g
s
.754 .585 .667 r
.34124 .46485 m .34311 .47636 L .3399 .46485 L F
.34124 .46485 m .3399 .46485 L .3335 .44185 L F
.3415 .47636 m .3335 .44185 L p .34311 .47636 L F P
0 g
s
.754 .585 .667 r
.34417 .47061 m .34685 .49942 L .3375 .44186 L F
.712 .56 .681 r
.24646 .45709 m .24955 .45105 L p .28825 .46464 L F P
0 g
s
.712 .56 .681 r
.28601 .46481 m .24646 .45709 L p .28825 .46464 L F P
0 g
s
.608 .838 .987 r
.29301 .46445 m .29112 .46441 L .29033 .46447 L F
.712 .56 .681 r
.24955 .45105 m .29525 .45997 L .29307 .46425 L p F P
0 g
s
.712 .56 .681 r
.24955 .45105 m .29307 .46425 L .28825 .46464 L F
.24646 .45709 m .28601 .46481 L p .29525 .45997 L F P
0 g
s
.712 .56 .681 r
.29307 .46425 m .29525 .45997 L p .28601 .46481 L F P
0 g
s
.608 .838 .987 r
.29254 .46585 m .28768 .46471 L .25785 .46701 L F
.32354 .4648 m .29292 .46472 L .29254 .46585 L F
.29292 .46472 m .28768 .46471 L .29254 .46585 L F
.717 .533 .64 r
.25679 .46054 m .28601 .46481 L .27214 .46566 L F
.24646 .45709 m .25599 .45895 L p .25679 .46054 L F P
0 g
s
.717 .533 .64 r
.25599 .45895 m .28601 .46481 L p .25679 .46054 L F P
0 g
s
.608 .838 .987 r
.25973 .46642 m .25785 .46701 L p .2734 .46581 L F P
0 g
s
.608 .838 .987 r
.28768 .46471 m .26283 .46623 L .2734 .46581 L F
.26283 .46623 m .25973 .46642 L .2734 .46581 L F
.72 .492 .58 r
.24125 .46676 m .24362 .46248 L p .25672 .46647 L F P
0 g
s
.583 .476 .698 r
.25973 .46642 m .25785 .46701 L p .26113 .46921 L F P
0 g
s
.72 .492 .58 r
.28936 .47141 m .26204 .46877 L .28533 .47522 L F
.28936 .47141 m .28533 .47522 L .2865 .47484 L F
.585 .478 .698 r
.33416 .44472 m .33883 .46484 L p .3298 .4461 L F P
0 g
s
.608 .838 .987 r
.34284 .46485 m .34534 .46407 L p .32354 .4648 L F P
0 g
s
.586 .478 .698 r
.34551 .47636 m .34802 .47559 L p .34484 .47349 L F P
0 g
s
.608 .838 .987 r
.29239 .46632 m .29224 .46676 L .3337 .46645 L F
.3337 .46645 m .29224 .46676 L .33133 .46719 L F
.29213 .4671 m .33133 .46719 L p .29224 .46676 L F P
0 g
s
.754 .585 .666 r
.34802 .47559 m .34534 .46407 L p .29688 .47143 L F P
0 g
s
.72 .492 .58 r
.28771 .47444 m .28936 .47141 L p .2865 .47484 L F P
0 g
s
.754 .585 .666 r
.29688 .47143 m .28771 .47444 L .34802 .47559 L F
.606 .838 .988 r
.28457 .47547 m .28064 .47546 L p .27711 .47577 L F P
0 g
s
.715 .411 .463 r
.26773 .47381 m .28064 .47546 L .27412 .47551 L F
.26533 .47208 m .28064 .47546 L .26773 .47381 L F
.24125 .46676 m .28506 .47531 L p .28064 .47546 L F P
0 g
s
.754 .585 .666 r
.28457 .47547 m .28717 .47548 L p .2873 .47523 L F P
0 g
s
.754 .585 .666 r
.28771 .47444 m .28506 .47531 L .2873 .47523 L F
.28506 .47531 m .28457 .47547 L .2873 .47523 L F
.606 .838 .988 r
.34802 .47559 m .28717 .47548 L p .29682 .47628 L F P
0 g
s
.606 .838 .988 r
.28717 .47548 m .28457 .47547 L p .28711 .47564 L F P
0 g
s
.606 .838 .988 r
.28711 .47564 m .29682 .47628 L .28717 .47548 L F
.27711 .47577 m .28692 .47624 L .28457 .47547 L F
.28692 .47624 m .3212 .47789 L .28711 .47564 L F
.28692 .47624 m .28711 .47564 L .28457 .47547 L F
.72 .492 .58 r
.26414 .47123 m .28506 .47531 L p .26204 .46877 L F P
0 g
s
.72 .492 .58 r
.28506 .47531 m .28703 .47569 L p .28533 .47522 L F P
0 g
s
.72 .492 .58 r
.26204 .46877 m .28506 .47531 L .28533 .47522 L F
.28703 .47569 m .26414 .47123 L p .26126 .46785 L F P
0 g
s
.715 .411 .463 r
.26773 .47381 m .27412 .47551 L .26883 .4746 L F
.27015 .47554 m .23956 .46957 L p .27412 .47551 L F P
0 g
s
.583 .476 .698 r
.26393 .47098 m .25973 .46642 L .26102 .46898 L F
.26083 .46734 m .25973 .46642 L .26393 .47098 L F
.72 .492 .58 r
.24362 .46248 m .25929 .46554 L p .25672 .46647 L F P
0 g
s
.72 .492 .58 r
.25929 .46554 m .26283 .46623 L p .25998 .46634 L F P
0 g
s
.72 .492 .58 r
.25929 .46554 m .25998 .46634 L .25672 .46647 L F
.717 .533 .64 r
.24362 .46248 m .24646 .45709 L p .27214 .46566 L F P
0 g
s
.717 .533 .64 r
.28936 .47141 m .26283 .46623 L p .27214 .46566 L F P
0 g
s
.717 .533 .64 r
.26283 .46623 m .24362 .46248 L p .27214 .46566 L F P
0 g
s
.608 .838 .987 r
.29254 .46585 m .27979 .46628 L .29239 .46631 L F
.717 .533 .64 r
.28936 .47141 m .29218 .46602 L p .28038 .46516 L F P
0 g
s
.717 .533 .64 r
.24362 .46248 m .26283 .46623 L p .28038 .46516 L F P
0 g
s
.717 .533 .64 r
.26283 .46623 m .28936 .47141 L p .28038 .46516 L F P
0 g
s
.608 .838 .987 r
.34534 .46407 m .29178 .46446 L .32354 .4648 L F
.717 .533 .64 r
.29218 .46602 m .24646 .45709 L .24362 .46248 L p F P
0 g
s
.608 .838 .987 r
.29178 .46446 m .2653 .46465 L .28768 .46471 L F
.29178 .46446 m .28768 .46471 L .32354 .4648 L F
.583 .476 .698 r
.25998 .46634 m .25973 .46642 L p .26083 .46734 L F P
0 g
s
.608 .838 .987 r
.25998 .46634 m .25973 .46642 L p .26283 .46623 L F P
0 g
s
.72 .492 .58 r
.28936 .47141 m .24362 .46248 L .24125 .46676 L p F P
0 g
s
.608 .838 .987 r
.2653 .46465 m .25998 .46634 L p .28768 .46471 L F P
0 g
s
.608 .838 .987 r
.28768 .46471 m .25998 .46634 L .26283 .46623 L F
.72 .492 .58 r
.28936 .47141 m .28703 .47569 L p .25672 .46647 L F P
0 g
s
.72 .492 .58 r
.26283 .46623 m .28936 .47141 L p .25672 .46647 L F P
0 g
s
.608 .838 .987 r
.26778 .46387 m .2653 .46465 L p .29033 .46447 L F P
0 g
s
.754 .585 .666 r
.28064 .47546 m .28457 .47547 L p .28506 .47531 L F P
0 g
s
.606 .838 .988 r
.27212 .47553 m .28613 .47862 L .28692 .47624 L F
.27088 .47554 m .28613 .47862 L .27212 .47553 L F
.27212 .47553 m .27711 .47577 L .28064 .47546 L F
.715 .411 .463 r
.23956 .46957 m .27142 .47579 L p .28427 .47534 L F P
0 g
s
.606 .838 .988 r
.27044 .47545 m .27088 .47554 L .27212 .47553 L F
.715 .411 .463 r
.28539 .47851 m .28703 .47569 L p .28501 .47543 L F P
0 g
s
.715 .411 .463 r
.28501 .47543 m .28427 .47534 L .28431 .47544 L F
.28501 .47543 m .28431 .47544 L .28539 .47851 L F
.27142 .47579 m .28539 .47851 L p .28427 .47534 L F P
0 g
s
.715 .411 .463 r
.28703 .47569 m .24125 .46676 L .23956 .46957 L p F P
0 g
s
.754 .585 .666 r
.27044 .47545 m .28064 .47546 L p .28771 .47444 L F P
0 g
s
.754 .585 .666 r
.28771 .47444 m .28064 .47546 L .28506 .47531 L F
.583 .476 .698 r
.27044 .47545 m .26778 .46387 L .25998 .46634 L p F P
0 g
s
.583 .476 .698 r
.27044 .47545 m .25998 .46634 L .26083 .46734 L F
.717 .533 .64 r
.29218 .46602 m .28936 .47141 L p .27214 .46566 L F P
0 g
s
.764 .877 .455 r
.28936 .47141 m .28771 .47444 L p .29126 .46762 L F P
0 g
s
.754 .585 .666 r
.29688 .47143 m .28862 .47268 L .28771 .47444 L F
.28862 .47268 m .27044 .47545 L .28771 .47444 L F
.72 .492 .58 r
.2872 .47537 m .28771 .47444 L p .28602 .47541 L F P
0 g
s
.72 .492 .58 r
.2865 .47484 m .28602 .47541 L .28771 .47444 L F
.754 .585 .666 r
.26778 .46387 m .27044 .47545 L p .28862 .47268 L F P
0 g
s
.717 .533 .64 r
.28601 .46481 m .29218 .46602 L p .27214 .46566 L F P
0 g
s
.608 .838 .987 r
.29318 .46393 m .26778 .46387 L p .29112 .46441 L F P
0 g
s
.608 .838 .987 r
.29307 .46425 m .29112 .46441 L .29301 .46445 L F
.29318 .46393 m .29112 .46441 L .29307 .46425 L F
.712 .56 .681 r
.28601 .46481 m .29218 .46602 L .29307 .46425 L p F P
0 g
s
.712 .56 .681 r
.29307 .46425 m .29218 .46602 L p .28825 .46464 L F P
0 g
s
.608 .838 .987 r
.29112 .46441 m .26778 .46387 L .29033 .46447 L F
.712 .56 .681 r
.29218 .46602 m .28601 .46481 L p .28825 .46464 L F P
0 g
s
.754 .585 .666 r
.29318 .46393 m .26778 .46387 L p .28862 .47268 L F P
0 g
s
.764 .877 .455 r
.28771 .47444 m .2872 .47537 L p .29126 .46762 L F P
0 g
s
.72 .492 .58 r
.28703 .47569 m .2872 .47537 L p .28602 .47541 L F P
0 g
s
.764 .877 .455 r
.2872 .47537 m .28703 .47569 L p .28722 .47534 L F P
0 g
s
.764 .877 .455 r
.29126 .46762 m .2872 .47537 L .28722 .47534 L F
.712 .56 .681 r
.29525 .45997 m .24955 .45105 L .24646 .45709 L p F P
0 g
s
.706 .582 .715 r
.29525 .45997 m .24955 .45105 L .25263 .44485 L p F P
0 g
s
.706 .582 .715 r
.25263 .44485 m .29833 .45377 L .29525 .45997 L p F P
0 g
s
.706 .582 .715 r
.24955 .45105 m .29525 .45997 L .29833 .45377 L p F P
0 g
s
.706 .582 .715 r
.29833 .45377 m .25263 .44485 L .24955 .45105 L p F P
0 g
s
.697 .604 .749 r
.29833 .45377 m .25263 .44485 L .25543 .43902 L p F P
0 g
s
.697 .604 .749 r
.25543 .43902 m .30116 .44794 L .29833 .45377 L p F P
0 g
s
.697 .604 .749 r
.25263 .44485 m .29833 .45377 L .30116 .44794 L p F P
0 g
s
.764 .877 .455 r
.30116 .44794 m .29126 .46762 L .28722 .47534 L F
.28723 .4753 m .28722 .47534 L .28703 .47569 L F
.30116 .44794 m .28722 .47534 L .28723 .4753 L F
.583 .476 .698 r
.27044 .47545 m .26083 .46734 L .26393 .47098 L F
.26414 .47123 m .26102 .46898 L .26113 .46921 L F
.27044 .47545 m .26102 .46898 L .26414 .47123 L F
.715 .411 .463 r
.24125 .46676 m .26533 .47208 L .26773 .47381 L F
.606 .838 .988 r
.28064 .47546 m .27044 .47545 L p .27212 .47553 L F P
0 g
s
.715 .411 .463 r
.27412 .47551 m .28064 .47546 L .27472 .47567 L F
.28703 .47569 m .28539 .47851 L p .27472 .47567 L F P
0 g
s
.715 .411 .463 r
.28506 .47531 m .28703 .47569 L p .27472 .47567 L F P
0 g
s
.754 .585 .666 r
.28717 .47548 m .34802 .47559 L p .28771 .47444 L F P
0 g
s
.72 .492 .58 r
.2865 .47484 m .28533 .47522 L .28602 .47541 L F
.764 .877 .455 r
.29525 .45997 m .29307 .46425 L p .29425 .46187 L F P
0 g
s
.764 .877 .455 r
.29307 .46425 m .29218 .46602 L p .29312 .46412 L F P
0 g
s
.764 .877 .455 r
.30116 .44794 m .29307 .46425 L .29312 .46412 L F
.608 .838 .987 r
.34534 .46407 m .297 .46394 L p .29301 .46445 L F P
0 g
s
.764 .877 .455 r
.30116 .44794 m .29312 .46412 L .29331 .46354 L F
.608 .838 .987 r
.297 .46394 m .29318 .46393 L p .29307 .46425 L F P
0 g
s
.608 .838 .987 r
.297 .46394 m .29307 .46425 L .29301 .46445 L F
.764 .877 .455 r
.29218 .46602 m .28936 .47141 L p .29331 .46354 L F P
0 g
s
.764 .877 .455 r
.29312 .46412 m .29218 .46602 L .29331 .46354 L F
.754 .585 .666 r
.29688 .47143 m .29318 .46393 L .28862 .47268 L F
.34534 .46407 m .31951 .464 L p .29688 .47143 L F P
0 g
s
.754 .585 .666 r
.31951 .464 m .29318 .46393 L p .29688 .47143 L F P
0 g
s
.72 .492 .58 r
.25672 .46647 m .26126 .46785 L .24463 .46694 L F
.25672 .46647 m .24463 .46694 L .24125 .46676 L F
.764 .877 .455 r
.30116 .44794 m .29542 .45964 L .29425 .46187 L F
.29542 .45964 m .29525 .45997 L .29425 .46187 L F
.29431 .46054 m .28827 .47216 L .28869 .47088 L F
.30116 .44794 m .29407 .46125 L .29431 .46054 L F
.29407 .46125 m .28827 .47216 L .29431 .46054 L F
.606 .838 .988 r
.34551 .47636 m .34802 .47559 L p .34245 .47606 L F P
0 g
s
.606 .838 .988 r
.33908 .47635 m .3415 .47636 L .34245 .47606 L F
.3415 .47636 m .34551 .47636 L .34245 .47606 L F
.3212 .47789 m .3365 .47791 L .34046 .47668 L F
.754 .585 .667 r
.34685 .49942 m .3415 .47636 L p .34311 .47636 L F P
0 g
s
.754 .585 .667 r
.35487 .49942 m .34685 .49942 L p .34471 .47636 L F P
0 g
s
.754 .585 .667 r
.34952 .47637 m .35487 .49942 L p .34471 .47636 L F P
0 g
s
.606 .838 .988 r
.29682 .47628 m .3212 .47789 L .33908 .47635 L F
.29682 .47628 m .33908 .47635 L .34802 .47559 L F
.72 .492 .58 r
.24125 .46676 m .26414 .47123 L p .26204 .46877 L F P
0 g
s
.72 .492 .58 r
.26414 .47123 m .24125 .46676 L p .26126 .46785 L F P
0 g
s
.622 .136 .078 r
.23956 .46957 m .23869 .47068 L p .27203 .47627 L F P
0 g
s
.622 .136 .078 r
.28539 .47851 m .27013 .47554 L p .27203 .47627 L F P
0 g
s
.583 .476 .698 r
.27014 .47554 m .27014 .47554 L p .27013 .47554 L F P
0 g
s
.622 .136 .078 r
.27013 .47554 m .23956 .46957 L p .27203 .47627 L F P
0 g
s
.583 .476 .698 r
.27044 .47545 m .26414 .47123 L .27013 .47554 L F
.27014 .47554 m .27044 .47545 L p .27013 .47554 L F P
0 g
s
.715 .411 .463 r
.23956 .46957 m .24125 .46676 L p .26773 .47381 L F P
0 g
s
.715 .411 .463 r
.26773 .47381 m .26883 .4746 L .23956 .46957 L F
.28539 .47851 m .27015 .47554 L p .27412 .47551 L F P
0 g
s
.606 .838 .988 r
.27044 .47545 m .27014 .47554 L p .27088 .47554 L F P
0 g
s
.622 .136 .078 r
.23869 .47068 m .28457 .47963 L .28539 .47851 L p F P
0 g
s
.764 .877 .455 r
.28465 .47895 m .28563 .47651 L p .28869 .47088 L F P
0 g
s
.764 .877 .455 r
.28827 .47216 m .28465 .47895 L .28869 .47088 L F
.585 .478 .698 r
.34685 .49942 m .34184 .50095 L .3365 .47791 L p F P
0 g
s
.585 .478 .698 r
.34685 .49942 m .3365 .47791 L .33817 .4774 L F
.764 .877 .455 r
.28563 .47651 m .28742 .47252 L .29459 .45969 L p F P
0 g
s
.764 .877 .455 r
.29459 .45969 m .30116 .44794 L p .29431 .46054 L F P
0 g
s
.764 .877 .455 r
.29431 .46054 m .28563 .47651 L .29459 .45969 L F
.585 .478 .698 r
.32851 .44343 m .3335 .44185 L .33416 .44472 L p F P
0 g
s
.585 .478 .698 r
.3298 .4461 m .32851 .44343 L .33416 .44472 L F
.611 .836 .986 r
.37307 .44647 m .37809 .4449 L .34217 .44475 L p F P
0 g
s
.31675 .47916 m
.31832 .47867 L
s
.37561 .47345 m
.37887 .47238 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.754 .585 .667 r
.33817 .44474 m .37809 .4449 L .37675 .43917 L p F P
0 g
s
.754 .585 .667 r
.37675 .43917 m .33684 .43899 L .33817 .44474 L p F P
0 g
s
.34584 .50095 m
.34835 .50019 L
s
.32338 .50784 m
.34584 .50095 L
s
.38226 .47128 m
.3889 .46935 L
s
.38223 .47129 m
.38226 .47128 L
s
.61818 .42498 m
.6111 .42692 L
s
.811 .909 .508 r
.30826 .21151 m .2652 .30212 L p .37762 .0986 L F P
0 g
s
.716 .418 .472 r
.30826 .21151 m .37762 .0986 L .42302 .10746 L p F P
0 g
s
.716 .418 .472 r
.42302 .10746 m .35548 .22072 L .30826 .21151 L p F P
0 g
s
.587 .479 .698 r
.38512 .49808 m .38646 .50383 L .3915 .50229 L p F P
0 g
s
.587 .479 .698 r
.3915 .50229 m .39015 .49654 L .38512 .49808 L p F P
0 g
s
.602 .84 .989 r
.38646 .50383 m .3915 .50229 L .35153 .5023 L p F P
0 g
s
.602 .84 .989 r
.35153 .5023 m .34651 .50384 L .38646 .50383 L p F P
0 g
s
.31014 .45053 m
.32878 .44463 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.754 .585 .667 r
.35153 .5023 m .3915 .50229 L .39015 .49654 L p F P
0 g
s
.754 .585 .667 r
.39015 .49654 m .35019 .49653 L .35153 .5023 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25219 .47331 L
s
.75775 .42062 m
.74752 .42247 L
s
.34902 .50307 m
.35505 .52905 L
s
.34835 .50019 m
.34902 .50307 L
s
.23941 .47904 m
.25549 .47396 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.789 .894 .482 r
.24955 .45105 m .24646 .45709 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.25543 .43902 m .25263 .44485 L .24955 .45105 L p F P
0 g
s
.764 .877 .455 r
.30116 .44794 m .29833 .45377 L .29525 .45997 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.697 .604 .749 r
.30116 .44794 m .25543 .43902 L .25263 .44485 L p F P
0 g
s
.789 .894 .482 r
.24646 .45709 m .24362 .46248 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.23965 .46754 m .2414 .46354 L .25543 .43902 L p F P
0 g
s
.789 .894 .482 r
.23872 .46998 m .23965 .46754 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.23869 .47068 m .23872 .46998 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.23956 .46957 m .23869 .47068 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.24125 .46676 m .23956 .46957 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.24362 .46248 m .24125 .46676 L p .25543 .43902 L F P
0 g
s
.355 0 0 r
.31107 .31193 m .26404 .30275 L .2652 .30212 L p F P
0 g
s
.355 0 0 r
.2652 .30212 m .31211 .31128 L .31107 .31193 L p F P
0 g
s
.355 0 0 r
.26404 .30275 m .31107 .31193 L .31211 .31128 L p F P
0 g
s
.355 0 0 r
.31211 .31128 m .2652 .30212 L .26404 .30275 L p F P
0 g
s
.811 .909 .508 r
.30356 .21957 m .30826 .21151 L .2652 .30212 L p F P
0 g
s
.811 .909 .508 r
.29763 .23046 m .30356 .21957 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.29094 .2433 m .29763 .23046 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.28404 .25704 m .29094 .2433 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.27748 .27057 m .28404 .25704 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.27181 .28279 m .27748 .27057 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.26747 .2927 m .27181 .28279 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.26482 .29953 m .26747 .2927 L p .2652 .30212 L F P
0 g
s
.811 .909 .508 r
.2652 .30212 m .26404 .30275 L .26482 .29953 L p F P
0 g
s
.487 .735 .981 r
.31196 .30874 m .26482 .29953 L .26404 .30275 L p F P
0 g
s
.487 .735 .981 r
.26404 .30275 m .31107 .31193 L .31196 .30874 L p F P
0 g
s
.487 .735 .981 r
.26482 .29953 m .31196 .30874 L .31107 .31193 L p F P
0 g
s
.487 .735 .981 r
.31107 .31193 m .26404 .30275 L .26482 .29953 L p F P
0 g
s
.636 .686 .88 r
.26482 .29953 m .31196 .30874 L .31473 .30193 L p F P
0 g
s
.636 .686 .88 r
.31196 .30874 m .26482 .29953 L .26747 .2927 L p F P
0 g
s
.636 .686 .88 r
.26747 .2927 m .31473 .30193 L .31196 .30874 L p F P
0 g
s
.674 .646 .815 r
.26747 .2927 m .31473 .30193 L .3185 .29349 L p F P
0 g
s
.674 .646 .815 r
.3185 .29349 m .31915 .29203 L p .31154 .29213 L F P
0 g
s
.674 .646 .815 r
.26747 .2927 m .3185 .29349 L .31154 .29213 L F
.27181 .28279 m .31915 .29203 L .3185 .29349 L p F P
0 g
s
.674 .646 .815 r
.3185 .29349 m .31473 .30193 L p .27813 .28561 L F P
0 g
s
.674 .646 .815 r
.27813 .28561 m .27181 .28279 L .3185 .29349 L F
.789 .894 .482 r
.32295 .29587 m .31785 .29487 L p .25543 .43902 L F P
0 g
s
.789 .894 .482 r
.32302 .29572 m .34823 .24227 L p .31785 .29487 L F P
0 g
s
.692 .616 .767 r
.39487 .25137 m .30116 .44794 L .25543 .43902 L p F P
0 g
s
.789 .894 .482 r
.35088 .22881 m .35548 .22072 L .31211 .31128 L p F P
0 g
s
.789 .894 .482 r
.34502 .23971 m .35088 .22881 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.33837 .25256 m .34502 .23971 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.33147 .2663 m .33837 .25256 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.32488 .27982 m .33147 .2663 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.31915 .29203 m .32488 .27982 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.31473 .30193 m .31915 .29203 L p .31211 .31128 L F P
0 g
s
.689 .623 .777 r
.31785 .29487 m .36517 .3041 L .36583 .30272 L p F P
0 g
s
.689 .623 .777 r
.36583 .30272 m .37186 .28995 L p .32313 .29439 L F P
0 g
s
.689 .623 .777 r
.31785 .29487 m .36583 .30272 L .32313 .29439 L F
.789 .894 .482 r
.35428 .22913 m .34823 .24227 L p .31785 .29487 L F P
0 g
s
.789 .894 .482 r
.35822 .2198 m .35428 .22913 L p .31785 .29487 L F P
0 g
s
.789 .894 .482 r
.3596 .21537 m .35822 .2198 L p .31785 .29487 L F P
0 g
s
.789 .894 .482 r
.35825 .21638 m .3596 .21537 L p .31785 .29487 L F P
0 g
s
.72 .464 .539 r
.35292 .22522 m .35472 .22206 L p .33075 .22089 L F P
0 g
s
.789 .894 .482 r
.35304 .22524 m .35365 .22532 L p .31785 .29487 L F P
0 g
s
.72 .464 .539 r
.30826 .21151 m .35548 .22072 L .35472 .22206 L p F P
0 g
s
.72 .464 .539 r
.35472 .22206 m .35292 .22522 L p .31529 .21436 L F P
0 g
s
.653 .671 .855 r
.401 .23824 m .35428 .22913 L .35822 .2198 L p F P
0 g
s
.653 .671 .855 r
.35822 .2198 m .40506 .22894 L .401 .23824 L p F P
0 g
s
.653 .671 .855 r
.35428 .22913 m .401 .23824 L .40506 .22894 L p F P
0 g
s
.653 .671 .855 r
.40506 .22894 m .35822 .2198 L .35428 .22913 L p F P
0 g
s
.72 .489 .576 r
.35429 .22275 m .40154 .23197 L .4002 .23445 L p F P
0 g
s
.684 .631 .791 r
.35428 .22913 m .401 .23824 L .39487 .25137 L p F P
0 g
s
.684 .631 .791 r
.34823 .24227 m .39487 .25137 L .401 .23824 L p F P
0 g
s
.684 .631 .791 r
.401 .23824 m .35428 .22913 L .34823 .24227 L p F P
0 g
s
.72 .489 .576 r
.4002 .23445 m .39551 .24304 L p .3635 .22728 L F P
0 g
s
.72 .489 .576 r
.3635 .22728 m .35429 .22275 L .4002 .23445 L F
.72 .464 .539 r
.35292 .22522 m .35088 .22881 L p .33196 .22113 L F P
0 g
s
.72 .464 .539 r
.33196 .22113 m .31529 .21436 L .35292 .22522 L F
.31529 .21436 m .30826 .21151 L .35472 .22206 L F
.789 .894 .482 r
.35429 .22275 m .35825 .21638 L p .35491 .22287 L F P
0 g
s
.709 .375 .411 r
.35429 .22275 m .40154 .23197 L .40196 .23127 L p F P
0 g
s
.527 .731 .968 r
.40506 .22894 m .35822 .2198 L .3596 .21537 L p F P
0 g
s
.527 .731 .968 r
.3596 .21537 m .40658 .22454 L .40506 .22894 L p F P
0 g
s
.527 .731 .968 r
.35822 .2198 m .40506 .22894 L .40658 .22454 L p F P
0 g
s
.709 .375 .411 r
.40196 .23127 m .40537 .22557 L p .35987 .22306 L F P
0 g
s
.709 .375 .411 r
.35429 .22275 m .40196 .23127 L .35987 .22306 L F
.718 .518 .618 r
.34678 .23642 m .34922 .23189 L p .31933 .23106 L F P
0 g
s
.789 .894 .482 r
.34686 .23643 m .34735 .2365 L p .31785 .29487 L F P
0 g
s
.718 .518 .618 r
.30356 .21957 m .35088 .22881 L .34922 .23189 L p F P
0 g
s
.718 .518 .618 r
.34922 .23189 m .34678 .23642 L p .31529 .22527 L F P
0 g
s
.684 .631 .791 r
.39487 .25137 m .34823 .24227 L .35428 .22913 L p F P
0 g
s
.716 .538 .647 r
.34816 .2338 m .39551 .24304 L .39415 .24567 L p F P
0 g
s
.716 .538 .647 r
.39415 .24567 m .38797 .25754 L p .35535 .23809 L F P
0 g
s
.716 .538 .647 r
.35535 .23809 m .34816 .2338 L .39415 .24567 L F
.718 .518 .618 r
.34678 .23642 m .34502 .23971 L p .33251 .23364 L F P
0 g
s
.718 .518 .618 r
.33251 .23364 m .31529 .22527 L .34678 .23642 L F
.31529 .22527 m .30356 .21957 L .34922 .23189 L F
.789 .894 .482 r
.34816 .2338 m .35429 .22275 L p .34866 .2339 L F P
0 g
s
.72 .489 .576 r
.34816 .2338 m .39551 .24304 L .39656 .24113 L p F P
0 g
s
.72 .489 .576 r
.39656 .24113 m .40154 .23197 L p .35739 .23349 L F P
0 g
s
.72 .489 .576 r
.34816 .2338 m .39656 .24113 L .35739 .23349 L F
.714 .55 .665 r
.29763 .23046 m .34502 .23971 L .34222 .2451 L p F P
0 g
s
.714 .55 .665 r
.34222 .2451 m .33957 .25022 L p .31474 .23974 L F P
0 g
s
.789 .894 .482 r
.33961 .25022 m .33998 .25028 L p .31785 .29487 L F P
0 g
s
.714 .55 .665 r
.33957 .25022 m .34222 .2451 L p .30701 .24387 L F P
0 g
s
.709 .569 .694 r
.34055 .24829 m .38797 .25754 L .38699 .25947 L p F P
0 g
s
.709 .569 .694 r
.38699 .25947 m .37977 .27381 L p .3452 .25132 L F P
0 g
s
.709 .569 .694 r
.3452 .25132 m .34055 .24829 L .38699 .25947 L F
.714 .55 .665 r
.29094 .2433 m .33837 .25256 L .33957 .25022 L p F P
0 g
s
.714 .55 .665 r
.29094 .2433 m .33957 .25022 L .30701 .24387 L F
.34222 .2451 m .34502 .23971 L p .32231 .24122 L F P
0 g
s
.714 .55 .665 r
.29094 .2433 m .34222 .2451 L .32231 .24122 L F
.789 .894 .482 r
.34055 .24829 m .34816 .2338 L p .34093 .24837 L F P
0 g
s
.716 .538 .647 r
.34055 .24829 m .38797 .25754 L .38963 .25436 L p F P
0 g
s
.716 .538 .647 r
.38963 .25436 m .39551 .24304 L p .35264 .24714 L F P
0 g
s
.716 .538 .647 r
.34055 .24829 m .38963 .25436 L .35264 .24714 L F
.708 .574 .702 r
.33195 .26533 m .33404 .26117 L p .29347 .25782 L F P
0 g
s
.789 .894 .482 r
.33196 .26533 m .33222 .26538 L p .31785 .29487 L F P
0 g
s
.789 .894 .482 r
.33233 .26455 m .34055 .24829 L p .3326 .2646 L F P
0 g
s
.708 .574 .702 r
.33404 .26117 m .33195 .26533 L p .31859 .25815 L F P
0 g
s
.709 .569 .694 r
.33233 .26455 m .37977 .27381 L .38147 .27043 L p F P
0 g
s
.709 .569 .694 r
.38147 .27043 m .38797 .25754 L p .3439 .26309 L F P
0 g
s
.709 .569 .694 r
.33233 .26455 m .38147 .27043 L .3439 .26309 L F
.708 .574 .702 r
.29094 .2433 m .33837 .25256 L .33404 .26117 L p F P
0 g
s
.708 .574 .702 r
.31859 .25815 m .29094 .2433 L .33404 .26117 L F
.33195 .26533 m .33147 .2663 L p .32861 .26468 L F P
0 g
s
.708 .574 .702 r
.32861 .26468 m .29094 .2433 L .33195 .26533 L F
.701 .595 .734 r
.33233 .26455 m .37977 .27381 L .37938 .27459 L p F P
0 g
s
.701 .595 .734 r
.37938 .27459 m .37186 .28995 L p .33425 .26578 L F P
0 g
s
.701 .595 .734 r
.33425 .26578 m .33233 .26455 L .37938 .27459 L F
.789 .894 .482 r
.31785 .29487 m .32447 .2807 L .33233 .26455 L p F P
0 g
s
.701 .595 .734 r
.37977 .27381 m .33233 .26455 L .33195 .26533 L p F P
0 g
s
.691 .619 .771 r
.3234 .28297 m .32467 .28028 L p .31255 .28085 L F P
0 g
s
.691 .619 .771 r
.32467 .28028 m .3234 .28297 L p .28412 .27237 L F P
0 g
s
.701 .595 .734 r
.32447 .2807 m .37186 .28995 L .37207 .28953 L p F P
0 g
s
.701 .595 .734 r
.37207 .28953 m .37977 .27381 L p .3259 .28052 L F P
0 g
s
.701 .595 .734 r
.32447 .2807 m .37207 .28953 L .3259 .28052 L F
.691 .619 .771 r
.27748 .27057 m .32488 .27982 L .32467 .28028 L p F P
0 g
s
.691 .619 .771 r
.28412 .27237 m .27748 .27057 L .32467 .28028 L F
.3234 .28297 m .31915 .29203 L p .28823 .27611 L F P
0 g
s
.691 .619 .771 r
.28823 .27611 m .27748 .27057 L .3234 .28297 L F
.689 .623 .777 r
.32447 .2807 m .37186 .28995 L .37079 .29222 L p F P
0 g
s
.689 .623 .777 r
.37079 .29222 m .36517 .3041 L p .331 .28446 L F P
0 g
s
.689 .623 .777 r
.331 .28446 m .32447 .2807 L .37079 .29222 L F
.37186 .28995 m .32447 .2807 L .3234 .28297 L p F P
0 g
s
.689 .623 .777 r
.3234 .28297 m .3185 .29349 L p .36237 .29058 L F P
0 g
s
.689 .623 .777 r
.36237 .29058 m .37186 .28995 L .3234 .28297 L F
.691 .619 .771 r
.27181 .28279 m .31915 .29203 L .3234 .28297 L p F P
0 g
s
.691 .619 .771 r
.27181 .28279 m .3234 .28297 L .31255 .28085 L F
.32467 .28028 m .32488 .27982 L p .3229 .27993 L F P
0 g
s
.691 .619 .771 r
.27181 .28279 m .32467 .28028 L .3229 .27993 L F
.701 .595 .734 r
.33195 .26533 m .32467 .28028 L p .37709 .27414 L F P
0 g
s
.701 .595 .734 r
.32467 .28028 m .32447 .2807 L p .3259 .28052 L F P
0 g
s
.701 .595 .734 r
.3259 .28052 m .37709 .27414 L .32467 .28028 L F
.37709 .27414 m .37977 .27381 L .33195 .26533 L F
.708 .574 .702 r
.28404 .25704 m .33147 .2663 L .33195 .26533 L p F P
0 g
s
.708 .574 .702 r
.28404 .25704 m .33195 .26533 L .29347 .25782 L F
.33404 .26117 m .33837 .25256 L p .30431 .25537 L F P
0 g
s
.708 .574 .702 r
.28404 .25704 m .33404 .26117 L .30431 .25537 L F
.709 .569 .694 r
.33957 .25022 m .33404 .26117 L p .38136 .25838 L F P
0 g
s
.709 .569 .694 r
.33404 .26117 m .33233 .26455 L p .3439 .26309 L F P
0 g
s
.709 .569 .694 r
.3439 .26309 m .38136 .25838 L .33404 .26117 L F
.38797 .25754 m .34055 .24829 L .33957 .25022 L p F P
0 g
s
.709 .569 .694 r
.38136 .25838 m .38797 .25754 L .33957 .25022 L F
.714 .55 .665 r
.33957 .25022 m .33837 .25256 L p .33096 .24854 L F P
0 g
s
.714 .55 .665 r
.33096 .24854 m .31474 .23974 L .33957 .25022 L F
.31474 .23974 m .29763 .23046 L .34222 .2451 L F
.716 .538 .647 r
.34678 .23642 m .34222 .2451 L p .38558 .24399 L F P
0 g
s
.716 .538 .647 r
.34222 .2451 m .34055 .24829 L p .35264 .24714 L F P
0 g
s
.716 .538 .647 r
.35264 .24714 m .38558 .24399 L .34222 .2451 L F
.39551 .24304 m .34816 .2338 L .34678 .23642 L p F P
0 g
s
.716 .538 .647 r
.38558 .24399 m .39551 .24304 L .34678 .23642 L F
.718 .518 .618 r
.29763 .23046 m .34502 .23971 L .34678 .23642 L p F P
0 g
s
.718 .518 .618 r
.29763 .23046 m .34678 .23642 L .31933 .23106 L F
.34922 .23189 m .35088 .22881 L p .33582 .22928 L F P
0 g
s
.718 .518 .618 r
.29763 .23046 m .34922 .23189 L .33582 .22928 L F
.72 .489 .576 r
.35292 .22522 m .34922 .23189 L p .38962 .23238 L F P
0 g
s
.72 .489 .576 r
.34922 .23189 m .34816 .2338 L p .35739 .23349 L F P
0 g
s
.72 .489 .576 r
.35739 .23349 m .38962 .23238 L .34922 .23189 L F
.40154 .23197 m .35429 .22275 L .35292 .22522 L p F P
0 g
s
.72 .489 .576 r
.38962 .23238 m .40154 .23197 L .35292 .22522 L F
.72 .464 .539 r
.30356 .21957 m .35088 .22881 L .35292 .22522 L p F P
0 g
s
.72 .464 .539 r
.30356 .21957 m .35292 .22522 L .33075 .22089 L F
.35472 .22206 m .35548 .22072 L p .34692 .22053 L F P
0 g
s
.72 .464 .539 r
.30356 .21957 m .35472 .22206 L .34692 .22053 L F
.527 .731 .968 r
.40658 .22454 m .3596 .21537 L .35822 .2198 L p F P
0 g
s
.709 .375 .411 r
.40537 .22557 m .35825 .21638 L .35472 .22206 L p F P
0 g
s
.709 .375 .411 r
.35472 .22206 m .35429 .22275 L p .35987 .22306 L F P
0 g
s
.709 .375 .411 r
.35987 .22306 m .40537 .22557 L .35472 .22206 L F
.689 .623 .777 r
.3185 .29349 m .31785 .29487 L p .32313 .29439 L F P
0 g
s
.689 .623 .777 r
.32313 .29439 m .37186 .28995 L .3185 .29349 L F
.636 .686 .88 r
.31473 .30193 m .26747 .2927 L .26482 .29953 L p F P
0 g
s
.674 .646 .815 r
.31473 .30193 m .26747 .2927 L .27181 .28279 L p F P
0 g
s
.789 .894 .482 r
.2414 .46354 m .25543 .43902 L p .31785 .29487 L F P
0 g
s
.764 .877 .455 r
.28457 .47963 m .28465 .47895 L p .30116 .44794 L F P
0 g
s
.764 .877 .455 r
.28539 .47851 m .28457 .47963 L p .30116 .44794 L F P
0 g
s
.764 .877 .455 r
.28703 .47569 m .28539 .47851 L p .30116 .44794 L F P
0 g
s
.764 .877 .455 r
.30116 .44794 m .39487 .25137 L .36517 .3041 L p F P
0 g
s
.764 .877 .455 r
.28742 .47252 m .30116 .44794 L p .36517 .3041 L F P
0 g
s
.26546 .47701 m
.27077 .50019 L
s
.2652 .47585 m
.26546 .47701 L
s
.73544 .42433 m
.72157 .4262 L
s
.259 .692 .963 r
.28465 .47895 m .23872 .46998 L .23869 .47068 L p F P
0 g
s
.259 .692 .963 r
.23869 .47068 m .28457 .47963 L .28465 .47895 L p F P
0 g
s
.259 .692 .963 r
.23872 .46998 m .28465 .47895 L .28457 .47963 L p F P
0 g
s
.259 .692 .963 r
.28457 .47963 m .23869 .47068 L .23872 .46998 L p F P
0 g
s
.26962 .47039 m
.27843 .46905 L
s
.2903 .46745 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.607 .705 .914 r
.28563 .47651 m .23965 .46754 L .23872 .46998 L p F P
0 g
s
.607 .705 .914 r
.23872 .46998 m .28465 .47895 L .28563 .47651 L p F P
0 g
s
.607 .705 .914 r
.23965 .46754 m .28563 .47651 L .28465 .47895 L p F P
0 g
s
.607 .705 .914 r
.28465 .47895 m .23872 .46998 L .23965 .46754 L p F P
0 g
s
.27843 .46905 m
.28973 .46752 L
s
.70601 .4281 m
.68888 .43001 L
s
.666 .656 .831 r
.28742 .47252 m .2414 .46354 L .23965 .46754 L p F P
0 g
s
.666 .656 .831 r
.23965 .46754 m .28563 .47651 L .28742 .47252 L p F P
0 g
s
.666 .656 .831 r
.2414 .46354 m .28742 .47252 L .28563 .47651 L p F P
0 g
s
.666 .656 .831 r
.28563 .47651 m .23965 .46754 L .2414 .46354 L p F P
0 g
s
.789 .894 .482 r
.31196 .30874 m .31473 .30193 L p .31211 .31128 L F P
0 g
s
.789 .894 .482 r
.31211 .31128 m .31107 .31193 L .31196 .30874 L p F P
0 g
s
.679 .639 .803 r
.2414 .46354 m .31785 .29487 L .36517 .3041 L p F P
0 g
s
.679 .639 .803 r
.36517 .3041 m .28742 .47252 L .2414 .46354 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.33896 .46175 m
.34963 .46061 L
s
.32972 .46273 m
.33896 .46175 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.764 .877 .455 r
.401 .23824 m .39487 .25137 L p .36517 .3041 L F P
0 g
s
.764 .877 .455 r
.40506 .22894 m .401 .23824 L p .36517 .3041 L F P
0 g
s
.764 .877 .455 r
.40658 .22454 m .40506 .22894 L p .36517 .3041 L F P
0 g
s
.399 0 0 r
.40658 .22454 m .3596 .21537 L .35825 .21638 L p F P
0 g
s
.399 0 0 r
.3596 .21537 m .40658 .22454 L .40537 .22557 L p F P
0 g
s
.399 0 0 r
.40537 .22557 m .35825 .21638 L .3596 .21537 L p F P
0 g
s
.764 .877 .455 r
.40537 .22557 m .40658 .22454 L p .36517 .3041 L F P
0 g
s
.399 0 0 r
.35825 .21638 m .40537 .22557 L .40658 .22454 L p F P
0 g
s
.764 .877 .455 r
.40154 .23197 m .40537 .22557 L p .36517 .3041 L F P
0 g
s
.709 .375 .411 r
.35825 .21638 m .40537 .22557 L .40154 .23197 L p F P
0 g
s
.709 .375 .411 r
.40154 .23197 m .35429 .22275 L .35825 .21638 L p F P
0 g
s
.72 .464 .539 r
.35548 .22072 m .30826 .21151 L .30356 .21957 L p F P
0 g
s
.72 .464 .539 r
.35088 .22881 m .30356 .21957 L .30826 .21151 L p F P
0 g
s
.764 .877 .455 r
.39551 .24304 m .40154 .23197 L p .36517 .3041 L F P
0 g
s
.72 .489 .576 r
.39551 .24304 m .34816 .2338 L .35429 .22275 L p F P
0 g
s
.674 .646 .815 r
.31915 .29203 m .27181 .28279 L .26747 .2927 L p F P
0 g
s
.718 .518 .618 r
.35088 .22881 m .30356 .21957 L .29763 .23046 L p F P
0 g
s
.718 .518 .618 r
.34502 .23971 m .29763 .23046 L .30356 .21957 L p F P
0 g
s
.764 .877 .455 r
.38797 .25754 m .39551 .24304 L p .36517 .3041 L F P
0 g
s
.764 .877 .455 r
.37977 .27381 m .38797 .25754 L p .36517 .3041 L F P
0 g
s
.764 .877 .455 r
.36517 .3041 m .37186 .28995 L .37977 .27381 L p F P
0 g
s
.689 .623 .777 r
.36517 .3041 m .31785 .29487 L .32447 .2807 L p F P
0 g
s
.691 .619 .771 r
.32488 .27982 m .27748 .27057 L .27181 .28279 L p F P
0 g
s
.691 .619 .771 r
.31915 .29203 m .27181 .28279 L .27748 .27057 L p F P
0 g
s
.716 .538 .647 r
.38797 .25754 m .34055 .24829 L .34816 .2338 L p F P
0 g
s
.714 .55 .665 r
.34502 .23971 m .29763 .23046 L .29094 .2433 L p F P
0 g
s
.714 .55 .665 r
.33837 .25256 m .29094 .2433 L .29763 .23046 L p F P
0 g
s
.701 .595 .734 r
.37186 .28995 m .32447 .2807 L .33233 .26455 L p F P
0 g
s
.701 .596 .735 r
.33147 .2663 m .28404 .25704 L .27748 .27057 L p F P
0 g
s
.701 .596 .735 r
.27748 .27057 m .32488 .27982 L .33147 .2663 L p F P
0 g
s
.701 .596 .735 r
.28404 .25704 m .33147 .2663 L .32488 .27982 L p F P
0 g
s
.701 .596 .735 r
.32488 .27982 m .27748 .27057 L .28404 .25704 L p F P
0 g
s
.709 .569 .694 r
.37977 .27381 m .33233 .26455 L .34055 .24829 L p F P
0 g
s
.708 .574 .702 r
.33837 .25256 m .29094 .2433 L .28404 .25704 L p F P
0 g
s
.708 .574 .702 r
.33147 .2663 m .28404 .25704 L .29094 .2433 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000/4i?0;1>C`2`CTl6
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/4i?0;1>C`080;1>
C`D00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002`CTl0/4i?00d0
/4i?1P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`00000D0;1>C`<00000
8@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0040000002gJgP0]f]h0;M[N0H00000
3`2`CTl200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]f]h0;M[
N0070;M[N0D000002@2`CTl00`000000bNAk0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09<0]9>d00<000000;M[N02gJgP03@2gJgP6000000<0/4i?0P00000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d00<000000;M[N02gJgP04`2gJgP3000000030<WTN`000000]9>d
0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]f]h0;M[N00E0;M[N003
00000039i7/0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]f]h
0;M[N00F0;M[N00300000039i7/0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2d
Tk@00`000000]f]h0;M[N00E0;M[N00400000039i7/0bNAk000002<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`000000]f]h0;M[N00F0;M[N00300000039i7/0000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]f]h0;M[N00F0;M[N0040000002[Y]80
bNAk000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]f]h0;M[N00E
0;M[N080000000<0bNAk0000002dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002gJgP0]f]h01H0]f]h00@000000<WTN`39i7/000009@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002gJgP0]f]h01D0]f]h0P0000000`39i7/000000;BC]00U0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;M[N02gJgP05P2gJgP010000000
bNAk0<WTN`00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;M[N02g
JgP05P2gJgP2000000030:^VdP000000]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S02dTk@00`000000]f]h0;M[N00E0;M[N00500000039i7/0bNAk0<WTN`0000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002gJgP0]f]h01H0]f]h0P0000020<WTN`030000
002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]f]h0;M[
N00E0;M[N08000000P2`W/D00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;M[N02gJgP05P2gJgP200000080bNAk00<000000;BC]02dTk@09P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002gJgP0]f]h01H0]f]h0P0000000`2`
W/D0bNAk0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;M[N02g
JgP05P2gJgP5000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]f]h
0;M[N00F0;M[N080000000@0bNAk0:a1?P2/@Ch0[44n1@00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;M[N02gJgP05@2gJgP00`000000bNAk000000090:a1?PD00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gJgP0]f]h01H0]f]h0P00
000?0:a1?PD000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002gJgP0
]f]h01H0]f]h00<000000<WTN`0000000`2gQ9d4000000d0[44n1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0;N4W@080;N4
W@D00000302/@Ch500000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
]f]h0;M[N00F0;M[N00300000039i7/0000000h0]hBM1@00000<0:a1?PD000002`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002gJgP0]f]h01H0]f]h00<000000<WTN`39i7/0
502gQ9d6000000/0[44n1@0000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;M[N02gJgP05P2gJgP00`000000bNAk0000000J0;N4W@D000002`2/@Ch5000000030;BC]000
0000]9>d0=40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0P
0;N4W@D000002`2/@Ch600000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;M[N02gJgP05P2gJgP00`00
0000bNAk0000000U0;N4W@D00000302/@Ch5000000030;BC]0000000]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0[0;N4W@D00000302/@Ch500000<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0a0;N4W@D00000
302/@Ch500000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WT
N`03000003<0]hBM1@00000<0:a1?PD00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]f]h0;M[N00F
0;M[N00300000039i7/0bNAk00@0]9>d1@00000c0;N4W@D00000302/@Ch500000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`090;BC]0D00000<`2gQ9d50000
00`0[44n1@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002gJgP0]f]h01H0]f]h00<000000<WTN`39
i7/03`2dTk@5000003<0]hBM1P00000;0:a1?PD00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]f]h
0;M[N00F0;M[N00400000039i7/0bNAk0<WTNa@0]9>d1P00000c0;N4W@D000002`2/@Ch300000:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0K0;BC]0D00000
<`2gQ9d5000000L0[44n0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002gJgP0]f]h01H0]f]h00@0
00000<WTN`39i7/0bNAk802dTk@5000003<0]hBM1@0000020:a1?P030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0V0;BC]0D00000<`2g
Q9d300000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WTN`0/
0;BC]0D00000;`2gQ9d00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002gJgP0]f]h
01H0]f]h00@000000<WTN`39i7/0bNAk<@2dTk@5000002X0]hBM00<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000]f]h0;M[N00F0;M[N00300000039i7/0bNAk03L0]9>d1@00000T0;N4
W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;M[N02gJgP05P2gJgP00`000000
bNAk0<WTN`020<WTNc/0]9>d1@00000O0;N4W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;M[N02gJgP05`2gJgP00`000000bNAk0<WTN`04000003h0]9>d1@00000I0;N4W@030000
002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;M[N02gJgP05P2gJgP00`000000bNAk0<WT
N`020<WTN`<0[j381@00000n0;BC]0H000004`2gQ9d00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002gJgP0]f]h01L0]f]h00<000000<WTN`39i7/02P2_X<P5000003l0]9>d1@00000=
0;N4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;M[N02gJgP05P2gJgP00`00
0000bNAk0<WTN`020<WTN`h0[j381@00000o0;BC]0D00000202gQ9d00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000002gJgP0]f]h01H0]f]h00<000000<WTN`39i7/00P39i7/D0:nPb0D0
0000?`2dTk@500000080]hBM00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]f]h
0;M[N00G0;M[N00300000039i7/0bNAk0080bNAk6@2_X<P5000003l0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002gJgP0]f]h01H0]f]h00<000000<WTN`39i7/00P39i7/O0:nPb0D00000>`2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gJgP0]f]h01L0]f]h00<00000
0<WTN`39i7/00P39i7/T0:nPb0D00000=P2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002gJgP0]f]h01H0]f]h00<000000<WTN`39i7/00P39i7/Z0:nPb0D00000<02dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01d0;BC]0<000005P2gJgP00`000000bNAk0<WTN`030<WTNbl0
[j381P00000Z0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00@000000;QfR@2hMXT0
^7J91P00000@0;M[N00300000039i7/0bNAk0080bNAk=P2_X<P5000002@0]9>d00<000000;BC]02d
Tk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000^7J90;QfR@070;QfR@H000002@2gJgP400000080bNAk
0`00000h0:nPb0D000007P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;QfR@2hMXT03P2h
MXT600000080]f]h00@000000;EOJ@2eGfT0]EmY2`00000h0:nPb0D000006@2dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d0`00000D0;QfR@<000001`2eGfT<000003P0[j381@00000C0;BC]0800000/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L@2dTk@010000000]hBN0;N4WP2gQ9h6000000l0^7J90`00000;0;EOJ@D0000000<0
IP000000000000001000000h0:nPb0D000003P2dTk@200000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000
0;N4WP2gQ9h01`2gQ9h6000000P0^7J900@000000;QmT`2hOI<0^7fC1000000<0;EOJ@@000000P1V
0006000003P0[j381@0000080;BC]0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]hBN0;N4WP0>
0;N4WPH000000P2hMXT00`000000^7fC0;QmT`050;QmT`D000002`2eGfT3000000D0UkK]1@00000h
0:nPb0D000000`2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;N4WP2gQ9h0502gQ9h30000
00`0^7fC1@0000070;EOJ@8000002P2G]^d5000003P0[j381@00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<0
00005P2gQ9h00`000000^7fC0;QmT`0@0;QmT`@000000`2eGfT2000000l0UkK]1@00000e0:nPb080
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@010000000]XbZ0;J<ZP2fS:X6000000l0]hBN0`00000E0;QmT`P0
00004@2G]^d5000002l0[j380`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002fS:X0]XbZ00L0]XbZ
1P0000090;N4WP030000002gRJD0]hVU00@000004P2hOI<00`000000`n1d000000040;BC]0D00000
4@2G]^d6000002T0[j380P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fS:X0]XbZ00h0]XbZ1P00
00020;N4WP030000002gRJD0]hVU00D0]hVU1@00000<0;QmT`<000002@2dTk@600000180UkK]1@00
000S0:nPb0<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]XbZ0;J<ZP0D0;J<ZP<00000302gRJD5
000000L0^7fC00<000000<?PM00000003P2dTk@600000180UkK]1@00000N0:nPb0800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gRJD0]hVU0100]hVU100000020;Qm
T`80000000<0`n1d0;BC]02dTk@04@2dTk@700000180UkK]1@00000H0:nPb0<00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@3000001H0]XbZ00<000000;N9Y@2gRJD0502gRJD3000000030<?PM0000000]9>d0180
]9>d00<000000000H@0000000`00JLT700000140UkK]1@00000C0:nPb0030000002^dV40]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06`0]9>d00<000000;FB/`2eT[<01P00000?0;J<ZP030000002gRJD0]hVU01H0]hVU
00<000000<?PM033h7@05@2dTk@2000000P006W91`00000A09Nfk@D000003@2_X<P300000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d00<000000;FB/`2eT[<01`2eT[<6000000P0]XbZ1000000F0;N9Y@0300000033
h7@0000001D0]9>d0P00000=001Yb@L000004@2G]^d5000000P0[j380P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[
0;BC]0030000002eT[<0]I:c00d0]I:c1P0000020;J<ZP040000002eTK40]I6a0;FA/@@000004@2g
RJD00`000000`n1d0<?PM00G0;BC]08000003P00JLT00`000000;[CM02jdg@0700000180UkK]1000
00020:nPb0<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]I:c0;FB/`0D0;FB/`<000001`2eTK44
000000d0]hVU00<000000<?PM00000006@2dTk@2000000`006W900<0000002jdg@0^]=d0100^]=d8
000001<0UkK]00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]I:c0;FB/`0E0;FB
/`030000002eTK40]I6a00X0]I6a1@0000070;N9Y@0400000033h7@0`n1d000001/0]9>d0P00000:
001Yb@030000000^]=d0;[CM00T0;[CM2000000=09Nfk@800000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`00
0000]I:c0;FB/`0F0;FB/`030000002eTK40]I6a00l0]I6a100000020;N9Y@80000000<0`n1d0000
002dTk@07@2dTk@2000000P006W900<0000002jdg@0^]=d03P0^]=d8000000P0UkK]00<000000;BC
]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@3000001D0]I:c00<000000;FA/@2eTK40502eTK4300000080
`n1d00<000000;BC]02dTk@07P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000
L^3907;Pb@0700000080UkK]0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0040000002cV;`0/iRl0;>H_0H0
00003`2eT[<00`000000]I6a0;FA/@0E0;FA/@0400000033h7@0`n1d000002@0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000030;BC]0@00000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J02dTk@00`000000/iRl0;>H_0070;>H_0D000002@2eT[<00`000000]I6a0;FA/@0F0;FA
/@0400000033h7@00000000002H0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;>H_02cV;`03@2cV;`6000000<0]I:c0`00000E
0;FA/@0400000033h7@0`n1d000002T0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002cV;`0
/iRl01@0/iRl0`0000030;>H^`@000004@2eTK4010000000`n1d00000000000d0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;>H_02cV;`05P2cV;`00`000000/iRk0;>H^`05
0;>H^`@00000302eTK4010000000`n1d0<?PM000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06D0]9>d0`00000F0;>H_0030000002cV;/0/iRk00X0/iRk1@0000070;FA/@0400000033h7@0
0000000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000/9k50;2Na@04
00000180/iRl00<000000;>H^`2cV;/03`2cV;/400000080]I6a00@000000<?PM00000000000=P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002`W/D0/9k500D0/9k51@00000<
0;>H_0030000002cV;/0/iRk01@0/iRk0`0000020<?PM0030000002dTk@0]9>d03@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000/9k50;2Na@0:0;2Na@D000001`2cV;`00`00
0000/iRk0;>H^`0F0;>H^`<00000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]003
0000002`W/D0/9k500l0/9k5100000020;>H_0030000002cV;/0/iRk01H0/iRk00@000000<?PM033
h7@00000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002`W/D0/9k501@0
/9k51@00000F0;>H^`<00000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0<00000
5@2`W/D200000080/9o61P00000?0;>H^`80000000<0`n1d0000002dTk@0=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0030000002/YM00[:G@00H000003P2`W/D2000000T0/9o61P00
00090;>H^`0300000033h7@0000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000[:G@0:bUd0070:bUd0D000002@2`W/D2000000l0/9o61P0000020;>H^`80000000<0`n1d
0000002dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002/YM00[:G@
00`0[:G@1P0000020;2Na@8000005P2`WlH3000000030<?PM0000000]9>d03T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H@2dTk@00`000000[:G@0:bUd00C0:bUd0@000005`2`WlH200000003
0<?PM0000000]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@3000001D0[:G@
00<000000;2OaP2`WlH05@2`WlH2000000030<?PM0000000]9>d03X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@010000000XZoQ0::_h@2R[n46000000h0[:G@1000000E0;2OaP040000
0033h7@0`n1d000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000XZoQ
0::_h@070::_h@D000002@2/YM0200000080[J?=1P00000>0;2OaP80000000<0`n1d0000002dTk@0
>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002R[n40XZoQ00d0XZoQ1P00
00020:bUd08000002@2]Xld5000000T0/9o600@000000<?PM033h7@00000?02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01O0;BC]0030000001l_?/0O;ck00H000003@2R[n44000000h0[J?=1P00
00020;2OaP8000000P33h7@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05l0]9>d0`00000607bln`H000002@2R[n400`000000[J?=0:fSc@0C0:fSc@<000000P33h7@0
0`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d1P00000607bl
n`D000000`2R[n42000001L0[J?=00@000000<?PM033h7@00000?@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01X0;BC]0H000001P1l_?/3000001L0[J?=00@000000<?PM033h7@00000?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0H000000P1l_?/00`000000[J?=0:fSc@0E0:fS
c@0400000033h7@0`n1d000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@20000
01L0[J?=00@000000<?PM033h7@00000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000?`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000@02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?P
M033h7@00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002]Xld0[J?=
01@0[J?=00@000000<?PM033h7@00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC
]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000@@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000002]Xld0[J?=01@0[J?=00@000000<?PM033h7@00000@P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?P
M033h7@00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002]Xld0[J?=
01D0[J?=00<000000<?PM0000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]003
0000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000@`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000A02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@0
0000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002]Xld0[J?=01D0[J?=
00<000000<?PM0000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002]
Xld0[J?=01D0[J?=00@000000<?PM033h7@00000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000AP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000AP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002]Xld0[J?=01D0[J?=00<00000
0<?PM0000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002]Xld0[J?=
01@0[J?=00@000000<?PM033h7@00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000B02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0030000002]Xld0[J?=01@0[J?=00@000000<?PM033h7@00000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033
h7@00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002]Xld0[J?=01D0
[J?=00<000000<?PM0000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000
002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000B@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01[0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000BP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0030000002]Xld0[J?=01D0[J?=00@000000<?PM033h7@00000
BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002]Xld0[J?=01D0[J?=00<0
00000<?PM0000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002]Xld0
[J?=01D0[J?=00@000000<?PM033h7@00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y
0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000C02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Y0;BC]0030000002]Xld0[J?=01@0[J?=00@000000<?PM033h7@00000C02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?P
M0000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002]Xld0[J?=01@0
[J?=00@000000<?PM033h7@00000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002]Xld0[J?=01D0[J?=00<000000<?PM0000000CP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000CP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000C`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002]Xld0[J?=01D0[J?=00<00000
0<?PM0000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002]Xld0[J?=
01D0[J?=00<000000<?PM0000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]003
0000002]Xld0[J?=01D0[J?=00<000000<?PM0000000D02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01T0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01T0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000D@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002]Xld0[J?=01@0[J?=00<00000
0<?PM0000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002]Xld0[J?=
01D0[J?=00<000000<?PM0000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]003
0000002]Xld0[J?=01@0[J?=00<000000<?PM0000000D`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01R0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000D`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000D`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002]Xld0[J?=01D0[J?=00<00000
0<?PM0000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002]Xld0[J?=
01D0[J?=00<000000<?PM0000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]003
0000002]Xld0[J?=01D0[J?=00<000000<?PM0000000E@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000E@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01O0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000EP2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G`2dTk@00`000000[J?=0:fSc@0E0:fSc@0300000033h7@0000005H0]9>d00<00000
0;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002]Xld0[J?=
01@0[J?=00<000000<?PM0000000E`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM000
0000E`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05h0]9>d00<000000:fSc@2]Xld0502]Xld00`000000`n1d0000001H0;BC]0030000
002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01M0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM0000000F02dTk@00`000000]9>d0;BC
]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002]Xld0
[J?=01D0[J?=0P00001I0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000:fSc@2]Xld05@2]Xld00`000000`n1d0000001I0;BC
]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01L0;BC]0030000002]Xld0[J?=01D0[J?=0P00001J0;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000
002]Xld0[J?=01D0[J?=00<000000<?PM0000000FP2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000[J?=0:fS
c@0E0:fSc@0300000033h7@0]9>d05X0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00
000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000[J?=0:fSc@0E0:fSc@0300000033h7@0
000005/0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05X0]9>d00<000000:fSc@2]Xld05@2]Xld00`000000`n1d0;BC]01K0;BC
]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01I0;BC]0030000002]Xld0[J?=01D0[J?=00<000000<?PM00000003@2dTk@E000003X0
]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05T0]9>d00<000000:fSc@2]Xld05@2]Xld00`000000`n1d0;BC]00;0;BC]0@00000
4P31UJX00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F@2dTk@00`000000[J?=0:fSc@0D0:fSc@0300000033h7@0000000X0]9>d1000
00000`31UJX000000<6EZP0B0<6EZP030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@02@2d
Tk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000[J?=0:fSc@0E
0:fSc@0300000033h7@0]9>d00L0]9>d0`000000102dTk@0UGZb09Ej/P2EN[8F000003T0]9>d3@00
001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:fSc@2]Xld0502]Xld0
0`000000`n1d000000050;BC]0<00000102dTk@010000000UGZb09Ej/P0000030<6EZP030000002d
Tk@0]9>d03d0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<00000
0:fSc@2]Xld05@2]Xld2000000@0]9>d0P0000080;BC]080UGZb00D000000<6EZP31UJX0`IFZ0000
000c0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05L0]9>d00<000000:fSc@2]Xld05@2]Xld2000000h0]9>d00@0000009Ej/P2EN[8000000P31
UJX00`000000]9>d0;BC]00V0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2d
Tk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002]Xld0[J?=01D0[J?=0P00000?
0;BC]0040000002EN[80UGZb000000<0`IFZ00<000000;BC]02dTk@06P2dTk@;000000`0]9>d1P00
000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002]Xld0
[J?=01D0[J?=0P00000?0;BC]0040000002EN[80UGZb000000<0`IFZ00<000000;BC]02dTk@03`2d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E@2dTk@00`000000[J?=0:fSc@0E0:fSc@800000402dTk@010000000UGZb09Ej/P00
00030<6EZP030000002dTk@0]9>d00D0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC
]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:fSc@2]Xld05@2]Xld2
00000100]9>d00D0000009Ej/P2EN[80UGZb000000020<6EZPP00000702dTk@500000240]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002]Xld0
[J?=01D0[J?=0P00000=0;BC]0/0000000<0`IFZ0000002dTk@07@2dTk@4000002H0]9>d00<00000
0;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d0`00000E0:fScA`000006P2dTk@40000
02X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0<0
000000<0ZZOD0000000000001000000>0:fSc@L000005031UJX2000001H0]9>d1000000^0;BC]003
0000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000VkCY
09^dj@04000000<0ZZOD1@0000090:fSc@0300000031UJX0`IFZ01P0`IFZ0P00000B0;BC]0@00000
<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d0`00
000409^dj@@00000102ZYm@600000080[J?=0P00000K0<6EZQ<00000=P2dTk@00`000000]9>d0;BC
]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1P00000209^dj@D000001@2ZYm@3
000001`0`IFZ0P00000;09_Fo0<0000000<0VmKl0000002dTk@0=P2dTk@00`000000]9>d0;BC]01N
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@400000080]9>d1`00000209^dj@@000000P2ZYm@P0000
00T0]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@0
00000P2dTk@4000000<0]9>d00<0000009Ei/P0000002P00000H09_Fo0030000002Ke_`000000080
VmKl00<0`IFZ0000002dTk@01P2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000
]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0<000000`2dTk@3000000L0]9>d9P0000001P2EN[800000
0<6EZP000000`IFZ000000D0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC
]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@2000001<0]9>d00<000000;BC]02dTk@07`2dTk@00`000000
UGZb09Ej/P02000000030<6EZP000000]9>d00<0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d01l0]9>d00@0000009Ej/P00000000000P31UJX010000000]9>d0;BC]00000130;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d01l0]9>d00@0000009Ej/P00000000000P31UJX01000
0000]9>d0;BC]00000130;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d01l0]9>d00<0000009Ej
/P0000000`31UJX01@000000]9>d0;BC]02dTk@000000480]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<000004P2dTk@00`000000]9>d0;BC]00O0;BC
]0040000002EN[80UGZb00000080`IFZ00D000000;BC]02dTk@0]9>d000000120;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000003`2dTk@00`000000]9>d0;BC]00O
0;BC]0040000002EN[80UGZb00000080`IFZ00<000000;BC]02dTk@00P2dTk@200000400]9>d00<0
00000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@000002`2dTk@0
0`000000]9>d0;BC]00O0;BC]0040000002EN[80UGZb00000080`IFZ00<000000;BC]02dTk@0102d
Tk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0D000001`2dTk@00`000000]9>d0;BC]00O0;BC]0040000002EN[80UGZb0<6EZQ@00000=02d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@000002
0;BC]0030000002dTk@0]9>d01l0]9>d00D0000009Ej/P2EN[80`IFZ0000000B0<6EZP030000002d
Tk@0]9>d0380]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooon=00000180`IFZo`000009
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC
]0L00000502dTk@3000000030;BC]0000000UWZb01H00000<P2dTk@00`000000]9>d0;BC]01<0;BC
]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@8000000X0]9>d0P0000040;BC]1H000000P2dTk@4000002h0
]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0X00000
202dTk@00`000000]9>d0;BC]00G0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P0000000`2dTk@000000000000700000080]9>d00<0
00000;BC]02dTk@06P2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2
000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;BC]02dTk@03`2dTk@:000000/0]9>d2P00000F0;BC
]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000
]9>d0;BC]00I0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000
]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTk@0]9>d02<0]9>d2`0000040;BC]0H00000
2`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;BC]02dTk@0;P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002dTk@0]9>d03P0]9>d300000140;BC]0030000002dTk@0
]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;BC]02dTk@0@`2dTk@;000003P0]9>d0P00002>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@00`2dTk@@000002`0
]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]9>d0;BC]0120;BC]0030000
002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00
000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000
]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@00000
3`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000
000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000
]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2
000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC
]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00
001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3
000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC
]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0
]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00
001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000
02/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d
0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC
]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@0
0`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@30000
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`400000
0@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003o
ool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool00003
0000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo
00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0
oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?oo
o`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0
oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040
oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?oo
o`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`03
0000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
om80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool00000
0?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o
0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool0
0`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040
oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv206.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.687 .624 .78 r
.56989 .20656 m .57252 .20284 L .57052 .20677 L F
0 .455 .835 r
.55356 .19981 m .55699 .1806 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .1806 m .55699 .18058 L p .55652 .18036 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55699 .1806 L .55652 .18036 L F
.597 .708 .922 r
.58898 .17646 m .58447 .18595 L p .55058 .17739 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .5376 .1709 L F
.597 .708 .922 r
.52187 .16304 m .58898 .17646 L .55058 .17739 L F
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.597 .708 .922 r
.52187 .16304 m .58898 .17646 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48091 .16447 m .48108 .16455 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48108 .16455 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48108 .16455 L F P
0 g
s
0 0 .465 r
.55792 .18245 m .55828 .18427 L .56142 .1895 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57025 .20729 L p .57014 .20707 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .20729 L .57014 .20707 L F
.687 .624 .78 r
.57353 .20775 m .57014 .20707 L p .56989 .20656 L F P
0 g
s
.687 .624 .78 r
.55699 .18058 m .57856 .19061 L .56989 .20656 L F
.58143 .18534 m .57252 .20284 L .56989 .20656 L F
.707 .577 .707 r
.57353 .20775 m .57202 .21069 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57014 .20707 m .57034 .20711 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57034 .20711 m .57353 .20775 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57025 .20729 L .56869 .21036 L F
0 0 .465 r
.57006 .20691 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55804 .18303 L F P
0 g
s
.597 .708 .922 r
.58447 .18595 m .55692 .18044 L p .55623 .17882 L F P
0 g
s
.687 .624 .78 r
.55692 .18044 m .58143 .18534 L p .57856 .19061 L F P
0 g
s
.687 .624 .78 r
.55692 .18044 m .57856 .19061 L .55699 .18058 L F
0 0 .465 r
.55726 .17911 m .55699 .1806 L p .55804 .18303 L F P
0 g
s
0 0 .465 r
.55699 .1806 m .55356 .19981 L p .55804 .18303 L F P
0 g
s
.597 .708 .922 r
.55058 .17739 m .55623 .17882 L .55652 .18036 L F
.55692 .18044 m .55652 .18036 L p .55623 .17882 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .44678 .17984 L .44696 .17976 L F
.44678 .17984 m .44644 .19981 L .44696 .17976 L F
.44316 .18147 m .44317 .18148 L p .44678 .17973 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44678 .17984 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44678 .17984 L .44678 .17973 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .568 .693 r
.34725 .17456 m .39149 .18341 L .37692 .21153 L p F P
0 g
s
.71 .568 .693 r
.33264 .20267 m .37692 .21153 L .39149 .18341 L p F P
0 g
s
.71 .568 .693 r
.39149 .18341 m .34725 .17456 L .33264 .20267 L p F P
0 g
s
.702 .593 .731 r
.39149 .18341 m .34725 .17456 L .36133 .14632 L p F P
0 g
s
.702 .593 .731 r
.36133 .14632 m .40563 .15518 L .39149 .18341 L p F P
0 g
s
.702 .593 .731 r
.34725 .17456 m .39149 .18341 L .40563 .15518 L p F P
0 g
s
.71 .568 .693 r
.37692 .21153 m .33264 .20267 L .34725 .17456 L p F P
0 g
s
.716 .538 .647 r
.33264 .20267 m .37692 .21153 L .36355 .23636 L p F P
0 g
s
.716 .538 .647 r
.37692 .21153 m .33264 .20267 L .31917 .22749 L p F P
0 g
s
.719 .519 .619 r
.34843 .21355 m .35957 .19345 L p .38064 .20014 L F P
0 g
s
.787 .897 .489 r
.39149 .18341 m .37692 .21153 L p .38848 .18589 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43131 .20447 L F P
0 g
s
.707 .577 .707 r
.42966 .18761 m .43838 .19068 L .39931 .20139 L F
.76 .881 .465 r
.4312 .2045 m .42975 .20729 L .43131 .20447 L F
.42975 .20729 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43131 .20447 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56869 .21036 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23403 L p .56869 .21036 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55322 .23466 L F P
0 g
s
.719 .519 .619 r
.4299 .20758 m .55693 .23292 L .55684 .23309 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .42986 .20751 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .44172 .23031 L .42986 .20751 L F
.44172 .23031 m .43379 .22413 L .42986 .20751 L F
.707 .577 .707 r
.42966 .20746 m .39931 .20139 L p .42327 .19483 L F P
0 g
s
.707 .577 .707 r
.43838 .19068 m .42975 .20729 L .42327 .19483 L F
.42975 .20729 m .42966 .20746 L .42327 .19483 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44307 .18166 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43197 .20426 L .44307 .18166 L F
.43197 .20426 m .44644 .19981 L .44307 .18166 L F
.687 .624 .78 r
.57014 .20707 m .44307 .18166 L p .56989 .20656 L F P
0 g
s
.687 .624 .78 r
.44307 .18166 m .44287 .18161 L p .44307 .18166 L F P
0 g
s
.68 .821 .38 r
.56869 .21036 m .56352 .2205 L .55694 .23289 L F
.56352 .2205 m .55664 .23403 L .55694 .23289 L F
.56869 .21036 m .55683 .2331 L .56808 .21147 L F
.57025 .20729 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56869 .21036 L F P
0 g
s
.707 .577 .707 r
.43838 .19068 m .57014 .20707 L .56957 .20859 L F
.43838 .19068 m .56957 .20859 L .55715 .23249 L F
.43928 .18895 m .57014 .20707 L .43838 .19068 L F
.44287 .18161 m .57014 .20707 L p .42966 .18761 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56869 .21036 L .56808 .21147 L F
.5688 .21007 m .56808 .21147 L .55726 .23111 L F
.707 .577 .707 r
.55715 .23249 m .56957 .20859 L .56029 .23359 L F
.42966 .18761 m .43928 .18895 L .43838 .19068 L F
.787 .897 .489 r
.4024 .1578 m .39149 .18341 L .39185 .17888 L F
.3951 .17206 m .39185 .17888 L .39189 .17833 L F
.4024 .1578 m .39185 .17888 L .3951 .17206 L F
.40563 .15518 m .39149 .18341 L p .4024 .1578 L F P
0 g
s
.707 .577 .707 r
.39363 .17493 m .44287 .18161 L .42966 .18761 L F
.3728 .1676 m .3951 .17206 L p .39363 .17493 L F P
0 g
s
.707 .577 .707 r
.3951 .17206 m .44287 .18161 L p .39363 .17493 L F P
0 g
s
.702 .593 .731 r
.40563 .15518 m .36133 .14632 L .34725 .17456 L p F P
0 g
s
.69 .619 .772 r
.40563 .15518 m .36133 .14632 L .3733 .12117 L p F P
0 g
s
.69 .619 .772 r
.36133 .14632 m .40563 .15518 L .41772 .13005 L p F P
0 g
s
.69 .619 .772 r
.3733 .12117 m .41772 .13005 L .40563 .15518 L p F P
0 g
s
.687 .624 .78 r
.3728 .1676 m .38317 .14569 L p .40438 .1526 L F P
0 g
s
.787 .897 .489 r
.40663 .14787 m .41114 .14073 L .40328 .15609 L F
.40454 .15278 m .40328 .15609 L .4024 .1578 L F
.40663 .14787 m .40328 .15609 L .40454 .15278 L F
.69 .619 .772 r
.41772 .13005 m .3733 .12117 L .36133 .14632 L p F P
0 g
s
.597 .708 .922 r
.38317 .14569 m .38676 .13601 L p .40881 .14159 L F P
0 g
s
.668 .653 .826 r
.41772 .13005 m .3733 .12117 L .38176 .10199 L p F P
0 g
s
.668 .653 .826 r
.3733 .12117 m .41772 .13005 L .42637 .11091 L p F P
0 g
s
.668 .653 .826 r
.42637 .11091 m .38176 .10199 L .3733 .12117 L p F P
0 g
s
.668 .653 .826 r
.38176 .10199 m .42637 .11091 L .41772 .13005 L p F P
0 g
s
.599 .707 .92 r
.42637 .11091 m .38176 .10199 L .38569 .09109 L p F P
0 g
s
.599 .707 .92 r
.38569 .09109 m .43053 .10006 L .42637 .11091 L p F P
0 g
s
.599 .707 .92 r
.38176 .10199 m .42637 .11091 L .43053 .10006 L p F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .41558 .1291 L .41202 .13657 L F
.41059 .13859 m .41202 .13657 L .40663 .14787 L F
.42376 .10768 m .41202 .13657 L .41059 .13859 L F
.597 .708 .922 r
.40881 .14159 m .40563 .14994 L .38317 .14569 L F
.798 .905 .502 r
.38676 .13601 m .38317 .14569 L p .34703 .2109 L F P
0 g
s
.798 .905 .502 r
.38209 .14241 m .38676 .13601 L p .34703 .2109 L F P
0 g
s
.676 .259 .245 r
.38676 .13601 m .38209 .14241 L p .40518 .14621 L F P
0 g
s
.787 .897 .489 r
.41558 .1291 m .41114 .14073 L .40663 .14787 L F
.41114 .14073 m .40563 .15518 L .4024 .1578 L F
.597 .708 .922 r
.38676 .13601 m .40923 .14051 L .40881 .14159 L F
.676 .259 .245 r
.40923 .14051 m .38676 .13601 L p .40518 .14621 L F P
0 g
s
.687 .624 .78 r
.40438 .1526 m .39512 .17201 L .3728 .1676 L F
.3951 .17206 m .3728 .1676 L p .39512 .17201 L F P
0 g
s
.707 .577 .707 r
.35957 .19345 m .3728 .1676 L p .39363 .17493 L F P
0 g
s
.707 .577 .707 r
.39363 .17493 m .38525 .19131 L .35957 .19345 L F
.787 .897 .489 r
.40474 .15185 m .4024 .1578 L .3951 .17206 L F
.42376 .10768 m .41059 .13859 L .41073 .13655 L F
.41059 .13859 m .40454 .15278 L .40923 .14051 L F
.41059 .13859 m .40923 .14051 L .41073 .13655 L F
.687 .624 .78 r
.38317 .14569 m .40554 .15016 L p .40438 .1526 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.687 .624 .78 r
.44555 .17661 m .44316 .18147 L .39512 .17201 L F
.44316 .18147 m .44315 .18151 L .44311 .1815 L F
.44316 .18147 m .44311 .1815 L .39512 .17201 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16458 L p .47805 .16467 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .45067 .18033 L .47805 .16467 L F
.45067 .18033 m .47954 .18477 L .47805 .16467 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48108 .16455 L F P
0 g
s
.238 .738 .904 r
.48091 .16456 m .47954 .18477 L .48108 .16455 L F
.47823 .16456 m .47954 .18477 L p .48091 .16447 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55652 .18036 L .5376 .1709 L F
.597 .708 .922 r
.55652 .18036 m .47805 .16467 L p .55058 .17739 L F P
0 g
s
.597 .708 .922 r
.47805 .16467 m .47763 .16458 L p .47806 .16466 L F P
0 g
s
.687 .624 .78 r
.44316 .18147 m .56989 .20656 L .44315 .18151 L F
.44555 .17661 m .45069 .17784 L .44316 .18147 L F
.45069 .17784 m .56989 .20656 L .44316 .18147 L F
.44202 .16487 m .56989 .20656 L .39836 .16523 L F
.597 .708 .922 r
.40554 .15016 m .38317 .14569 L p .40563 .14994 L F P
0 g
s
.787 .897 .489 r
.38783 .18709 m .37692 .21153 L .37952 .2025 L F
.38187 .19791 m .37952 .2025 L .37971 .20183 L F
.38783 .18709 m .37952 .2025 L .38187 .19791 L F
.41073 .13655 m .38848 .18589 L .41288 .13092 L F
.38848 .18589 m .37692 .21153 L .38783 .18709 L F
.38848 .18589 m .38783 .18709 L .41288 .13092 L F
.719 .519 .619 r
.38064 .20014 m .55684 .23309 L .52629 .24637 L F
.35957 .19345 m .38186 .19793 L .38064 .20014 L F
.38186 .19793 m .55684 .23309 L .38064 .20014 L F
.707 .577 .707 r
.39931 .20139 m .38187 .19791 L p .42966 .18761 L F P
0 g
s
.707 .577 .707 r
.38187 .19791 m .35957 .19345 L p .38525 .19131 L F P
0 g
s
.719 .519 .619 r
.35957 .19345 m .38187 .19791 L p .38186 .19793 L F P
0 g
s
.716 .538 .647 r
.31917 .22749 m .36355 .23636 L .37692 .21153 L p F P
0 g
s
.719 .519 .619 r
.3708 .21802 m .34843 .21355 L p .38064 .20014 L F P
0 g
s
.787 .897 .489 r
.41288 .13092 m .38783 .18709 L .37971 .20183 L F
.707 .577 .707 r
.42966 .18761 m .38187 .19791 L .38525 .19131 L F
.719 .519 .619 r
.38186 .19793 m .42986 .20751 L .4299 .20758 L F
.38187 .19791 m .42986 .20751 L p .38186 .19793 L F P
0 g
s
.787 .897 .489 r
.37692 .21153 m .36355 .23636 L p .37971 .20183 L F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .41073 .13655 L .41288 .13092 L F
.41772 .13005 m .40563 .15518 L p .41803 .12268 L F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .42132 .11672 L .41803 .12268 L F
.42132 .11672 m .41772 .13005 L .41803 .12268 L F
.798 .905 .502 r
.38317 .14569 m .3728 .1676 L p .34703 .2109 L F P
0 g
s
.798 .905 .502 r
.37089 .16261 m .38209 .14241 L p .34703 .2109 L F P
0 g
s
.719 .517 .617 r
.38209 .14241 m .37089 .16261 L p .39477 .16489 L F P
0 g
s
.597 .708 .922 r
.47763 .16458 m .40554 .15016 L p .47937 .16391 L F P
0 g
s
.597 .708 .922 r
.47937 .16391 m .40554 .15016 L .40563 .14994 L F
.48211 .16443 m .47823 .16456 L .47937 .16391 L F
.47823 .16456 m .47763 .16458 L .47937 .16391 L F
.502 .908 .835 r
.47823 .16458 m .47823 .16456 L p .47805 .16467 L F P
0 g
s
.238 .738 .904 r
.48091 .16447 m .48091 .16456 L .48108 .16455 L F
.597 .708 .922 r
.55058 .17739 m .47763 .16458 L .48211 .16443 L F
.687 .624 .78 r
.44202 .16487 m .5566 .1804 L .56989 .20656 L F
.787 .897 .489 r
.40454 .15278 m .4024 .1578 L .41073 .13655 L F
.687 .624 .78 r
.40438 .1526 m .47763 .16458 L .44202 .16487 L F
.40554 .15016 m .47763 .16458 L p .40438 .1526 L F P
0 g
s
.597 .708 .922 r
.40881 .14159 m .48483 .16078 L .40563 .14994 L F
.48483 .16078 m .55058 .17739 L .47937 .16391 L F
.48483 .16078 m .47937 .16391 L .40563 .14994 L F
.687 .624 .78 r
.47763 .16458 m .55692 .18044 L p .44202 .16487 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .47805 .16467 L .47813 .16304 L F
.47823 .16456 m .47813 .16304 L p .47805 .16467 L F P
0 g
s
.597 .708 .922 r
.55058 .17739 m .47805 .16467 L .47806 .16466 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44678 .17973 L F P
0 g
s
.687 .624 .78 r
.40438 .1526 m .44202 .16487 L .39836 .16523 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16456 L p .48091 .16447 L F P
0 g
s
.687 .624 .78 r
.5566 .1804 m .55692 .18044 L .55699 .18058 L F
0 .455 .835 r
.55699 .18058 m .55726 .17911 L p .5376 .1709 L F P
0 g
s
0 .455 .835 r
.55652 .18036 m .55699 .18058 L .5376 .1709 L F
.787 .897 .489 r
.40652 .1473 m .40474 .15185 L .39825 .16522 L F
.40652 .1473 m .39825 .16522 L .39189 .17833 L F
.41073 .13655 m .40652 .1473 L .39189 .17833 L F
.40474 .15185 m .3951 .17206 L .39189 .17833 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
.597 .708 .922 r
.40881 .14159 m .52187 .16304 L .55058 .17739 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48091 .16447 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48091 .16447 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .5376 .1709 L .55726 .17911 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55792 .18245 L F P
0 g
s
.716 .538 .647 r
.36355 .23636 m .31917 .22749 L .33264 .20267 L p F P
0 g
s
.72 .489 .575 r
.31917 .22749 m .36355 .23636 L .35293 .25506 L p F P
0 g
s
.72 .489 .575 r
.30838 .24614 m .35293 .25506 L .36355 .23636 L p F P
0 g
s
.72 .489 .575 r
.36355 .23636 m .31917 .22749 L .30838 .24614 L p F P
0 g
s
.787 .897 .489 r
.36355 .23636 m .35293 .25506 L p .37057 .21834 L F P
0 g
s
.787 .897 .489 r
.37485 .21223 m .36355 .23636 L .37057 .21834 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51909 .24825 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51909 .24825 L F P
0 g
s
.183 .707 .866 r
.52177 .24832 m .52046 .26349 L p .51909 .24825 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44301 .23236 L p .44348 .23256 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .44348 .23256 L F
.47638 .24725 m .44644 .24845 L .44348 .23256 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44196 .2305 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .44301 .23236 L .44196 .2305 L F
.719 .519 .619 r
.44269 .23174 m .52222 .24814 L .44348 .23256 L F
.682 .276 .269 r
.44308 .23247 m .52195 .24825 L p .44548 .23674 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24833 L p .52195 .24825 L F P
0 g
s
.446 .876 .788 r
.54933 .23808 m .52046 .26349 L .52195 .24825 L F
.682 .276 .269 r
.52195 .24825 m .54973 .25381 L p .52007 .24895 L F P
0 g
s
.682 .276 .269 r
.52195 .24825 m .52007 .24895 L .44548 .23674 L F
.446 .876 .788 r
.55322 .23466 m .54933 .23808 L .52195 .24825 L F
.719 .519 .619 r
.54973 .25381 m .52195 .24825 L p .52222 .24814 L F P
0 g
s
.719 .519 .619 r
.52195 .24825 m .44348 .23256 L p .52222 .24814 L F P
0 g
s
.719 .519 .619 r
.43511 .21742 m .54973 .25381 L .44269 .23174 L F
.707 .577 .707 r
.43838 .19068 m .55715 .23249 L .42986 .2075 L F
.719 .519 .619 r
.42986 .20751 m .55693 .23292 L p .4299 .20758 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42975 .20729 L p .42986 .20751 L F P
0 g
s
.707 .577 .707 r
.55693 .23292 m .42966 .20746 L p .55715 .23249 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55322 .23466 L F P
0 g
s
.446 .876 .788 r
.52177 .24833 m .52187 .24718 L p .55322 .23466 L F P
0 g
s
0 0 .38 r
.44301 .23234 m .44301 .23236 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44196 .2305 L F P
0 g
s
.719 .519 .619 r
.4258 .21447 m .44348 .23256 L .42129 .22265 L F
0 0 .38 r
.44274 .23111 m .44301 .23234 L p .44208 .23059 L F P
0 g
s
.719 .519 .619 r
.4258 .21447 m .43511 .21742 L .44269 .23174 L F
.682 .276 .269 r
.4584 .23885 m .51516 .24815 L .46372 .24109 L F
.51516 .24815 m .51063 .24803 L .46372 .24109 L F
.46372 .24109 m .51063 .24803 L .49052 .2475 L F
.72 .489 .575 r
.35293 .25506 m .30838 .24614 L .31917 .22749 L p F P
0 g
s
.708 .366 .397 r
.30838 .24614 m .35293 .25506 L .3463 .26538 L p F P
0 g
s
.708 .366 .397 r
.30153 .25643 m .3463 .26538 L .35293 .25506 L p F P
0 g
s
.708 .366 .397 r
.35293 .25506 m .30838 .24614 L .30153 .25643 L p F P
0 g
s
.787 .897 .489 r
.35293 .25506 m .3463 .26538 L p .36664 .22397 L F P
0 g
s
.682 .276 .269 r
.34843 .21355 m .3708 .21802 L p .37028 .21877 L F P
0 g
s
.682 .276 .269 r
.34362 .22027 m .34843 .21355 L p .37028 .21877 L F P
0 g
s
.682 .276 .269 r
.36608 .22477 m .34362 .22027 L p .37028 .21877 L F P
0 g
s
.719 .517 .617 r
.40467 .14693 m .38209 .14241 L p .39477 .16489 L F P
0 g
s
.676 .259 .245 r
.38209 .14241 m .40467 .14693 L p .40518 .14621 L F P
0 g
s
.787 .897 .489 r
.40295 .15005 m .37057 .21834 L .36664 .22397 L F
.40644 .14371 m .37057 .21834 L .40295 .15005 L F
.42048 .1145 m .37485 .21223 L .37057 .21834 L F
.42376 .10768 m .42149 .11253 L .42048 .1145 L F
.42149 .11253 m .37485 .21223 L .42048 .1145 L F
.798 .905 .502 r
.3728 .1676 m .35957 .19345 L p .34703 .2109 L F P
0 g
s
.798 .905 .502 r
.34703 .2109 m .35746 .18885 L .37089 .16261 L p F P
0 g
s
.707 .577 .707 r
.37089 .16261 m .35746 .18885 L p .38159 .19046 L F P
0 g
s
.687 .624 .78 r
.44287 .18161 m .3951 .17206 L p .44311 .1815 L F P
0 g
s
.687 .624 .78 r
.44311 .1815 m .3951 .17206 L .39512 .17201 L F
.76 .881 .465 r
.44317 .18148 m .44316 .18147 L p .44307 .18166 L F P
0 g
s
.687 .624 .78 r
.56989 .20656 m .44287 .18161 L .44311 .1815 L F
.76 .881 .465 r
.4312 .2045 m .44307 .18166 L .44274 .17911 L F
.44316 .18147 m .44274 .17911 L p .44307 .18166 L F P
0 g
s
.687 .624 .78 r
.39836 .16523 m .44555 .17661 L .39512 .17201 L F
.5566 .1804 m .55699 .18058 L .56989 .20656 L F
.56989 .20656 m .44307 .18166 L .44307 .18166 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43838 .19068 m .42986 .2075 L .42975 .20729 L F
.787 .897 .489 r
.39189 .17833 m .39177 .17992 L .38848 .18589 L F
.39177 .17992 m .39149 .18341 L .38848 .18589 L F
.707 .577 .707 r
.39363 .17493 m .42966 .18761 L .38525 .19131 L F
.502 .908 .835 r
.44274 .17911 m .44316 .18147 L p .44678 .17973 L F P
0 g
s
.687 .624 .78 r
.58447 .18595 m .57353 .20775 L p .57052 .20677 L F P
0 g
s
.687 .624 .78 r
.57252 .20284 m .58447 .18595 L .57052 .20677 L F
0 0 .465 r
.55792 .18245 m .56142 .1895 L .57077 .20511 L F
.707 .577 .707 r
.39353 .16714 m .37089 .16261 L p .38159 .19046 L F P
0 g
s
.719 .517 .617 r
.37089 .16261 m .39353 .16714 L p .39477 .16489 L F P
0 g
s
.708 .366 .397 r
.3463 .26538 m .30153 .25643 L .30838 .24614 L p F P
0 g
s
.644 .179 .134 r
.30153 .25643 m .3463 .26538 L p .28462 .29403 L F P
0 g
s
.644 .179 .134 r
.26244 .30433 m .27278 .29166 L p .28462 .29403 L F P
0 g
s
.644 .179 .134 r
.27278 .29166 m .30153 .25643 L p .28462 .29403 L F P
0 g
s
.798 .905 .502 r
.35957 .19345 m .34843 .21355 L p .34703 .2109 L F P
0 g
s
.798 .905 .502 r
.34843 .21355 m .34362 .22027 L .34703 .2109 L p F P
0 g
s
.591 .711 .927 r
.34703 .2109 m .34362 .22027 L p .36647 .22373 L F P
0 g
s
.787 .897 .489 r
.36554 .2262 m .41871 .11796 L p .3869 .18009 L F P
0 g
s
.707 .577 .707 r
.35746 .18885 m .3801 .19337 L p .38159 .19046 L F P
0 g
s
.787 .897 .489 r
.40382 .14354 m .3696 .21541 L .36554 .2262 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56808 .21147 L F P
0 g
s
.707 .577 .707 r
.57202 .21069 m .56029 .23359 L p .57014 .20707 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.5612 .22959 m .57463 .20336 L p .38159 .19046 L F P
0 g
s
.707 .577 .707 r
.3801 .19337 m .5612 .22959 L p .38159 .19046 L F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .40382 .14354 L .3869 .18009 L F
.41871 .11796 m .42376 .10768 L p .3869 .18009 L F P
0 g
s
.687 .625 .782 r
.35746 .18885 m .34703 .2109 L p .37077 .21297 L F P
0 g
s
.687 .625 .782 r
.3801 .19337 m .35746 .18885 L p .37077 .21297 L F P
0 g
s
.682 .276 .269 r
.54584 .26072 m .47813 .24718 L p .46372 .24109 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .44348 .23256 L .44274 .23111 L F
.44301 .23236 m .44301 .23234 L p .44348 .23256 L F P
0 g
s
0 .411 .788 r
.44301 .23234 m .44274 .23111 L p .44348 .23256 L F P
0 g
s
.719 .519 .619 r
.44348 .23256 m .41857 .22757 L p .42129 .22265 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .42986 .20751 L .42923 .20511 L F
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23309 L p .55322 .23466 L F P
0 g
s
.446 .876 .788 r
.55684 .23309 m .55356 .24845 L p .55322 .23466 L F P
0 g
s
.719 .519 .619 r
.52629 .24637 m .55684 .23309 L .54639 .25275 L F
.56029 .23359 m .54973 .25381 L p .54639 .25275 L F P
0 g
s
.68 .821 .38 r
.55664 .23403 m .55683 .2331 L p .55694 .23289 L F P
0 g
s
.719 .519 .619 r
.55693 .23292 m .56029 .23359 L p .54639 .25275 L F P
0 g
s
.707 .577 .707 r
.56029 .23359 m .55693 .23292 L p .55715 .23249 L F P
0 g
s
.719 .519 .619 r
.38064 .20014 m .4258 .21447 L .3708 .21802 L F
.41857 .22757 m .3708 .21802 L p .4258 .21447 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .625 .782 r
.55019 .25153 m .5612 .22959 L p .37077 .21297 L F P
0 g
s
.687 .625 .782 r
.34703 .2109 m .3696 .21541 L p .37077 .21297 L F P
0 g
s
.687 .625 .782 r
.3696 .21541 m .55019 .25153 L p .37077 .21297 L F P
0 g
s
.591 .711 .927 r
.3696 .21541 m .34703 .2109 L p .36647 .22373 L F P
0 g
s
.787 .897 .489 r
.37057 .21834 m .35293 .25506 L .36664 .22397 L F
.682 .276 .269 r
.37028 .21877 m .44308 .23247 L .44548 .23674 L F
.37028 .21877 m .46372 .24109 L .36608 .22477 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.682 .276 .269 r
.47813 .24718 m .36608 .22477 L p .46372 .24109 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24832 L p .51909 .24825 L F P
0 g
s
.682 .276 .269 r
.51516 .24815 m .54973 .25381 L .51063 .24803 L F
.54973 .25381 m .54584 .26072 L p .49052 .2475 L F P
0 g
s
.682 .276 .269 r
.51063 .24803 m .54973 .25381 L .49052 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51909 .24825 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51909 .24825 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
.682 .276 .269 r
.44548 .23674 m .4584 .23885 L .46372 .24109 L F
.591 .711 .927 r
.34362 .22027 m .54584 .26072 L .55019 .25153 L p F P
0 g
s
.787 .897 .489 r
.38161 .18349 m .33689 .26393 L .36265 .23001 L F
.3696 .21541 m .36265 .23001 L .36554 .2262 L F
.38161 .18349 m .36265 .23001 L .3696 .21541 L F
.40382 .14354 m .38161 .18349 L .3696 .21541 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .42986 .20751 L F P
0 g
s
.707 .577 .707 r
.42975 .20729 m .42986 .2075 L .42966 .20746 L F
.687 .625 .782 r
.5612 .22959 m .3801 .19337 L p .37077 .21297 L F P
0 g
s
.682 .276 .269 r
.3708 .21802 m .44308 .23247 L p .37028 .21877 L F P
0 g
s
.591 .711 .927 r
.55019 .25153 m .3696 .21541 L p .36647 .22373 L F P
0 g
s
.787 .897 .489 r
.3463 .26538 m .36554 .2262 L p .33689 .26393 L F P
0 g
s
.644 .179 .134 r
.3463 .26538 m .30923 .31368 L .26244 .30433 L p F P
0 g
s
.787 .897 .489 r
.30923 .31368 m .31904 .30091 L p .33689 .26393 L F P
0 g
s
.787 .897 .489 r
.31904 .30091 m .3463 .26538 L p .33689 .26393 L F P
0 g
s
.787 .897 .489 r
.35327 .22383 m .30923 .31368 L p .42376 .10768 L F P
0 g
s
.691 .617 .768 r
.34628 .24449 m .39281 .25379 L p .3521 .30752 L F P
0 g
s
.691 .617 .768 r
.2521 .43954 m .31904 .30091 L p .3521 .30752 L F P
0 g
s
.691 .617 .768 r
.31904 .30091 m .34628 .24449 L p .3521 .30752 L F P
0 g
s
.707 .577 .707 r
.57463 .20336 m .39353 .16714 L p .38159 .19046 L F P
0 g
s
.687 .624 .78 r
.58143 .18534 m .58447 .18595 L p .57252 .20284 L F P
0 g
s
.719 .517 .617 r
.57463 .20336 m .58525 .18305 L p .39477 .16489 L F P
0 g
s
.719 .517 .617 r
.39353 .16714 m .57463 .20336 L p .39477 .16489 L F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .40644 .14371 L .40295 .15005 L F
.719 .517 .617 r
.58525 .18305 m .40467 .14693 L p .39477 .16489 L F P
0 g
s
.676 .259 .245 r
.58525 .18305 m .58898 .17646 L p .40518 .14621 L F P
0 g
s
.676 .259 .245 r
.40467 .14693 m .58525 .18305 L p .40518 .14621 L F P
0 g
s
.597 .708 .922 r
.40923 .14051 m .52187 .16304 L .40881 .14159 L F
.676 .259 .245 r
.58898 .17646 m .40923 .14051 L p .40518 .14621 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.809 .912 .515 r
.34725 .17456 m .33264 .20267 L p .37845 .09862 L F P
0 g
s
.809 .912 .515 r
.36133 .14632 m .34725 .17456 L p .37845 .09862 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.809 .912 .515 r
.33264 .20267 m .31917 .22749 L p .37845 .09862 L F P
0 g
s
.809 .912 .515 r
.3733 .12117 m .36133 .14632 L p .37845 .09862 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.809 .912 .515 r
.31917 .22749 m .30838 .24614 L p .37845 .09862 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.809 .912 .515 r
.38176 .10199 m .3733 .12117 L p .37845 .09862 L F P
0 g
s
.787 .897 .489 r
.42637 .11091 m .41772 .13005 L p .42376 .10768 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.809 .912 .515 r
.30838 .24614 m .30153 .25643 L p .37845 .09862 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.679 .817 .372 r
.56029 .23359 m .54973 .25381 L p .55019 .25153 L F P
0 g
s
.679 .817 .372 r
.57353 .20775 m .56029 .23359 L p .55019 .25153 L F P
0 g
s
.679 .817 .372 r
.58447 .18595 m .57353 .20775 L p .55019 .25153 L F P
0 g
s
.809 .912 .515 r
.38569 .09109 m .38176 .10199 L p .37845 .09862 L F P
0 g
s
.787 .897 .489 r
.43053 .10006 m .42637 .11091 L p .42376 .10768 L F P
0 g
s
.599 .707 .92 r
.43053 .10006 m .38569 .09109 L .38176 .10199 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.679 .817 .372 r
.54973 .25381 m .54584 .26072 L .55019 .25153 L p F P
0 g
s
.679 .817 .372 r
.58898 .17646 m .58447 .18595 L p .55019 .25153 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.809 .912 .515 r
.26244 .30433 m .30153 .25643 L .37845 .09862 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.809 .912 .515 r
.37845 .09862 m .38457 .08987 L .38569 .09109 L p F P
0 g
s
0 .554 .815 r
.43053 .10006 m .38569 .09109 L .38457 .08987 L p F P
0 g
s
0 .554 .815 r
.38457 .08987 m .42965 .09888 L .43053 .10006 L p F P
0 g
s
0 .554 .815 r
.38569 .09109 m .43053 .10006 L .42965 .09888 L p F P
0 g
s
.787 .897 .489 r
.42376 .10768 m .42965 .09888 L .43053 .10006 L p F P
0 g
s
0 .554 .815 r
.42965 .09888 m .38457 .08987 L .38569 .09109 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.679 .817 .372 r
.58525 .18305 m .58898 .17646 L p .55019 .25153 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.696 .32 .331 r
.42965 .09888 m .38457 .08987 L .37845 .09862 L p F P
0 g
s
.696 .32 .331 r
.37845 .09862 m .42376 .10768 L .42965 .09888 L p F P
0 g
s
.696 .32 .331 r
.38457 .08987 m .42965 .09888 L .42376 .10768 L p F P
0 g
s
.696 .32 .331 r
.42376 .10768 m .37845 .09862 L .38457 .08987 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.679 .817 .372 r
.57463 .20336 m .58525 .18305 L p .55019 .25153 L F P
0 g
s
.679 .817 .372 r
.55019 .25153 m .5612 .22959 L .57463 .20336 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.751 .583 .667 r
.3715 .44708 m .37021 .44137 L .3297 .4412 L p F P
0 g
s
.613 .834 .984 r
.3297 .4412 m .37021 .44137 L .37503 .43979 L p F P
0 g
s
.579 .473 .697 r
.37021 .44137 m .3715 .44708 L .37631 .44551 L p F P
0 g
s
.579 .473 .697 r
.37631 .44551 m .37503 .43979 L .37021 .44137 L p F P
0 g
s
.751 .583 .667 r
.3297 .4412 m .33097 .44694 L .3715 .44708 L p F P
0 g
s
.578 .472 .697 r
.3344 .44408 m .33919 .4425 L p .33959 .44545 L F P
0 g
s
.612 .834 .985 r
.33935 .44553 m .3715 .44708 L .33983 .44537 L F
.578 .472 .697 r
.33504 .44695 m .3344 .44408 L p .33959 .44545 L F P
0 g
s
.751 .583 .667 r
.3344 .44408 m .33951 .46704 L p .33289 .45554 L F P
0 g
s
.578 .472 .697 r
.33545 .46703 m .33305 .46781 L p .33609 .4699 L F P
0 g
s
.609 .835 .986 r
.33305 .46781 m .33545 .46703 L p .33126 .46706 L F P
0 g
s
.609 .835 .986 r
.25438 .46763 m .28848 .46771 L p .28859 .46738 L F P
0 g
s
.751 .583 .667 r
.32627 .44405 m .33034 .44407 L p .33289 .45554 L F P
0 g
s
.751 .583 .667 r
.33034 .44407 m .3344 .44408 L p .33289 .45554 L F P
0 g
s
.751 .583 .667 r
.32627 .44405 m .33951 .46704 L .33464 .46703 L F
.612 .834 .985 r
.33504 .44695 m .3715 .44708 L p .33935 .44553 L F P
0 g
s
.751 .583 .667 r
.37925 .47299 m .37893 .47155 L .34244 .47148 L p F P
0 g
s
.609 .835 .986 r
.27651 .46689 m .25438 .46763 L .28859 .46738 L F
.27651 .46689 m .28859 .46738 L .28874 .46693 L F
.27651 .46689 m .33126 .46706 L .33138 .46702 L F
.33138 .46702 m .33126 .46706 L .33545 .46703 L F
.32899 .4678 m .33305 .46781 L p .33126 .46706 L F P
0 g
s
.751 .583 .667 r
.33561 .4793 m .33305 .46781 L .25438 .46763 L p F P
0 g
s
.578 .472 .697 r
.33305 .46781 m .33561 .4793 L .33801 .47853 L p F P
0 g
s
.578 .472 .697 r
.33609 .4699 m .33305 .46781 L .33801 .47853 L F
.751 .583 .667 r
.25438 .46763 m .25692 .47919 L .33561 .4793 L p F P
0 g
s
.751 .583 .667 r
.32627 .44405 m .33673 .47278 L .3372 .47852 L F
.33394 .47852 m .32627 .44405 L p .3372 .47852 L F P
0 g
s
.751 .583 .667 r
.34721 .50155 m .34314 .50155 L p .33673 .47278 L F P
0 g
s
.608 .836 .987 r
.33561 .4793 m .33801 .47853 L p .33394 .47852 L F P
0 g
s
.608 .836 .987 r
.31841 .4785 m .33204 .47913 L .33394 .47852 L F
.33204 .47913 m .33561 .4793 L .33394 .47852 L F
.751 .583 .667 r
.34179 .49548 m .33789 .48706 L p .33673 .47278 L F P
0 g
s
.751 .583 .667 r
.34287 .50034 m .34314 .50155 L .33907 .50155 L F
.575 .47 .697 r
.25438 .46763 m .25692 .47919 L .26431 .47676 L p F P
0 g
s
.575 .47 .697 r
.26082 .47236 m .25438 .46763 L .26431 .47676 L F
.26041 .47184 m .25438 .46763 L .26082 .47236 L F
.608 .836 .987 r
.25692 .47919 m .28234 .47923 L p .2671 .47619 L F P
0 g
s
.636 .161 .109 r
.28153 .47929 m .28066 .48047 L p .27092 .47823 L F P
0 g
s
.575 .47 .697 r
.26603 .47619 m .26603 .47618 L .26604 .4762 L F
.26431 .47676 m .26604 .4762 L p .26603 .47618 L F P
0 g
s
.575 .47 .697 r
.26603 .47618 m .26082 .47236 L .26277 .47483 L F
.26603 .47618 m .26277 .47483 L .26431 .47676 L F
.608 .836 .987 r
.26604 .4762 m .25692 .47919 L p .26691 .47625 L F P
0 g
s
.608 .836 .987 r
.26608 .4762 m .26691 .47625 L .2671 .47619 L F
.26604 .4762 m .26691 .47625 L .26608 .4762 L F
.636 .161 .109 r
.23491 .47132 m .23583 .47015 L p .26063 .47586 L F P
0 g
s
.636 .161 .109 r
.26063 .47586 m .27092 .47823 L .25758 .47567 L F
.26063 .47586 m .25758 .47567 L .23491 .47132 L F
.28066 .48047 m .27228 .47879 L p .27092 .47823 L F P
0 g
s
.636 .161 .109 r
.27228 .47879 m .23491 .47132 L p .27092 .47823 L F P
0 g
s
.636 .161 .109 r
.23583 .47015 m .26603 .47619 L p .27092 .47823 L F P
0 g
s
.636 .161 .109 r
.26603 .47619 m .28153 .47929 L p .27092 .47823 L F P
0 g
s
.575 .47 .697 r
.26041 .47184 m .26082 .47236 L .26603 .47618 L F
.26041 .47184 m .26603 .47618 L .26603 .47619 L F
.578 .472 .697 r
.33394 .47852 m .33138 .46702 L p .33554 .478 L F P
0 g
s
.751 .583 .667 r
.33951 .46704 m .34721 .50155 L p .33464 .46703 L F P
0 g
s
.751 .583 .667 r
.37925 .47299 m .34244 .47148 L .34247 .47162 L F
.609 .836 .986 r
.37893 .47155 m .38013 .47116 L p .34256 .47144 L F P
0 g
s
.609 .836 .986 r
.34244 .47148 m .37893 .47155 L p .34256 .47144 L F P
0 g
s
.578 .472 .697 r
.33683 .44636 m .34161 .47175 L .33504 .44695 L F
.34161 .47175 m .34151 .47178 L .33504 .44695 L F
.34096 .4735 m .33504 .44695 L p .34188 .4732 L F P
0 g
s
.609 .836 .986 r
.38013 .47116 m .34364 .47109 L p .34256 .47144 L F P
0 g
s
.751 .583 .667 r
.34276 .47292 m .37925 .47299 L p .34247 .47162 L F P
0 g
s
.579 .473 .697 r
.37893 .47155 m .37925 .47299 L .38045 .4726 L p F P
0 g
s
.579 .473 .697 r
.38045 .4726 m .38013 .47116 L .37893 .47155 L p F P
0 g
s
.751 .583 .667 r
.38045 .4726 m .38013 .47116 L p .34393 .47238 L F P
0 g
s
.578 .472 .697 r
.33803 .44596 m .3433 .47274 L .33683 .44636 L F
.3422 .46462 m .3433 .47274 L .33803 .44596 L F
.3433 .47274 m .34276 .47292 L .33683 .44636 L F
.34161 .47175 m .34188 .4732 L .34151 .47178 L F
.751 .583 .667 r
.38436 .50442 m .38307 .49867 L .3425 .49867 L p F P
0 g
s
.578 .472 .697 r
.3442 .47939 m .34681 .49859 L .33683 .44636 L F
.605 .837 .988 r
.34657 .49867 m .38307 .49867 L p .34705 .49852 L F P
0 g
s
.751 .583 .667 r
.3425 .49867 m .34378 .50443 L .38436 .50442 L p F P
0 g
s
.578 .472 .697 r
.34681 .49859 m .34721 .50155 L .34666 .49864 L F
.34681 .49859 m .34666 .49864 L .33683 .44636 L F
.605 .837 .988 r
.38307 .49867 m .38791 .49714 L p .34705 .49852 L F P
0 g
s
.578 .472 .697 r
.34188 .4732 m .34666 .49864 L .34096 .4735 L F
.34721 .50155 m .34657 .49867 L p .34666 .49864 L F P
0 g
s
.578 .472 .697 r
.34657 .49867 m .34096 .4735 L p .34666 .49864 L F P
0 g
s
.605 .837 .988 r
.38791 .49714 m .35138 .49713 L p .34705 .49852 L F P
0 g
s
.578 .472 .697 r
.34901 .50097 m .34721 .50155 L p .3442 .47939 L F P
0 g
s
.605 .837 .988 r
.34731 .49713 m .3425 .49867 L p .34705 .49852 L F P
0 g
s
.751 .583 .667 r
.34396 .47253 m .38045 .4726 L p .34393 .47238 L F P
0 g
s
.608 .836 .986 r
.34276 .47292 m .37925 .47299 L p .34384 .47257 L F P
0 g
s
.608 .836 .986 r
.37925 .47299 m .38045 .4726 L .34396 .47253 L p F P
0 g
s
.608 .836 .986 r
.34384 .47257 m .37925 .47299 L .34396 .47253 L F
.751 .583 .667 r
.38013 .47116 m .34364 .47109 L p .34393 .47238 L F P
0 g
s
.578 .472 .697 r
.35203 .50001 m .35022 .50059 L p .34393 .471 L F P
0 g
s
.578 .472 .697 r
.35022 .50059 m .34901 .50097 L p .34491 .47681 L F P
0 g
s
.578 .472 .697 r
.34393 .471 m .35022 .50059 L .34491 .47681 L F
.751 .583 .667 r
.33837 .47147 m .33869 .47291 L .34276 .47292 L p F P
0 g
s
.751 .583 .667 r
.33976 .47193 m .33989 .47252 L p .3414 .47247 L F P
0 g
s
.751 .583 .667 r
.34247 .47162 m .33837 .47147 L .34276 .47292 L F
.578 .472 .697 r
.33959 .44545 m .34901 .50097 L .3442 .47939 L F
.751 .583 .667 r
.34393 .47238 m .33976 .47193 L .3414 .47247 L F
.609 .836 .986 r
.33957 .47108 m .33837 .47147 L p .34256 .47144 L F P
0 g
s
.609 .836 .986 r
.33837 .47147 m .34244 .47148 L p .34256 .47144 L F P
0 g
s
.751 .583 .667 r
.3405 .47148 m .33837 .47147 L p .34052 .47155 L F P
0 g
s
.751 .583 .667 r
.34247 .47162 m .3405 .47148 L .34052 .47155 L F
.34244 .47148 m .3405 .47148 L p .34247 .47162 L F P
0 g
s
.751 .583 .667 r
.33957 .47108 m .33976 .47193 L p .34393 .47238 L F P
0 g
s
.609 .836 .986 r
.34364 .47109 m .33957 .47108 L p .34256 .47144 L F P
0 g
s
.751 .583 .667 r
.34364 .47109 m .33957 .47108 L p .34393 .47238 L F P
0 g
s
.578 .472 .697 r
.34531 .47055 m .35203 .50001 L .34393 .471 L F
.33983 .44537 m .35203 .50001 L p .33959 .44545 L F P
0 g
s
.605 .837 .988 r
.35138 .49713 m .34731 .49713 L p .34705 .49852 L F P
0 g
s
.605 .837 .988 r
.3425 .49867 m .34657 .49867 L p .34705 .49852 L F P
0 g
s
.751 .583 .667 r
.33989 .47252 m .34396 .47253 L p .34393 .47238 L F P
0 g
s
.578 .472 .697 r
.33959 .44545 m .3422 .46462 L .33803 .44596 L F
.3433 .47274 m .3442 .47939 L .34276 .47292 L F
.608 .836 .986 r
.33989 .47252 m .33869 .47291 L .34276 .47292 L p F P
0 g
s
.608 .836 .986 r
.33989 .47252 m .34276 .47292 L .34384 .47257 L F
.34396 .47253 m .33989 .47252 L p .34384 .47257 L F P
0 g
s
.578 .472 .697 r
.33959 .44545 m .34531 .47055 L .34393 .471 L F
.33801 .47853 m .34282 .47697 L p .33609 .4699 L F P
0 g
s
.578 .472 .697 r
.34218 .47409 m .33609 .4699 L .34282 .47697 L F
.751 .583 .667 r
.34107 .46547 m .34689 .47698 L .34282 .47697 L F
.34107 .46547 m .34282 .47697 L .34154 .47122 L F
.578 .472 .697 r
.33919 .4425 m .33983 .44537 L p .33959 .44545 L F P
0 g
s
.612 .834 .985 r
.33983 .44537 m .33577 .44536 L p .33935 .44553 L F P
0 g
s
.751 .583 .667 r
.33919 .4425 m .34432 .46547 L p .34107 .46547 L F P
0 g
s
.751 .583 .667 r
.34432 .46547 m .34689 .47698 L p .34107 .46547 L F P
0 g
s
.612 .834 .985 r
.33577 .44536 m .33504 .44695 L .33935 .44553 L F
.613 .834 .985 r
.33919 .4425 m .3344 .44408 L p .33273 .44328 L F P
0 g
s
.578 .472 .697 r
.3297 .4412 m .33034 .44407 L p .33273 .44328 L F P
0 g
s
.613 .834 .985 r
.33513 .44249 m .33919 .4425 L p .33273 .44328 L F P
0 g
s
.613 .834 .984 r
.37503 .43979 m .33449 .43962 L .3297 .4412 L p F P
0 g
s
.578 .472 .697 r
.33449 .43962 m .3297 .4412 L p .33273 .44328 L F P
0 g
s
.613 .834 .985 r
.3344 .44408 m .33034 .44407 L p .33273 .44328 L F P
0 g
s
.578 .472 .697 r
.33577 .44536 m .33513 .44249 L p .33273 .44328 L F P
0 g
s
.578 .472 .697 r
.33513 .44249 m .33449 .43962 L p .33273 .44328 L F P
0 g
s
.613 .834 .985 r
.32627 .44405 m .33106 .44247 L p .33273 .44328 L F P
0 g
s
.613 .834 .985 r
.33034 .44407 m .32627 .44405 L p .33273 .44328 L F P
0 g
s
.613 .834 .985 r
.33106 .44247 m .33513 .44249 L p .33273 .44328 L F P
0 g
s
.578 .472 .697 r
.33097 .44694 m .33577 .44536 L p .33273 .44328 L F P
0 g
s
.578 .472 .697 r
.33034 .44407 m .33097 .44694 L p .33273 .44328 L F P
0 g
s
.751 .583 .667 r
.33513 .44249 m .33919 .4425 L p .34154 .47122 L F P
0 g
s
.578 .472 .697 r
.34523 .47619 m .34266 .46468 L .34025 .46547 L p F P
0 g
s
.578 .472 .697 r
.34025 .46547 m .33545 .46703 L p .34196 .47313 L F P
0 g
s
.578 .472 .697 r
.34523 .47619 m .34025 .46547 L .34196 .47313 L F
.34523 .47619 m .33545 .46703 L .33609 .4699 L F
.751 .583 .667 r
.34154 .47122 m .34282 .47697 L .34201 .47697 L F
.578 .472 .697 r
.33138 .46702 m .32627 .44405 L p .3333 .46639 L F P
0 g
s
.609 .835 .986 r
.33545 .46703 m .34025 .46547 L p .33589 .46555 L F P
0 g
s
.578 .472 .697 r
.3333 .46639 m .32627 .44405 L .33618 .46546 L F
.609 .835 .986 r
.33589 .46555 m .2889 .46648 L .3315 .46698 L F
.33589 .46555 m .3315 .46698 L .33545 .46703 L F
.32065 .46542 m .2889 .46648 L .34025 .46547 L F
.2889 .46648 m .28875 .46692 L .33545 .46703 L F
.578 .472 .697 r
.33683 .47759 m .33138 .46702 L .3333 .46639 L F
.608 .836 .987 r
.33394 .47852 m .33801 .47853 L .33775 .47729 L F
.751 .583 .667 r
.33712 .47852 m .3372 .47852 L .33722 .47885 L F
.33712 .47852 m .33722 .47885 L .33907 .50155 L F
.608 .836 .987 r
.28234 .47923 m .33561 .4793 L p .28315 .47684 L F P
0 g
s
.751 .583 .667 r
.33907 .50155 m .33394 .47852 L p .33712 .47852 L F P
0 g
s
.604 .837 .988 r
.34721 .50155 m .34314 .50155 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.34378 .50443 m .3486 .5029 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.3425 .49867 m .34314 .50155 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.34314 .50155 m .34378 .50443 L p .34555 .50078 L F P
0 g
s
.604 .837 .988 r
.33907 .50155 m .34388 .50001 L p .34555 .50078 L F P
0 g
s
.604 .837 .988 r
.34314 .50155 m .33907 .50155 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.34731 .49713 m .3425 .49867 L p .34555 .50078 L F P
0 g
s
.604 .837 .988 r
.35203 .50001 m .34721 .50155 L p .34555 .50078 L F P
0 g
s
.604 .837 .988 r
.34796 .50001 m .35203 .50001 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.3486 .5029 m .34796 .50001 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.34796 .50001 m .34731 .49713 L p .34555 .50078 L F P
0 g
s
.604 .837 .988 r
.34388 .50001 m .34796 .50001 L p .34555 .50078 L F P
0 g
s
.578 .472 .697 r
.34388 .50001 m .33554 .478 L .33683 .47759 L F
.33554 .478 m .33138 .46702 L .33683 .47759 L F
.608 .836 .987 r
.33801 .47853 m .34282 .47697 L p .33775 .47729 L F P
0 g
s
.578 .472 .697 r
.33618 .46546 m .33875 .47696 L p .3333 .46639 L F P
0 g
s
.578 .472 .697 r
.33683 .47759 m .3333 .46639 L .33875 .47696 L F
.608 .836 .987 r
.31841 .4785 m .34282 .47697 L .33629 .47696 L F
.578 .472 .697 r
.33875 .47696 m .34388 .50001 L p .33683 .47759 L F P
0 g
s
.612 .834 .985 r
.33577 .44536 m .33097 .44694 L .33504 .44695 L p F P
0 g
s
.578 .472 .697 r
.33837 .47147 m .33869 .47291 L .33989 .47252 L p F P
0 g
s
.578 .472 .697 r
.33989 .47252 m .33957 .47108 L .33837 .47147 L p F P
0 g
s
.751 .583 .667 r
.33106 .44247 m .33513 .44249 L p .33863 .46546 L F P
0 g
s
.751 .583 .667 r
.33863 .46546 m .34038 .47697 L .33727 .46546 L F
.33863 .46546 m .33727 .46546 L .33106 .44247 L F
.33875 .47696 m .33106 .44247 L p .34038 .47697 L F P
0 g
s
.751 .583 .667 r
.34154 .47122 m .34388 .50001 L .33513 .44249 L F
.712 .561 .682 r
.24295 .45756 m .24611 .45152 L p .28474 .46532 L F P
0 g
s
.712 .561 .682 r
.28258 .46548 m .24295 .45756 L p .28474 .46532 L F P
0 g
s
.609 .835 .986 r
.28938 .46507 m .28831 .46505 L .28783 .46508 L F
.712 .561 .682 r
.24611 .45152 m .29168 .46063 L .28942 .46496 L p F P
0 g
s
.712 .561 .682 r
.24611 .45152 m .28942 .46496 L .28474 .46532 L F
.24295 .45756 m .28258 .46548 L p .29168 .46063 L F P
0 g
s
.712 .561 .682 r
.28942 .46496 m .29168 .46063 L p .28258 .46548 L F P
0 g
s
.609 .835 .986 r
.2889 .46648 m .28519 .46533 L .25438 .46763 L F
.32065 .46542 m .28929 .46534 L .2889 .46648 L F
.28929 .46534 m .28519 .46533 L .2889 .46648 L F
.717 .534 .642 r
.2536 .46118 m .28258 .46548 L .26861 .46629 L F
.24295 .45756 m .25283 .45953 L p .2536 .46118 L F P
0 g
s
.717 .534 .642 r
.25283 .45953 m .28258 .46548 L p .2536 .46118 L F P
0 g
s
.609 .835 .986 r
.25629 .467 m .25438 .46763 L p .27062 .46642 L F P
0 g
s
.609 .835 .986 r
.28519 .46533 m .25935 .46683 L .27062 .46642 L F
.25935 .46683 m .25629 .467 L .27062 .46642 L F
.72 .495 .583 r
.23759 .46728 m .24003 .46296 L p .25316 .46705 L F P
0 g
s
.575 .47 .697 r
.25629 .467 m .25438 .46763 L p .25763 .4699 L F P
0 g
s
.72 .495 .583 r
.28563 .47208 m .25845 .46936 L .2822 .47611 L F
.608 .836 .987 r
.27396 .47641 m .28315 .47684 L .28289 .47612 L F
.27396 .47641 m .28289 .47612 L .28183 .47613 L F
.28315 .47684 m .2834 .47612 L .28287 .47609 L F
.716 .418 .47 r
.26376 .47443 m .28183 .47613 L .27015 .47618 L F
.26041 .47184 m .28183 .47613 L p .26376 .47443 L F P
0 g
s
.608 .836 .987 r
.28183 .47613 m .28289 .47612 L .28287 .47609 L F
.578 .472 .697 r
.3317 .44534 m .33618 .46546 L p .32751 .44672 L F P
0 g
s
.609 .835 .986 r
.34025 .46547 m .34266 .46468 L p .32065 .46542 L F P
0 g
s
.578 .472 .697 r
.34282 .47697 m .34523 .47619 L p .34218 .47409 L F P
0 g
s
.609 .835 .986 r
.28874 .46693 m .28859 .46738 L .33126 .46706 L F
.33126 .46706 m .28859 .46738 L .32899 .4678 L F
.28848 .46771 m .32899 .4678 L p .28859 .46738 L F P
0 g
s
.751 .583 .667 r
.34523 .47619 m .34266 .46468 L p .2988 .47123 L F P
0 g
s
.72 .495 .583 r
.26041 .47184 m .28238 .47624 L p .25845 .46936 L F P
0 g
s
.72 .495 .583 r
.25845 .46936 m .28238 .47624 L .28251 .4762 L F
.751 .583 .667 r
.2988 .47123 m .28352 .47589 L .34523 .47619 L F
.28287 .47609 m .28341 .47609 L p .28352 .47589 L F P
0 g
s
.751 .583 .667 r
.28341 .47609 m .34523 .47619 L p .28352 .47589 L F P
0 g
s
.72 .495 .583 r
.28525 .47253 m .2822 .47611 L .28341 .47607 L F
.28525 .47253 m .28341 .47607 L .28342 .47607 L F
.28563 .47208 m .28525 .47253 L .28351 .47589 L F
.28352 .47589 m .28563 .47208 L p .28351 .47589 L F P
0 g
s
.609 .835 .986 r
.34266 .46468 m .28974 .46507 L .32065 .46542 L F
.717 .534 .642 r
.24003 .46296 m .24295 .45756 L p .26861 .46629 L F P
0 g
s
.609 .835 .986 r
.2889 .46648 m .27651 .46689 L .28875 .46692 L F
.717 .534 .642 r
.24003 .46296 m .28563 .47208 L .28853 .46667 L p F P
0 g
s
.717 .534 .642 r
.28853 .46667 m .24295 .45756 L .24003 .46296 L p F P
0 g
s
.609 .835 .986 r
.28938 .46509 m .26152 .46528 L .28519 .46533 L F
.28938 .46507 m .26152 .46528 L .28938 .46509 L F
.28974 .46507 m .28519 .46533 L .32065 .46542 L F
.717 .534 .642 r
.26861 .46629 m .28563 .47208 L .25935 .46683 L F
.28853 .46667 m .28563 .47208 L p .26861 .46629 L F P
0 g
s
.575 .47 .697 r
.26014 .4715 m .25629 .467 L .25748 .46958 L F
.25726 .46787 m .25629 .467 L .26014 .4715 L F
.72 .495 .583 r
.24003 .46296 m .25589 .46613 L p .25316 .46705 L F P
0 g
s
.72 .495 .583 r
.25589 .46613 m .25935 .46683 L p .25652 .46693 L F P
0 g
s
.72 .495 .583 r
.25589 .46613 m .25652 .46693 L .25316 .46705 L F
.717 .534 .642 r
.26861 .46629 m .25935 .46683 L .24003 .46296 L F
.575 .47 .697 r
.25652 .46693 m .25629 .467 L p .25726 .46787 L F P
0 g
s
.609 .835 .986 r
.25652 .46693 m .25629 .467 L p .25935 .46683 L F P
0 g
s
.72 .495 .583 r
.28563 .47208 m .24003 .46296 L .23759 .46728 L p F P
0 g
s
.609 .835 .986 r
.26152 .46528 m .25652 .46693 L p .28519 .46533 L F P
0 g
s
.609 .835 .986 r
.28519 .46533 m .25652 .46693 L .25935 .46683 L F
.608 .836 .987 r
.34523 .47619 m .28341 .47609 L p .29475 .47689 L F P
0 g
s
.608 .836 .987 r
.28341 .47609 m .28287 .47609 L p .2834 .47612 L F P
0 g
s
.608 .836 .987 r
.2834 .47612 m .29475 .47689 L .28341 .47609 L F
.72 .495 .583 r
.28563 .47208 m .28323 .47641 L p .25316 .46705 L F P
0 g
s
.72 .495 .583 r
.28323 .47641 m .26041 .47184 L p .25774 .46847 L F P
0 g
s
.716 .418 .47 r
.26376 .47443 m .27015 .47618 L .2648 .47524 L F
.26608 .4762 m .23583 .47015 L p .27015 .47618 L F P
0 g
s
.716 .418 .47 r
.23583 .47015 m .26608 .4762 L p .28113 .47613 L F P
0 g
s
.608 .836 .987 r
.26904 .47618 m .27396 .47641 L .28183 .47613 L F
.716 .418 .47 r
.28323 .47641 m .23759 .46728 L .23583 .47015 L p F P
0 g
s
.608 .836 .987 r
.28287 .47609 m .26645 .47606 L p .26904 .47618 L F P
0 g
s
.608 .836 .987 r
.26904 .47618 m .28183 .47613 L .28287 .47609 L F
.26645 .47606 m .28234 .47923 L .28315 .47684 L F
.716 .418 .47 r
.28153 .47929 m .28323 .47641 L p .28113 .47613 L F P
0 g
s
.716 .418 .47 r
.26608 .4762 m .28153 .47929 L p .28113 .47613 L F P
0 g
s
.751 .583 .667 r
.26645 .47606 m .28287 .47609 L p .28352 .47589 L F P
0 g
s
.72 .495 .583 r
.25935 .46683 m .28563 .47208 L p .25316 .46705 L F P
0 g
s
.763 .88 .462 r
.28563 .47208 m .28352 .47589 L p .28803 .46742 L F P
0 g
s
.751 .583 .667 r
.2988 .47123 m .2849 .47331 L .28352 .47589 L F
.2849 .47331 m .26645 .47606 L .28352 .47589 L F
.609 .835 .986 r
.2639 .46449 m .26152 .46528 L p .28783 .46508 L F P
0 g
s
.751 .583 .667 r
.2639 .46449 m .26645 .47606 L p .2849 .47331 L F P
0 g
s
.717 .534 .642 r
.28258 .46548 m .28853 .46667 L p .26861 .46629 L F P
0 g
s
.609 .835 .986 r
.28956 .46455 m .2639 .46449 L p .28831 .46505 L F P
0 g
s
.609 .835 .986 r
.28942 .46496 m .28831 .46505 L .28938 .46507 L F
.28956 .46455 m .28831 .46505 L .28942 .46496 L F
.712 .561 .682 r
.28258 .46548 m .28853 .46667 L .28942 .46496 L p F P
0 g
s
.712 .561 .682 r
.28942 .46496 m .28853 .46667 L p .28474 .46532 L F P
0 g
s
.609 .835 .986 r
.28831 .46505 m .2639 .46449 L .28783 .46508 L F
.712 .561 .682 r
.28853 .46667 m .28258 .46548 L p .28474 .46532 L F P
0 g
s
.751 .583 .667 r
.28956 .46455 m .2639 .46449 L p .2849 .47331 L F P
0 g
s
.763 .88 .462 r
.2855 .47206 m .28555 .47207 L .28343 .47603 L F
.28986 .46368 m .28555 .47207 L .2855 .47206 L F
.28986 .46368 m .28803 .46742 L .28555 .47207 L F
.72 .495 .583 r
.28323 .47641 m .28342 .47607 L p .2822 .47611 L F P
0 g
s
.763 .88 .462 r
.28344 .476 m .28343 .47603 L .28323 .47641 L F
.28986 .46368 m .28343 .47603 L .28344 .476 L F
.575 .47 .697 r
.26645 .47606 m .2639 .46449 L .25652 .46693 L p F P
0 g
s
.575 .47 .697 r
.26645 .47606 m .25652 .46693 L .25726 .46787 L F
.712 .561 .682 r
.29168 .46063 m .24611 .45152 L .24295 .45756 L p F P
0 g
s
.705 .583 .716 r
.29168 .46063 m .24611 .45152 L .24924 .44534 L p F P
0 g
s
.705 .583 .716 r
.24924 .44534 m .29482 .45446 L .29168 .46063 L p F P
0 g
s
.705 .583 .716 r
.24611 .45152 m .29168 .46063 L .29482 .45446 L p F P
0 g
s
.705 .583 .716 r
.29482 .45446 m .24924 .44534 L .24611 .45152 L p F P
0 g
s
.697 .605 .75 r
.29482 .45446 m .24924 .44534 L .2521 .43954 L p F P
0 g
s
.697 .605 .75 r
.2521 .43954 m .29769 .44866 L .29482 .45446 L p F P
0 g
s
.697 .605 .75 r
.24924 .44534 m .29482 .45446 L .29769 .44866 L p F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .28967 .46424 L .28986 .46368 L F
.28967 .46424 m .28803 .46742 L .28986 .46368 L F
.609 .835 .986 r
.28974 .46507 m .28938 .46507 L .28938 .46509 L F
.763 .88 .462 r
.29168 .46063 m .28942 .46496 L p .29094 .46196 L F P
0 g
s
.763 .88 .462 r
.28942 .46496 m .28853 .46667 L p .28947 .46483 L F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .28942 .46496 L .28947 .46483 L F
.609 .835 .986 r
.34266 .46468 m .29465 .46456 L p .28938 .46507 L F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .28947 .46483 L .28967 .46424 L F
.609 .835 .986 r
.29465 .46456 m .28956 .46455 L p .28942 .46496 L F P
0 g
s
.609 .835 .986 r
.29465 .46456 m .28942 .46496 L .28938 .46507 L F
.763 .88 .462 r
.28853 .46667 m .28563 .47208 L p .28967 .46424 L F P
0 g
s
.763 .88 .462 r
.28947 .46483 m .28853 .46667 L .28967 .46424 L F
.751 .583 .667 r
.2988 .47123 m .28956 .46455 L .2849 .47331 L F
.34266 .46468 m .32045 .46463 L p .2988 .47123 L F P
0 g
s
.751 .583 .667 r
.32045 .46463 m .28956 .46455 L p .2988 .47123 L F P
0 g
s
.72 .495 .583 r
.28342 .47607 m .28352 .47589 L p .28351 .47589 L F P
0 g
s
.763 .88 .462 r
.28352 .47589 m .28323 .47641 L p .28803 .46742 L F P
0 g
s
.72 .495 .583 r
.28238 .47624 m .28323 .47641 L p .28251 .4762 L F P
0 g
s
.575 .47 .697 r
.26645 .47606 m .25726 .46787 L .26014 .4715 L F
.26041 .47184 m .25748 .46958 L .25763 .4699 L F
.26645 .47606 m .25748 .46958 L .26041 .47184 L F
.716 .418 .47 r
.23759 .46728 m .26041 .47184 L p .26376 .47443 L F P
0 g
s
.716 .418 .47 r
.28323 .47641 m .28153 .47929 L p .27015 .47618 L F P
0 g
s
.716 .418 .47 r
.28183 .47613 m .28323 .47641 L p .27015 .47618 L F P
0 g
s
.608 .836 .987 r
.28315 .47684 m .31841 .4785 L .2834 .47612 L F
.716 .418 .47 r
.28153 .47929 m .26608 .4762 L p .27015 .47618 L F P
0 g
s
.636 .161 .109 r
.23583 .47015 m .23491 .47132 L p .26786 .47695 L F P
0 g
s
.636 .161 .109 r
.28153 .47929 m .26603 .47619 L p .26786 .47695 L F P
0 g
s
.575 .47 .697 r
.26604 .4762 m .26605 .47619 L p .26603 .47619 L F P
0 g
s
.636 .161 .109 r
.26603 .47619 m .23583 .47015 L p .26786 .47695 L F P
0 g
s
.575 .47 .697 r
.26645 .47606 m .26041 .47184 L .26603 .47619 L F
.26605 .47619 m .26645 .47606 L p .26603 .47619 L F P
0 g
s
.636 .161 .109 r
.23491 .47132 m .28066 .48047 L .28153 .47929 L p F P
0 g
s
.763 .88 .462 r
.28066 .48047 m .28071 .47986 L p .28453 .47284 L F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .28414 .47397 L .28453 .47284 L F
.28414 .47397 m .28066 .48047 L .28453 .47284 L F
.72 .495 .583 r
.25316 .46705 m .25774 .46847 L .24106 .46748 L F
.25316 .46705 m .24106 .46748 L .23759 .46728 L F
.763 .88 .462 r
.29769 .44866 m .2921 .4598 L .29094 .46196 L F
.2921 .4598 m .29168 .46063 L .29094 .46196 L F
.29071 .46123 m .28453 .47284 L .28496 .47157 L F
.29769 .44866 m .29047 .46193 L .29071 .46123 L F
.29047 .46193 m .28453 .47284 L .29071 .46123 L F
.608 .836 .987 r
.34282 .47697 m .34523 .47619 L p .33966 .47667 L F P
0 g
s
.608 .836 .987 r
.33629 .47696 m .33875 .47696 L .33966 .47667 L F
.33875 .47696 m .34282 .47697 L .33966 .47667 L F
.31841 .4785 m .33394 .47852 L .33775 .47729 L F
.751 .583 .667 r
.34388 .50001 m .33875 .47696 L p .34038 .47697 L F P
0 g
s
.751 .583 .667 r
.35203 .50001 m .34388 .50001 L p .34201 .47697 L F P
0 g
s
.751 .583 .667 r
.34689 .47698 m .35203 .50001 L p .34201 .47697 L F P
0 g
s
.608 .836 .987 r
.29475 .47689 m .31841 .4785 L .33629 .47696 L F
.29475 .47689 m .33629 .47696 L .34523 .47619 L F
.72 .495 .583 r
.23759 .46728 m .26041 .47184 L p .25845 .46936 L F P
0 g
s
.72 .495 .583 r
.26041 .47184 m .23759 .46728 L p .25774 .46847 L F P
0 g
s
.716 .418 .47 r
.23583 .47015 m .23759 .46728 L p .26376 .47443 L F P
0 g
s
.716 .418 .47 r
.26376 .47443 m .2648 .47524 L .23583 .47015 L F
.608 .836 .987 r
.26645 .47606 m .26604 .4762 L p .2671 .47619 L F P
0 g
s
.763 .88 .462 r
.28071 .47986 m .28167 .47749 L p .28496 .47157 L F P
0 g
s
.763 .88 .462 r
.28453 .47284 m .28071 .47986 L .28496 .47157 L F
.578 .472 .697 r
.34388 .50001 m .33907 .50155 L .33394 .47852 L p F P
0 g
s
.578 .472 .697 r
.34388 .50001 m .33394 .47852 L .33554 .478 L F
.763 .88 .462 r
.28167 .47749 m .28347 .47357 L .291 .46038 L p F P
0 g
s
.763 .88 .462 r
.291 .46038 m .29769 .44866 L p .29071 .46123 L F P
0 g
s
.763 .88 .462 r
.29071 .46123 m .28167 .47749 L .291 .46038 L F
.578 .472 .697 r
.32627 .44405 m .33106 .44247 L .3317 .44534 L p F P
0 g
s
.578 .472 .697 r
.32751 .44672 m .32627 .44405 L .3317 .44534 L F
.612 .834 .985 r
.3715 .44708 m .37631 .44551 L .33983 .44537 L p F P
0 g
s
.751 .583 .667 r
.33577 .44536 m .37631 .44551 L .37503 .43979 L p F P
0 g
s
.751 .583 .667 r
.37503 .43979 m .33449 .43962 L .33577 .44536 L p F P
0 g
s
.38038 .47188 m
.38182 .47141 L
s
.3803 .47191 m
.38038 .47188 L
s
.37561 .47345 m
.37704 .47298 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.34314 .50155 m
.34555 .50078 L
s
.32157 .50843 m
.34314 .50155 L
s
.31521 .47976 m
.3167 .47927 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.579 .473 .697 r
.38307 .49867 m .38436 .50442 L .3892 .50289 L p F P
0 g
s
.579 .473 .697 r
.3892 .50289 m .38791 .49714 L .38307 .49867 L p F P
0 g
s
.604 .838 .988 r
.38436 .50442 m .3892 .50289 L .3486 .5029 L p F P
0 g
s
.604 .838 .988 r
.3486 .5029 m .34378 .50443 L .38436 .50442 L p F P
0 g
s
.809 .912 .515 r
.30616 .21441 m .26244 .30433 L p .37845 .09862 L F P
0 g
s
.717 .425 .481 r
.30616 .21441 m .37845 .09862 L .42376 .10768 L p F P
0 g
s
.717 .425 .481 r
.42376 .10768 m .35327 .22383 L .30616 .21441 L p F P
0 g
s
.30886 .45115 m
.32655 .44532 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.751 .583 .667 r
.3486 .5029 m .3892 .50289 L .38791 .49714 L p F P
0 g
s
.751 .583 .667 r
.38791 .49714 m .34731 .49713 L .3486 .5029 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.34619 .50366 m
.35198 .52963 L
s
.34555 .50078 m
.34619 .50366 L
s
.23669 .47965 m
.25176 .47469 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.24857 .47405 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.787 .897 .489 r
.24611 .45152 m .24295 .45756 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.2521 .43954 m .24924 .44534 L .24611 .45152 L p F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .29482 .45446 L .29168 .46063 L p F P
0 g
s
.74752 .42247 m
.73544 .42433 L
s
.697 .605 .75 r
.29769 .44866 m .2521 .43954 L .24924 .44534 L p F P
0 g
s
.787 .897 .489 r
.24295 .45756 m .24003 .46296 L p .2521 .43954 L F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.787 .897 .489 r
.23583 .46832 m .23759 .46439 L .2521 .43954 L p F P
0 g
s
.787 .897 .489 r
.23491 .4707 m .23583 .46832 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.23491 .47132 m .23491 .4707 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.23583 .47015 m .23491 .47132 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.23759 .46728 m .23583 .47015 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.24003 .46296 m .23759 .46728 L p .2521 .43954 L F P
0 g
s
.405 0 0 r
.30808 .31453 m .26117 .30515 L .26244 .30433 L p F P
0 g
s
.405 0 0 r
.26244 .30433 m .30923 .31368 L .30808 .31453 L p F P
0 g
s
.405 0 0 r
.26117 .30515 m .30808 .31453 L .30923 .31368 L p F P
0 g
s
.405 0 0 r
.30923 .31368 m .26244 .30433 L .26117 .30515 L p F P
0 g
s
.809 .912 .515 r
.30129 .22262 m .30616 .21441 L .26244 .30433 L p F P
0 g
s
.809 .912 .515 r
.29518 .2336 m .30129 .22262 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.28832 .24648 m .29518 .2336 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.28127 .26021 m .28832 .24648 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.2746 .27366 m .28127 .26021 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.26885 .28575 m .2746 .27366 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.26449 .2955 m .26885 .28575 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.26187 .30214 m .26449 .2955 L p .26244 .30433 L F P
0 g
s
.809 .912 .515 r
.26244 .30433 m .26117 .30515 L .26187 .30214 L p F P
0 g
s
.467 .734 .985 r
.30889 .31154 m .26187 .30214 L .26117 .30515 L p F P
0 g
s
.467 .734 .985 r
.26117 .30515 m .30808 .31453 L .30889 .31154 L p F P
0 g
s
.467 .734 .985 r
.26187 .30214 m .30889 .31154 L .30808 .31453 L p F P
0 g
s
.467 .734 .985 r
.30808 .31453 m .26117 .30515 L .26187 .30214 L p F P
0 g
s
.631 .688 .885 r
.26187 .30214 m .30889 .31154 L .31162 .30493 L p F P
0 g
s
.631 .688 .885 r
.26449 .2955 m .31162 .30493 L .30889 .31154 L p F P
0 g
s
.631 .688 .885 r
.30889 .31154 m .26187 .30214 L .26449 .2955 L p F P
0 g
s
.672 .647 .817 r
.26449 .2955 m .31162 .30493 L .31544 .29657 L p F P
0 g
s
.672 .647 .817 r
.31544 .29657 m .31607 .2952 L p .30878 .29524 L F P
0 g
s
.672 .647 .817 r
.26449 .2955 m .31544 .29657 L .30878 .29524 L F
.26885 .28575 m .31607 .2952 L .31544 .29657 L p F P
0 g
s
.672 .647 .817 r
.31544 .29657 m .31162 .30493 L p .27489 .28846 L F P
0 g
s
.672 .647 .817 r
.27489 .28846 m .26885 .28575 L .31544 .29657 L F
.787 .897 .489 r
.31999 .29893 m .31481 .29789 L p .2521 .43954 L F P
0 g
s
.787 .897 .489 r
.32056 .29775 m .34628 .24449 L p .31557 .2966 L F P
0 g
s
.691 .617 .768 r
.39281 .25379 m .29769 .44866 L .2521 .43954 L p F P
0 g
s
.787 .897 .489 r
.3524 .23148 m .34628 .24449 L p .31481 .29789 L F P
0 g
s
.787 .897 .489 r
.35635 .22234 m .3524 .23148 L p .31481 .29789 L F P
0 g
s
.787 .897 .489 r
.35768 .2181 m .35635 .22234 L p .31481 .29789 L F P
0 g
s
.787 .897 .489 r
.34849 .23206 m .35327 .22383 L .30923 .31368 L p F P
0 g
s
.787 .897 .489 r
.34245 .24306 m .34849 .23206 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.33563 .25594 m .34245 .24306 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.32858 .26967 m .33563 .25594 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.32188 .28312 m .32858 .26967 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.31607 .2952 m .32188 .28312 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.31162 .30493 m .31607 .2952 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.3562 .21929 m .35768 .2181 L p .31481 .29789 L F P
0 g
s
.72 .469 .545 r
.35066 .22833 m .35251 .22514 L p .32886 .22397 L F P
0 g
s
.787 .897 .489 r
.35077 .22835 m .35139 .22844 L p .31481 .29789 L F P
0 g
s
.72 .469 .545 r
.30616 .21441 m .35327 .22383 L .35251 .22514 L p F P
0 g
s
.72 .469 .545 r
.35251 .22514 m .35066 .22833 L p .31289 .21721 L F P
0 g
s
.65 .672 .858 r
.39901 .2408 m .3524 .23148 L .35635 .22234 L p F P
0 g
s
.65 .672 .858 r
.35635 .22234 m .40308 .23168 L .39901 .2408 L p F P
0 g
s
.65 .672 .858 r
.3524 .23148 m .39901 .2408 L .40308 .23168 L p F P
0 g
s
.65 .672 .858 r
.40308 .23168 m .35635 .22234 L .3524 .23148 L p F P
0 g
s
.72 .492 .579 r
.35208 .22583 m .39922 .23526 L .39782 .23777 L p F P
0 g
s
.683 .632 .792 r
.34628 .24449 m .39281 .25379 L .39901 .2408 L p F P
0 g
s
.683 .632 .792 r
.39901 .2408 m .3524 .23148 L .34628 .24449 L p F P
0 g
s
.683 .632 .792 r
.3524 .23148 m .39901 .2408 L .39281 .25379 L p F P
0 g
s
.72 .492 .579 r
.39782 .23777 m .39299 .24644 L p .36126 .23046 L F P
0 g
s
.72 .492 .579 r
.36126 .23046 m .35208 .22583 L .39782 .23777 L F
.72 .469 .545 r
.35066 .22833 m .34849 .23206 L p .32933 .22407 L F P
0 g
s
.72 .469 .545 r
.32933 .22407 m .31289 .21721 L .35066 .22833 L F
.31289 .21721 m .30616 .21441 L .35251 .22514 L F
.787 .897 .489 r
.35208 .22583 m .3562 .21929 L p .3527 .22595 L F P
0 g
s
.711 .383 .421 r
.35208 .22583 m .39922 .23526 L .39964 .23456 L p F P
0 g
s
.515 .731 .972 r
.40308 .23168 m .35635 .22234 L .35768 .2181 L p F P
0 g
s
.515 .731 .972 r
.35768 .2181 m .40455 .22747 L .40308 .23168 L p F P
0 g
s
.515 .731 .972 r
.35635 .22234 m .40308 .23168 L .40455 .22747 L p F P
0 g
s
.711 .383 .421 r
.39964 .23456 m .40322 .2287 L p .35747 .22613 L F P
0 g
s
.711 .383 .421 r
.35208 .22583 m .39964 .23456 L .35747 .22613 L F
.719 .52 .621 r
.34432 .23966 m .34682 .2351 L p .31719 .23424 L F P
0 g
s
.787 .897 .489 r
.34439 .23968 m .34488 .23974 L p .31481 .29789 L F P
0 g
s
.719 .52 .621 r
.30129 .22262 m .34849 .23206 L .34682 .2351 L p F P
0 g
s
.719 .52 .621 r
.34682 .2351 m .34432 .23966 L p .31266 .22827 L F P
0 g
s
.683 .632 .792 r
.39281 .25379 m .34628 .24449 L .3524 .23148 L p F P
0 g
s
.716 .539 .649 r
.34575 .23699 m .39299 .24644 L .39157 .24912 L p F P
0 g
s
.716 .539 .649 r
.39157 .24912 m .38524 .261 L p .353 .2414 L F P
0 g
s
.716 .539 .649 r
.353 .2414 m .34575 .23699 L .39157 .24912 L F
.719 .52 .621 r
.34432 .23966 m .34245 .24306 L p .32975 .23675 L F P
0 g
s
.719 .52 .621 r
.32975 .23675 m .31266 .22827 L .34432 .23966 L F
.31266 .22827 m .30129 .22262 L .34682 .2351 L F
.787 .897 .489 r
.34575 .23699 m .35208 .22583 L p .34625 .23709 L F P
0 g
s
.72 .492 .579 r
.34575 .23699 m .39299 .24644 L .39405 .24454 L p F P
0 g
s
.72 .492 .579 r
.39405 .24454 m .39922 .23526 L p .35483 .2367 L F P
0 g
s
.72 .492 .579 r
.34575 .23699 m .39405 .24454 L .35483 .2367 L F
.714 .551 .667 r
.33691 .25352 m .33964 .24836 L p .30471 .24708 L F P
0 g
s
.787 .897 .489 r
.33694 .25353 m .33732 .25359 L p .31481 .29789 L F P
0 g
s
.714 .551 .667 r
.29518 .2336 m .34245 .24306 L .33964 .24836 L p F P
0 g
s
.714 .551 .667 r
.33964 .24836 m .33691 .25352 L p .31183 .2428 L F P
0 g
s
.709 .57 .696 r
.33794 .25154 m .38524 .261 L .38421 .26298 L p F P
0 g
s
.709 .57 .696 r
.38421 .26298 m .37685 .27725 L p .34269 .25468 L F P
0 g
s
.709 .57 .696 r
.34269 .25468 m .33794 .25154 L .38421 .26298 L F
.714 .551 .667 r
.33691 .25352 m .33563 .25594 L p .32803 .25175 L F P
0 g
s
.714 .551 .667 r
.32803 .25175 m .31183 .2428 L .33691 .25352 L F
.31183 .2428 m .29518 .2336 L .33964 .24836 L F
.787 .897 .489 r
.33794 .25154 m .34575 .23699 L p .33832 .25161 L F P
0 g
s
.716 .539 .649 r
.33794 .25154 m .38524 .261 L .38693 .25782 L p F P
0 g
s
.716 .539 .649 r
.38693 .25782 m .39299 .24644 L p .34995 .25042 L F P
0 g
s
.716 .539 .649 r
.33794 .25154 m .38693 .25782 L .34995 .25042 L F
.708 .575 .704 r
.32911 .26862 m .33132 .26433 L p .29108 .26102 L F P
0 g
s
.787 .897 .489 r
.32912 .26862 m .32939 .26867 L p .31481 .29789 L F P
0 g
s
.787 .897 .489 r
.32953 .26778 m .33794 .25154 L p .3298 .26784 L F P
0 g
s
.708 .575 .704 r
.33132 .26433 m .32911 .26862 L p .31531 .26113 L F P
0 g
s
.709 .57 .696 r
.32953 .26778 m .37685 .27725 L .37863 .27379 L p F P
0 g
s
.709 .57 .696 r
.37863 .27379 m .38524 .261 L p .34136 .26634 L F P
0 g
s
.709 .57 .696 r
.32953 .26778 m .37863 .27379 L .34136 .26634 L F
.708 .575 .704 r
.28832 .24648 m .33563 .25594 L .33132 .26433 L p F P
0 g
s
.708 .575 .704 r
.31531 .26113 m .28832 .24648 L .33132 .26433 L F
.32911 .26862 m .32858 .26967 L p .32551 .2679 L F P
0 g
s
.708 .575 .704 r
.32551 .2679 m .28832 .24648 L .32911 .26862 L F
.701 .596 .736 r
.32953 .26778 m .37685 .27725 L .37643 .27809 L p F P
0 g
s
.701 .596 .736 r
.37643 .27809 m .3688 .29331 L p .33159 .26912 L F P
0 g
s
.701 .596 .736 r
.33159 .26912 m .32953 .26778 L .37643 .27809 L F
.787 .897 .489 r
.31481 .29789 m .32152 .28385 L .32953 .26778 L p F P
0 g
s
.701 .596 .736 r
.37685 .27725 m .32953 .26778 L .32911 .26862 L p F P
0 g
s
.688 .623 .778 r
.31544 .29657 m .32053 .28591 L p .35821 .30512 L F P
0 g
s
.69 .619 .772 r
.32169 .2835 m .32053 .28591 L p .28087 .27533 L F P
0 g
s
.69 .619 .772 r
.32053 .28591 m .32169 .2835 L p .3108 .28396 L F P
0 g
s
.701 .596 .736 r
.32152 .28385 m .3688 .29331 L .36897 .29296 L p F P
0 g
s
.701 .596 .736 r
.36897 .29296 m .37685 .27725 L p .32273 .28371 L F P
0 g
s
.701 .596 .736 r
.32152 .28385 m .36897 .29296 L .32273 .28371 L F
.69 .619 .772 r
.2746 .27366 m .32188 .28312 L .32169 .2835 L p F P
0 g
s
.69 .619 .772 r
.28087 .27533 m .2746 .27366 L .32169 .2835 L F
.32053 .28591 m .31607 .2952 L p .28419 .27864 L F P
0 g
s
.69 .619 .772 r
.28419 .27864 m .2746 .27366 L .32053 .28591 L F
.688 .623 .778 r
.32152 .28385 m .3688 .29331 L .3678 .29537 L p F P
0 g
s
.688 .623 .778 r
.3678 .29537 m .36201 .30733 L p .32746 .2873 L F P
0 g
s
.688 .623 .778 r
.32746 .2873 m .32152 .28385 L .3678 .29537 L F
.32053 .28591 m .32152 .28385 L p .32746 .2873 L F P
0 g
s
.688 .623 .778 r
.35821 .30512 m .32053 .28591 L .32746 .2873 L F
.69 .619 .772 r
.26885 .28575 m .31607 .2952 L .32053 .28591 L p F P
0 g
s
.69 .619 .772 r
.26885 .28575 m .32053 .28591 L .3108 .28396 L F
.32169 .2835 m .32188 .28312 L p .3202 .2832 L F P
0 g
s
.69 .619 .772 r
.26885 .28575 m .32169 .2835 L .3202 .2832 L F
.701 .596 .736 r
.32911 .26862 m .32169 .2835 L p .37395 .27759 L F P
0 g
s
.701 .596 .736 r
.32169 .2835 m .32152 .28385 L p .32273 .28371 L F P
0 g
s
.701 .596 .736 r
.32273 .28371 m .37395 .27759 L .32169 .2835 L F
.37395 .27759 m .37685 .27725 L .32911 .26862 L F
.708 .575 .704 r
.28127 .26021 m .32858 .26967 L .32911 .26862 L p F P
0 g
s
.708 .575 .704 r
.28127 .26021 m .32911 .26862 L .29108 .26102 L F
.33132 .26433 m .33563 .25594 L p .3024 .25855 L F P
0 g
s
.708 .575 .704 r
.28127 .26021 m .33132 .26433 L .3024 .25855 L F
.709 .57 .696 r
.33691 .25352 m .33132 .26433 L p .37843 .26183 L F P
0 g
s
.709 .57 .696 r
.33132 .26433 m .32953 .26778 L p .34136 .26634 L F P
0 g
s
.709 .57 .696 r
.34136 .26634 m .37843 .26183 L .33132 .26433 L F
.38524 .261 m .33794 .25154 L .33691 .25352 L p F P
0 g
s
.709 .57 .696 r
.37843 .26183 m .38524 .261 L .33691 .25352 L F
.714 .551 .667 r
.28832 .24648 m .33563 .25594 L .33691 .25352 L p F P
0 g
s
.714 .551 .667 r
.28832 .24648 m .33691 .25352 L .30471 .24708 L F
.33964 .24836 m .34245 .24306 L p .32016 .24447 L F P
0 g
s
.714 .551 .667 r
.28832 .24648 m .33964 .24836 L .32016 .24447 L F
.716 .539 .649 r
.34432 .23966 m .33964 .24836 L p .38288 .24738 L F P
0 g
s
.716 .539 .649 r
.33964 .24836 m .33794 .25154 L p .34995 .25042 L F P
0 g
s
.716 .539 .649 r
.34995 .25042 m .38288 .24738 L .33964 .24836 L F
.39299 .24644 m .34575 .23699 L .34432 .23966 L p F P
0 g
s
.716 .539 .649 r
.38288 .24738 m .39299 .24644 L .34432 .23966 L F
.719 .52 .621 r
.29518 .2336 m .34245 .24306 L .34432 .23966 L p F P
0 g
s
.719 .52 .621 r
.29518 .2336 m .34432 .23966 L .31719 .23424 L F
.34682 .2351 m .34849 .23206 L p .33377 .23249 L F P
0 g
s
.719 .52 .621 r
.29518 .2336 m .34682 .2351 L .33377 .23249 L F
.72 .492 .579 r
.35066 .22833 m .34682 .2351 L p .38721 .23565 L F P
0 g
s
.72 .492 .579 r
.34682 .2351 m .34575 .23699 L p .35483 .2367 L F P
0 g
s
.72 .492 .579 r
.35483 .2367 m .38721 .23565 L .34682 .2351 L F
.39922 .23526 m .35208 .22583 L .35066 .22833 L p F P
0 g
s
.72 .492 .579 r
.38721 .23565 m .39922 .23526 L .35066 .22833 L F
.72 .469 .545 r
.30129 .22262 m .34849 .23206 L .35066 .22833 L p F P
0 g
s
.72 .469 .545 r
.30129 .22262 m .35066 .22833 L .32886 .22397 L F
.35251 .22514 m .35327 .22383 L p .34501 .22364 L F P
0 g
s
.72 .469 .545 r
.30129 .22262 m .35251 .22514 L .34501 .22364 L F
.515 .731 .972 r
.40455 .22747 m .35768 .2181 L .35635 .22234 L p F P
0 g
s
.711 .383 .421 r
.40322 .2287 m .3562 .21929 L .35251 .22514 L p F P
0 g
s
.711 .383 .421 r
.35251 .22514 m .35208 .22583 L p .35747 .22613 L F P
0 g
s
.711 .383 .421 r
.35747 .22613 m .40322 .2287 L .35251 .22514 L F
.688 .623 .778 r
.36201 .30733 m .31481 .29789 L .31544 .29657 L p F P
0 g
s
.688 .623 .778 r
.36201 .30733 m .31544 .29657 L .35821 .30512 L F
.31481 .29789 m .36201 .30733 L .36265 .30601 L p F P
0 g
s
.688 .623 .778 r
.36265 .30601 m .3688 .29331 L p .31989 .29746 L F P
0 g
s
.688 .623 .778 r
.31481 .29789 m .36265 .30601 L .31989 .29746 L F
.631 .688 .885 r
.31162 .30493 m .26449 .2955 L .26187 .30214 L p F P
0 g
s
.672 .647 .817 r
.31162 .30493 m .26449 .2955 L .26885 .28575 L p F P
0 g
s
.787 .897 .489 r
.23759 .46439 m .2521 .43954 L p .31481 .29789 L F P
0 g
s
.763 .88 .462 r
.28153 .47929 m .28066 .48047 L p .29769 .44866 L F P
0 g
s
.763 .88 .462 r
.28323 .47641 m .28153 .47929 L p .29769 .44866 L F P
0 g
s
.763 .88 .462 r
.29769 .44866 m .39281 .25379 L .36201 .30733 L p F P
0 g
s
.763 .88 .462 r
.28347 .47357 m .29769 .44866 L p .36201 .30733 L F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26168 .47763 m
.26677 .50079 L
s
.26146 .47663 m
.26168 .47763 L
s
.73544 .42433 m
.72157 .4262 L
s
.22 .676 .949 r
.28071 .47986 m .23491 .4707 L .23491 .47132 L p F P
0 g
s
.22 .676 .949 r
.23491 .47132 m .28066 .48047 L .28071 .47986 L p F P
0 g
s
.22 .676 .949 r
.23491 .4707 m .28071 .47986 L .28066 .48047 L p F P
0 g
s
.22 .676 .949 r
.28066 .48047 m .23491 .47132 L .23491 .4707 L p F P
0 g
s
.26553 .47101 m
.27843 .46905 L
s
.28666 .46794 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.601 .706 .918 r
.28167 .47749 m .23583 .46832 L .23491 .4707 L p F P
0 g
s
.601 .706 .918 r
.23491 .4707 m .28071 .47986 L .28167 .47749 L p F P
0 g
s
.601 .706 .918 r
.23583 .46832 m .28167 .47749 L .28071 .47986 L p F P
0 g
s
.601 .706 .918 r
.28071 .47986 m .23491 .4707 L .23583 .46832 L p F P
0 g
s
.27843 .46905 m
.2861 .46802 L
s
.664 .657 .833 r
.28347 .47357 m .23759 .46439 L .23583 .46832 L p F P
0 g
s
.664 .657 .833 r
.23583 .46832 m .28167 .47749 L .28347 .47357 L p F P
0 g
s
.664 .657 .833 r
.28167 .47749 m .23583 .46832 L .23759 .46439 L p F P
0 g
s
.664 .657 .833 r
.23759 .46439 m .28347 .47357 L .28167 .47749 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.787 .897 .489 r
.30889 .31154 m .31162 .30493 L p .30923 .31368 L F P
0 g
s
.787 .897 .489 r
.30923 .31368 m .30808 .31453 L .30889 .31154 L p F P
0 g
s
.678 .64 .805 r
.23759 .46439 m .31481 .29789 L .36201 .30733 L p F P
0 g
s
.678 .64 .805 r
.36201 .30733 m .28347 .47357 L .23759 .46439 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.32964 .46274 m
.32972 .46273 L
s
.31112 .46484 m
.32964 .46274 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.763 .88 .462 r
.39901 .2408 m .39281 .25379 L p .36201 .30733 L F P
0 g
s
.763 .88 .462 r
.40308 .23168 m .39901 .2408 L p .36201 .30733 L F P
0 g
s
.763 .88 .462 r
.40455 .22747 m .40308 .23168 L p .36201 .30733 L F P
0 g
s
.437 0 0 r
.40455 .22747 m .35768 .2181 L .3562 .21929 L p F P
0 g
s
.437 0 0 r
.35768 .2181 m .40455 .22747 L .40322 .2287 L p F P
0 g
s
.437 0 0 r
.40322 .2287 m .3562 .21929 L .35768 .2181 L p F P
0 g
s
.763 .88 .462 r
.40322 .2287 m .40455 .22747 L p .36201 .30733 L F P
0 g
s
.437 0 0 r
.3562 .21929 m .40322 .2287 L .40455 .22747 L p F P
0 g
s
.763 .88 .462 r
.39922 .23526 m .40322 .2287 L p .36201 .30733 L F P
0 g
s
.711 .383 .421 r
.3562 .21929 m .40322 .2287 L .39922 .23526 L p F P
0 g
s
.711 .383 .421 r
.39922 .23526 m .35208 .22583 L .3562 .21929 L p F P
0 g
s
.72 .469 .545 r
.35327 .22383 m .30616 .21441 L .30129 .22262 L p F P
0 g
s
.72 .469 .545 r
.34849 .23206 m .30129 .22262 L .30616 .21441 L p F P
0 g
s
.672 .647 .817 r
.31607 .2952 m .26885 .28575 L .26449 .2955 L p F P
0 g
s
.763 .88 .462 r
.39299 .24644 m .39922 .23526 L p .36201 .30733 L F P
0 g
s
.72 .492 .579 r
.39299 .24644 m .34575 .23699 L .35208 .22583 L p F P
0 g
s
.763 .88 .462 r
.38524 .261 m .39299 .24644 L p .36201 .30733 L F P
0 g
s
.763 .88 .462 r
.37685 .27725 m .38524 .261 L p .36201 .30733 L F P
0 g
s
.763 .88 .462 r
.36201 .30733 m .3688 .29331 L .37685 .27725 L p F P
0 g
s
.688 .623 .778 r
.3688 .29331 m .32152 .28385 L .31481 .29789 L p F P
0 g
s
.719 .52 .621 r
.34849 .23206 m .30129 .22262 L .29518 .2336 L p F P
0 g
s
.719 .52 .621 r
.34245 .24306 m .29518 .2336 L .30129 .22262 L p F P
0 g
s
.69 .619 .772 r
.32188 .28312 m .2746 .27366 L .26885 .28575 L p F P
0 g
s
.69 .619 .772 r
.31607 .2952 m .26885 .28575 L .2746 .27366 L p F P
0 g
s
.716 .539 .649 r
.38524 .261 m .33794 .25154 L .34575 .23699 L p F P
0 g
s
.714 .551 .667 r
.34245 .24306 m .29518 .2336 L .28832 .24648 L p F P
0 g
s
.714 .551 .667 r
.33563 .25594 m .28832 .24648 L .29518 .2336 L p F P
0 g
s
.701 .596 .736 r
.3688 .29331 m .32152 .28385 L .32953 .26778 L p F P
0 g
s
.7 .597 .737 r
.32858 .26967 m .28127 .26021 L .2746 .27366 L p F P
0 g
s
.7 .597 .737 r
.2746 .27366 m .32188 .28312 L .32858 .26967 L p F P
0 g
s
.7 .597 .737 r
.28127 .26021 m .32858 .26967 L .32188 .28312 L p F P
0 g
s
.7 .597 .737 r
.32188 .28312 m .2746 .27366 L .28127 .26021 L p F P
0 g
s
.709 .57 .696 r
.37685 .27725 m .32953 .26778 L .33794 .25154 L p F P
0 g
s
.708 .575 .704 r
.33563 .25594 m .28832 .24648 L .28127 .26021 L p F P
0 g
s
.708 .575 .704 r
.32858 .26967 m .28127 .26021 L .28832 .24648 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@3
000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@010000000/U5D0;9AE02bDE@6
000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/U5D0;9AE0070;9A
E0H00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002bDE@0/U5D00d0
/U5D1P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`00000C0;9AE0@00000
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0040000002gK7/0]fak0;M/N`D00000
3`2bDE@00`000000bNEm0000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<0
00000;M/N`2gK7/01P2gK7/6000000P0/U5D00<000000<WUO@0000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002gK7/0]fak00d0]fak1@0000030;9AE00300000039iGd0
00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]fak0;M/N`0C0;M/
N`<000000P39iGd00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d00<000000;M/N`2gK7/0502gK7/010000000bNEm0<WUO@00000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;M/N`2gK7/05@2gK7/010000000bNEm0<WUO@00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;M/N`2gK7/0502gK7/200000080
bNEm00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000
002gK7/0]fak01D0]fak00@000000:^Wd`39iGd000008`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0030000002gK7/0]fak01D0]fak0P0000000`2[Ym<0bNEm0000000S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;M/N`2gK7/0502gK7/01@000000bNEm0000
0039iGd0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]fak0;M/
N`0E0;M/N`8000000P39iGd00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;M/N`2gK7/05@2gK7/01@000000bNEm00000039iGd0000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]fak0;M/N`0E0;M/N`8000000P39iGd0
0`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;M/
N`2gK7/05@2gK7/01@000000bNEm00000039iGd0000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000]fak0;M/N`0F0;M/N`0500000039iGd0bNEm0<WUO@0000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002gK7/0]fak01D0]fak00D000000<WU
O@000000/9k50000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;M/
N`2gK7/05@2gK7/00`000000/9k50<WUO@020<WUO@030000002dTk@0]9>d02D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@00`000000]fak0;M/N`0E0;M/N`0500000039iGd000000;2N
a@000000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002gK7/0]fak01D0
]fak00<000000;2Na@39iGd00P39iGd00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;M/N`2gK7/05P2gK7/00`000000bNEm00000003000002P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]fak0;M/N`0E0;M/N`0400000039
iGd0bNEm09Rek0<0[D8n1@00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;M/N`2gK7/05@2gK7/010000000bNEm0<WUO@0000090:e2?PD000007P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002gK7/0]fak01H0]fak00<000000<WUO@0000003`2]
@Sh5000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]fak0;M/N`0E
0;M/N`0300000039iGd0bNEm00<0^8BM1@00000=0:e2?PD00000502dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0260;BC]0030000002gK7/0]fak01H0]fak00<000000<WUO@2hQ9d0202hQ9d50000
00d0[D8n1@00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;M/N`2g
K7/05P2gK7/00`000000^8BM0<WUO@0>0;R4W@D000003@2]@Sh5000000X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000]fak0;M/N`0E0;M/N`0300000039iGd0bNEm01@0^8BM
1P00000<0:e2?PD000001@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002g
K7/0]fak01H0]fak00<000000<WUO@39iGd06P2hQ9d5000000`0[D8n1P00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002gK7/0]fak01D0]fak00<000000<WUO@39iGd0802hQ9d5000000`0[D8n1P00003=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002gK7/0]fak01H0]fak00<000000<WUO@39iGd09@2hQ9d50000
00d0[D8n1P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gK7/0]fak01H0]fak00<000000<WUO@39
iGd0:`2hQ9d5000000d0[D8n1@0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gK7/0]fak01D0]fak
00@000000<WUO@39iGd0bNEm<02hQ9d5000000d0[D8n1@00002n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002gK7/0]fak01H0]fak00<000000<WUO@39iGd00`00000c0;R4W@D000003@2]@Sh500000;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;M/N`2gK7/05P2gK7/010000000bNEm0<WUO@39iGd30;BC]0D00000
<`2hQ9d5000000d0[D8n1@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002gK7/0]fak01H0]fak00<0
00000<WUO@39iGd02@2dTk@5000003<0^8BM1@00000=0:e2?PD00000[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]fak0;M/N`0F0;M/N`0400000039iGd0bNEm0<WUO@h0]9>d1@00000c0;R4W@H00000302]
@Sh500000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;M/N`2gK7/05`2gK7/00`000000bNEm0<WUO@0D
0;BC]0H00000<`2hQ9d5000000`0[D8n0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002gK7/0]fak
01H0]fak00@000000<WUO@39iGd0bNEm6P2dTk@5000003<0^8BM1@0000080:e2?P030000002dTk@0
]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;M/N`2gK7/05P2gK7/010000000bNEm0<WUO@39iGdP
0;BC]0D00000<`2hQ9d5000000<0[D8n00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]fak0;M/N`0F0;M/N`0400000039iGd0bNEm0<WUOBD0]9>d1@00000c0;R4W@<00000Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]fak0;M/N`0F0;M/N`0400000039iGd0bNEm0<WUOB/0]9>d1@00000_
0;R4W@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]fak0;M/N`0G0;M/N`0400000039iGd0bNEm
0<WUOC00]9>d1@00000Z0;R4W@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;M/
N`2gK7/05P2gK7/010000000bNEm0<WUO@39iGdf0;BC]0D00000902hQ9d00`000000]9>d0;BC]02Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0030000002gK7/0]fak01H0]fak00@000000<WUO@39iGd0bNEm?02dTk@5
000001l0^8BM00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]fak0;M/N`0G0;M/
N`0400000039iGd0bNEm0<WUO@<00000?P2dTk@5000001T0^8BM00<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]fak0;M/N`0F0;M/N`0300000039iGd0bNEm0080bNEm0`2_WlP50000
03h0]9>d1P00000C0;R4W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;M/N`2g
K7/05`2gK7/010000000bNEm0<WUO@39iGd90:nOb0D00000?`2dTk@5000000d0^8BM00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]fak0;M/N`0G0;M/N`0300000039iGd0bNEm0080
bNEm3P2_WlP5000003l0]9>d1@0000080;R4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;M/N`2gK7/05P2gK7/00`000000bNEm0<WUO@020<WUOA@0[io81@00000o0;BC]0D00000
0P2hQ9d00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002gK7/0]fak01L0]fak00<0
00000<WUO@39iGd00P39iGdI0:nOb0D00000?`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0;M/N`2gK7/05P2gK7/00`000000bNEm0<WUO@020<WUOAl0[io81@00000k0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;M/N`2gK7/05`2gK7/00`000000bNEm0<WUO@020<WU
OB@0[io81@00000f0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;M/N`2g
K7/05`2gK7/00`000000bNEm0<WUO@020<WUOBX0[io81@00000`0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d00<000000;M/N`2gK7/05`2gK7/00`000000bNEm0<WUO@020<WUOBl0[io8
1P00000Z0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0`00000G0;M/N`0300000039
iGd0bNEm0080bNEm=P2_WlP5000002@0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0
10000000^7R;0;QhR`2hN8/400000180]fak00<000000<WUO@39iGd00`39iGd3000003P0[io81@00
000N0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^7R;0;QhR`050;QhR`D000003@2gK7/3
000000<0bNEm0`2G]^d5000003P0[io81@00000I0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000^7R;0;QhR`0;0;QhR`D000001`2gK7/3000000<0K`001000000509Nfk@D00000>02_WlP50000
01<0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0<00000402hN8/400000080]fak00@000000;IRJ`2f
HV/0]V9[1P0000000`1_0000000000000003000000D0UkK]1@00000h0:nOb0D000003P2dTk@20000
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d00@000000;R5WP2hQIh0^8FN1000000@0;QhR`<000002@2fHV/60000
000306l000000000000000<00000102G]^d5000003P0[io81@0000080;BC]0<00000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@00`000000^8FN0;R5WP050;R5WP@00000302hN8/4000000h0]V9[1P00000206l00003
0000002G]^d0UkK]00@0UkK]1@00000h0:nOb0D000000`2dTk@200000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;R5WP2hQIh02P2hQIh5000000L0^7R;00@000000;QmU02hOI@0^7fD1P00000>0;IRJ`<0
00002`2G]^d5000003P0[io81@00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002hQIh0^8FN00l0^8FN
100000020;QhR`8000002@2hOI@6000000T0]V9[0P00000@09Nfk@D00000=@2_WlP200000;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d0`00000D0;R5WP<00000402hOI@6000000<0]V9[1P00000A09Nfk@D00000;`2_
WlP300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;J=ZP2fSJX01000000B0;R5WP030000002hOI@0
^7fD01@0^7fD100000050;BC]0D000004@2G]^d6000002T0[io80P00002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0030000002fSJX0]XfZ00D0]XfZ1@00000<0;R5WP<000005P2hOI@00`000000`n5f000000090;BC
]0H000004P2G]^d5000002<0[io80`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fSJX0]XfZ00X0
]XfZ1@0000060;R5WP040000002gRJH0]hVV0;N9YP@000004P2hOI@2000000l0]9>d1P00000B09Nf
k@D000007P2_WlP200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;J=ZP2fSJX0402fSJX400000080
^8FN00<000000;N9YP2gRJH01@2gRJH5000000`0^7fD00<000000<?QMP0000004`2dTk@700000180
UkK]1@00000H0:nOb0<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]XfZ0;J=ZP0D0;J=ZP<00000
302gRJH5000000L0^7fD00<000000<?QMP2dTk@04`2dTk@00`000000001Q00000003001Yb@H00000
4P2G]^d5000001<0[io800<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]XfZ0;J=
ZP0E0;J=ZP8000004P2gRJH400000080^7fD00<000000<?QMP0000005@2dTk@2000000P006W91P00
000B09Nfk@D000003@2_WlP300000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000E0;J=ZP030000002gRJH0
]hVV01D0]hVV0`0000000`33hGH0]9>d0;BC]00D0;BC]08000003@00JLT600000180UkK]1@000008
0:nOb0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@010000000]I>d0;FC]02eTk@6000000h0]XfZ0P00000H
0;N9YP0300000033hGH0000001L0]9>d0P00000>001Yb@030000000^]=d0;[CM00L000004@2G]^d5
00000080[io80`00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eTk@0]I>d00L0]I>d1@0000090;J=
ZP<000005`2gRJH00`000000`n5f0;BC]00I0;BC]08000003000JLT00`000000;[CM02jdg@0502jd
g@L000004@2G]^d300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;FC]02eTk@03@2eTk@600000080
]XfZ00@000000;FA/P2eTK80]I6b1000000B0;N9YP0300000033hGH0000001`0]9>d0P00000:001Y
b@030000000^]=d0;[CM00/0;[CM1P00000=09Nfk@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000
]I>d0;FC]00D0;FC]0<000001`2eTK85000000d0]hVV00<000000<?QMP0000007P2dTk@2000000P0
06W900<0000002jdg@0^]=d0400^]=d6000000P0UkK]00<000000;BC]02dTk@0^@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000]I>d0;FC]00E0;FC]0030000002eTK80]I6b00/0]I6b1@0000070;N9YP030000
0033hGH000000240]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0
L^391P00000209Nfk@800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@3000001H0]I>d00<000000;FA/P2eTK80
402eTK8400000080]hVV0P0000000`33hGH000000;BC]00S0;BC]08000000`00JLT00`000000;[CM
02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000102dTk@300000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
00<000000;>H_02cV;`01000000A0;FC]0030000002eTK80]I6b01D0]I6b0`0000000`33hGH00000
0;BC]00V0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01V0;BC]0030000002cV;`0/iRl00D0/iRl1@00000<0;FC]0030000002eTK80]I6b01H0]I6b
00@000000<?QMP33hGH00000:@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;>H_02cV;`0
2P2cV;`5000000H0]I>d00<000000;FA/P2eTK805`2eTK800`000000`n5f0000000e0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;>H_02cV;`0402cV;`400000080]I>d0`00
000F0;FA/P0400000033hGH00000000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2d
Tk@00`000000/iRl0;>H_00D0;>H_0<000000P2cV;`600000100]I6b00<000000<?QMP000000=P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002cV;`0/iRl01H0/iRl00<00000
0;>H_02cV;`01`2cV;`6000000T0]I6b00@000000<?QMP0000000000=P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0<000005P2cV;`00`000000/iRl0;>H_00=0;>H_0H000000`2eTK80
0`000000`n5f0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00@000000;2N
a@2`W/D0/9k51P00000?0;>H_0030000002cV;`0/iRl01@0/iRl0`0000000`33hGH000000000000g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;2Na@2`W/D01`2`W/D60000
00T0/iRl00<000000;>H_02cV;`05@2cV;`010000000`n5f0<?QMP00000h0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0680]9>d00<000000;2Na@2`W/D03P2`W/D600000080/iRl00<000000;>H
_02cV;`05P2cV;`010000000`n5f0<?QMP00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0680]9>d00<000000;2Na@2`W/D0502`W/D5000001D0/iRl00@000000<?QMP0000000000>@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0<000005P2`W/D010000000/9o70;2Oa`2`WlL4
00000140/iRl00@000000<?QMP33hGH00000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]0030000002/YM40[:GA00@000004P2`W/D00`000000/9o70;2Oa`050;2Oa`@00000302cV;`0
10000000`n5f00000000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<00000
0:bUd@2/YM401@2/YM45000000`0/9k500<000000;2Oa`2`WlL02P2`WlL5000000L0/iRl00@00000
0<?QMP33hGH00000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002/YM40
[:GA00X0[:GA1@0000070;2Na@030000002`WlL0/9o700l0/9o7100000020;>H_00400000033hGH0
0000000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000[:GA0:bUd@0@
0:bUd@@000000P2`W/D00`000000/9o70;2Oa`0D0;2Oa`<000000P33hGH00`000000]9>d0;BC]00i
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:bUd@2/YM40502/YM430000
01L0/9o70P0000000`33hGH000000;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0
]9>d00<000000:6`hP2Q/>801000000A0:bUd@<000005P2`WlL2000000030<?QMP000000]9>d03/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000XK3R0:6`hP050:6`hPD00000
302/YM400`000000[J?>0:fScP0400000140/9o70P0000000`33hGH000000;BC]00l0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:6`hP2Q/>802P2Q/>85000000H0[:GA00<0
00000:fScP2]Xlh01@2]Xlh5000000`0/9o70P0000000`33hGH000000;BC]00l0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05h0]9>d00<0000007Nko01g^o`01000000;0:6`hP@000000P2/YM40
0`000000[J?>0:fScP0:0:fScPD000001P2`WlL2000000030<?QMP000000]9>d03d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0GP2dTk@3000000@0Mk_l1000000;0:6`hP8000004P2]Xlh40000
0080/9o70P0000000`33hGH000000;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640
]9>d1P00000207Nko0D000001`2Q/>800`000000[J?>0:fScP0D0:fScP<0000000<0`n5f0000002d
Tk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0D000000P1g^o`400000080XK3R
00<000000:fScP2]Xlh05`2]Xlh00`000000`n5f0000000o0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d2@00000H0:fScP0300000033hGH000000400]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@2000001T0[J?>00<000000<?QMP000000@02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000@@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002]Xlh0[J?>01L0[J?>00<000000<?QMP00
0000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002]Xlh0[J?>01H0[J?>
00<000000<?QMP000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002]
Xlh0[J?>01L0[J?>00<000000<?QMP000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000@`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000@`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP00
0000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002]Xlh0[J?>01H0[J?>
00<000000<?QMP000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002]
Xlh0[J?>01H0[J?>00<000000<?QMP000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000A@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01^0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000AP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP00
0000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002]Xlh0[J?>01H0[J?>
00<000000<?QMP000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002]
Xlh0[J?>01H0[J?>00<000000<?QMP000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000B02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP00
0000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002]Xlh0[J?>01H0[J?>
00<000000<?QMP000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002]
Xlh0[J?>01D0[J?>00<000000<?QMP000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP000000BP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<?QMP000000B`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002]Xlh0[J?>01H0[J?>00<000000<?QMP00
0000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002]Xlh0[J?>01D0[J?>
00<000000<?QMP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002]
Xlh0[J?>01H0[J?>00<000000<?QMP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X
0;BC]0030000002]Xlh0[J?>01H0[J?>0P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d00<000000:fScP2]Xlh05P2]Xlh00`000000`n5f0000001=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d00<000000:fScP2]Xlh05P2]Xlh2000004h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0IP2dTk@00`000000[J?>0:fScP0F0:fScP0300000033hGH0000004h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[J?>0:fScP0F0:fScP800000C`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002]Xlh0[J?>01H0[J?>00<00000
0<?QMP000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002]Xlh0[J?>
01H0[J?>0P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:fScP2]
Xlh05P2]Xlh00`000000`n5f0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d
00<000000:fScP2]Xlh05P2]Xlh200000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02d
Tk@00`000000[J?>0:fScP0E0:fScP0300000033hGH000000540]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000[J?>0:fScP0F0:fScP800000DP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<?QMP000000DP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002]Xlh0[J?>01H0[J?>0P00001C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`n5f
0000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:fScP2]Xlh05P2]
Xlh2000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000[J?>0:fScP0E
0:fScP0300000033hGH0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`00
0000[J?>0:fScP0F0:fScP800000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]003
0000002]Xlh0[J?>01D0[J?>00<000000<?QMP000000E@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01O0;BC]0030000002]Xlh0[J?>01H0[J?>0P00001F0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`n5f0000001F0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:fScP2]Xlh05P2]Xlh2000005L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000[J?>0:fScP0E0:fScP0300000033hGH00000
05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000[J?>0:fScP0E0:fScP80
0000F02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@00`000000[J?>0:fScP0E0:fScP0300000033hGH0000005P0]9>d
00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002]
Xlh0[J?>01D0[J?>0P00001I0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:fScP2]Xlh05P2]Xlh2000005T0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC
]0030000002]Xlh0[J?>01D0[J?>00<000000<?QMP2dTk@0F@2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
[J?>0:fScP0F0:fScP800000FP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<?QMP2dTk@0
FP2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01J0;BC]0030000002]Xlh0[J?>01H0[J?>0P00001K0;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002]Xlh0
[J?>01D0[J?>00<000000<?QMP2dTk@0F`2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000[J?>0:fScP0F0:fS
cP800000G02dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F@2dTk@00`000000[J?>0:fScP0E0:fScP0300000033hGH0]9>d05`0
]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@00`000000[J?>0:fScP0F0:fScP800000G@2dTk@00`000000]9>d0;BC]00O0;BC]0D00000
4P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000[J?>0:fS
cP0E0:fScP0300000033hGH0]9>d05d0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:fScP2]Xlh05@2]Xlh2
000000h0]9>d5@00000k0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<?Q
MP2dTk@0302dTk@400000180`9FZ00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]00?0;BC
]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:fScP2]Xlh05@2]Xlh2000000`0
]9>d0`0000000`30UJX000000<2EZP0B0<2EZP030000002dTk@0]9>d03P0]9>d00<000000;BC]02d
Tk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000[J?>
0:fScP0E0:fScP0300000033hGH0]9>d00/0]9>d0P0000000`2CN;8000000<2EZP0E000003X0]9>d
3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:fScP2]Xlh05@2]
Xlh2000000T0]9>d0`0000000`2dTk@0000009=h/P02000000<0`9FZ4000000a0;BC]1800000J@2d
Tk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002]Xlh0[J?>01D0[J?>0`000006
0;BC]0<000001@2dTk@209=h/P0500000030UJX0`9FZ0<2EZP000000=02dTk@B000000D0]9>d00<0
00000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002]Xlh0
[J?>01D0[J?>0P0000050;BC]0800000202dTk@00`000000TgRb000000030<2EZP030000002dTk@0
]9>d02L0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0
]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<000000:fScP2]Xlh05@2]Xlh3000000l0]9>d00<0000009=h
/P0000000`30UJX00`000000]9>d0;BC]00L0;BC]0/00000302dTk@600000100]9>d00<000000;BC
]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:fScP2]Xlh05@2]Xlh200000100
]9>d00@0000009=h/P2CN;8000000P30UJX00`000000]9>d0;BC]00A0;BC]0/000004@2dTk@60000
01H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002]Xlh0[J?>01D0[J?>0`00000@0;BC]0040000002CN;80TgRb00000080`9FZ00<000000;BC
]02dTk@01`2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D`2dTk@00`000000[J?>0:fScP0E0:fScP8000004@2dTk@010000000
TgRb09=h/P0000020<2EZPX00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`00
0000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002]Xlh0[J?>01D0[J?>0P0000000`33hGH0
]9>d0;BC]00<0;BC]0T0000000<0`9FZ0000002dTk@07`2dTk@4000002H0]9>d00<000000;BC]02d
Tk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000E0:fScQ`00000702dTk@4000002X0]9>d
00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0040000002Y
Z=D0ZJSE0:VXe@H000003P2]Xlh2000000030<2EZP000000000000@000004`30UJX00`000000]9>d
0;BC]00F0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0540]9>d0`0000070:VXe@D000002@2]Xlh3000001T0`9FZ0P00000C0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d2@000006
0:VXe@H000000P2]Xlh2000001/0`9FZ5@00000f0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@;000000L0ZJSE0`0000000`33hGH0`9FZ0<2EZP0J0<2E
ZP030000002Ke_`0VmKl00/0VmKl0P0000000`2Ke_`000000;BC]00g0;BC]0030000002dTk@0]9>d
05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]10000000`2YZ=D00`000000`n5f0<2EZP0L0<2EZP80
00002P2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d
200000040;BC]0d000007P2Ke_`00`000000]9>d0;BC]0060;BC]0800000?P2dTk@00`000000]9>d
0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`0000020;BC]0800000202d
Tk@M000000L0VmKl0P2CN;82000000<0`9FZ00<000000;BC]02dTk@0102dTk@200000400]9>d00<0
00000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]08000004@2dTk@0
0`000000]9>d0;BC]0040;BC]0<00000602dTk@010000000TgRb09=h/P0000030<2EZP030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d01l0]9>d0`2CN;80
1@000000`9FZ0<2EZP30UJX0000000<0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00O0;BC]0040000002CN;80TgRb000000<0`9FZ00D000000;BC]02dTk@0]9>d
000000130;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d01l0]9>d00@0000009=h/P2CN;800000
0`30UJX00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000402dTk@00`000000]9>d0;BC
]00O0;BC]0040000002CN;80TgRb000000<0`9FZ00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000003@2d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002CN;80000000<0`9FZ00<000000;BC]02dTk@00`2d
Tk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@000002@2dTk@00`000000]9>d0;BC]00P0;BC]0030000002CN;80000000<0`9FZ00<00000
0;BC]02dTk@01@2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0D000001@2dTk@00`000000]9>d0;BC]00O0;BC]0030000002CN;80TgRb
00@0`9FZ00<000000;BC]02dTk@01P2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0H000008@2dTk@00`000000TgRb09=h/P020<2EZQ@0
0000=@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooohL0000000@0TgRb000000000000
00004P30UJ[o000000/000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000E0;BC]1/00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@8000000/0]9>d0`0000000`2dTk@000000000000D000000<0]9>d1000
000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@;
000000D0]9>d00<000000;BC]02dTk@06@2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]080000000<0]9>d0000000000001`00000O0;BC
]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]9>d0;BC]00A0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0
AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTk@0]9>d01/0]9>d2`00
000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d00<000000;BC]02dTk@09P2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]9>d0;BC]00`0;BC
]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000;BC]02dTk@0>P2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R02dTk@00`000000]9>d0;BC]0150;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BC
]02dTk@0A02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9
00000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00
000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0
]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv207.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.687 .624 .78 r
.55703 .18065 m .58129 .18561 L p .57007 .20691 L F P
0 g
s
.687 .624 .78 r
.58129 .18561 m .58469 .1863 L p .5714 .20503 L F P
0 g
s
.687 .624 .78 r
.58129 .18561 m .5714 .20503 L .57007 .20691 L F
0 0 .465 r
.56373 .21936 m .56621 .22413 L p .56485 .21731 L F P
0 g
s
0 0 .465 r
.55792 .18244 m .56373 .21936 L .56485 .21731 L F
.55773 .18206 m .56373 .21936 L .55792 .18244 L F
.55356 .19981 m .56373 .21936 L p .55779 .18241 L F P
0 g
s
.596 .707 .921 r
.58469 .1863 m .55724 .18069 L p .55632 .179 L F P
0 g
s
.596 .707 .921 r
.55724 .18069 m .55703 .18065 L p .557 .18057 L F P
0 g
s
.596 .707 .921 r
.55632 .179 m .55724 .18069 L .557 .18057 L F
0 .455 .835 r
.55356 .19981 m .557 .18057 L p .52187 .16304 L F P
0 g
s
.596 .707 .921 r
.58928 .17683 m .58469 .1863 L p .55124 .17769 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.689 .62 .773 r
.37467 .11971 m .419 .12878 L .40677 .15367 L p F P
0 g
s
.689 .62 .773 r
.36257 .14462 m .40677 .15367 L .419 .12878 L p F P
0 g
s
.689 .62 .773 r
.419 .12878 m .37467 .11971 L .36257 .14462 L p F P
0 g
s
.666 .654 .828 r
.419 .12878 m .37467 .11971 L .38315 .10087 L p F P
0 g
s
.666 .654 .828 r
.38315 .10087 m .42767 .10998 L .419 .12878 L p F P
0 g
s
.666 .654 .828 r
.37467 .11971 m .419 .12878 L .42767 .10998 L p F P
0 g
s
.666 .654 .828 r
.42767 .10998 m .38315 .10087 L .37467 .11971 L p F P
0 g
s
.592 .709 .925 r
.42767 .10998 m .38315 .10087 L .38698 .09037 L p F P
0 g
s
.592 .709 .925 r
.38315 .10087 m .42767 .10998 L .43173 .09952 L p F P
0 g
s
.592 .709 .925 r
.38698 .09037 m .43173 .09952 L .42767 .10998 L p F P
0 g
s
.785 .9 .496 r
.41126 .13828 m .40731 .14738 L .4101 .13988 L F
.689 .62 .773 r
.40677 .15367 m .36257 .14462 L .37467 .11971 L p F P
0 g
s
.785 .9 .496 r
.40731 .14738 m .40495 .15283 L .40614 .14977 L F
.40731 .14738 m .40614 .14977 L .40992 .14013 L F
.4101 .13988 m .40992 .14013 L .41169 .1356 L F
.40731 .14738 m .40992 .14013 L .4101 .13988 L F
.238 .738 .904 r
.48097 .1645 m .48109 .16456 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48109 .16456 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48109 .16456 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .557 .18057 L p .55779 .18241 L F P
0 g
s
0 0 .465 r
.557 .18057 m .55356 .19981 L p .55779 .18241 L F P
0 g
s
0 0 .465 r
.55792 .18244 m .55828 .18427 L .56145 .18955 L F
.687 .624 .78 r
.57352 .20805 m .57031 .2074 L p .57007 .20691 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
.687 .624 .78 r
.38383 .14521 m .40614 .14977 L p .40496 .15221 L F P
0 g
s
.701 .594 .733 r
.36257 .14462 m .40677 .15367 L .3924 .18177 L p F P
0 g
s
.701 .594 .733 r
.34824 .17273 m .3924 .18177 L .40677 .15367 L p F P
0 g
s
.785 .9 .496 r
.40313 .15703 m .3924 .18177 L .40119 .16072 L F
.701 .594 .733 r
.3924 .18177 m .34824 .17273 L .36257 .14462 L p F P
0 g
s
.707 .577 .707 r
.37323 .16707 m .39548 .17162 L p .39398 .17449 L F P
0 g
s
.596 .707 .921 r
.38383 .14521 m .3875 .13554 L p .4095 .14121 L F P
0 g
s
.701 .594 .733 r
.40677 .15367 m .36257 .14462 L .34824 .17273 L p F P
0 g
s
.785 .9 .496 r
.40677 .15367 m .39761 .17158 L p .4167 .12627 L F P
0 g
s
.785 .9 .496 r
.42442 .10793 m .41876 .12261 L .4167 .12627 L F
.41876 .12261 m .40677 .15367 L .4167 .12627 L F
.596 .707 .921 r
.4095 .14121 m .40648 .14893 L .38383 .14521 L F
.785 .9 .496 r
.41571 .12803 m .39761 .17158 L .40495 .15283 L F
.42442 .10793 m .4167 .12627 L .41571 .12803 L F
.4167 .12627 m .39761 .17158 L .41571 .12803 L F
.39761 .17158 m .3924 .18177 L p .40313 .15703 L F P
0 g
s
.785 .9 .496 r
.40495 .15283 m .40383 .15569 L .40313 .15703 L F
.40383 .15569 m .39761 .17158 L .40313 .15703 L F
.709 .569 .695 r
.3775 .2099 m .33333 .20086 L .34824 .17273 L p F P
0 g
s
.709 .569 .695 r
.34824 .17273 m .3924 .18177 L .3775 .2099 L p F P
0 g
s
.709 .569 .695 r
.33333 .20086 m .3775 .2099 L .3924 .18177 L p F P
0 g
s
.709 .569 .695 r
.3924 .18177 m .34824 .17273 L .33333 .20086 L p F P
0 g
s
.707 .577 .707 r
.35972 .19286 m .37323 .16707 L p .39398 .17449 L F P
0 g
s
.785 .9 .496 r
.419 .12878 m .40677 .15367 L p .42442 .10793 L F P
0 g
s
.596 .707 .921 r
.48335 .16166 m .47939 .16393 L .40621 .14959 L F
.785 .9 .496 r
.40352 .15514 m .3924 .18177 L .38905 .18479 L F
.687 .624 .78 r
.39859 .16525 m .45062 .17789 L .3955 .17158 L F
.502 .908 .835 r
.4468 .17973 m .45074 .18034 L .46747 .16977 L F
.47954 .18477 m .47823 .16459 L p .45074 .18034 L F P
0 g
s
.502 .908 .835 r
.47823 .16459 m .47823 .16458 L p .45074 .18034 L F P
0 g
s
.785 .9 .496 r
.40495 .15283 m .40352 .15514 L .40614 .14977 L F
.687 .624 .78 r
.40496 .15221 m .47853 .16458 L .44321 .16488 L F
.40614 .14977 m .47853 .16458 L p .40496 .15221 L F P
0 g
s
.502 .908 .835 r
.45074 .18034 m .47823 .16458 L .46747 .16977 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48109 .16456 L F P
0 g
s
.238 .738 .904 r
.48096 .16456 m .47954 .18477 L .48109 .16456 L F
.47823 .16459 m .47954 .18477 L p .48097 .1645 L F P
0 g
s
.687 .624 .78 r
.44321 .16488 m .55703 .18065 L .57007 .20691 L F
.596 .707 .921 r
.49766 .1639 m .48208 .16446 L .47939 .16393 L F
.49766 .1639 m .47939 .16393 L .48335 .16166 L F
.238 .738 .904 r
.48097 .1645 m .48096 .16456 L .48109 .16456 L F
.596 .707 .921 r
.55703 .18065 m .40614 .14977 L p .55632 .179 L F P
0 g
s
.596 .707 .921 r
.40614 .14977 m .38383 .14521 L p .40621 .14959 L F P
0 g
s
.596 .707 .921 r
.55632 .179 m .40614 .14977 L .40621 .14959 L F
.40648 .14893 m .40621 .14959 L .38383 .14521 L F
.707 .577 .707 r
.38197 .19741 m .35972 .19286 L p .39398 .17449 L F P
0 g
s
.596 .707 .921 r
.3875 .13554 m .40992 .14013 L p .40992 .14013 L F P
0 g
s
.596 .707 .921 r
.4095 .14121 m .52187 .16304 L .49766 .1639 L F
.3875 .13554 m .40992 .14013 L .4095 .14121 L F
.40992 .14013 m .52187 .16304 L .4095 .14121 L F
.678 .261 .246 r
.40992 .14013 m .3875 .13554 L p .40579 .14582 L F P
0 g
s
.687 .624 .78 r
.37323 .16707 m .38383 .14521 L p .40496 .15221 L F P
0 g
s
.687 .624 .78 r
.40496 .15221 m .3955 .17158 L .37323 .16707 L F
.68 .821 .38 r
.57021 .20738 m .56621 .22413 L .5687 .21033 L F
.57025 .20728 m .57025 .20729 L p .57021 .20738 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .57021 .20738 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23402 L p .5687 .21033 L F P
0 g
s
.785 .9 .496 r
.39247 .17738 m .39548 .17162 L .38905 .18479 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44331 .18141 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18148 L p .44331 .18141 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44331 .18141 L F P
0 g
s
.687 .624 .78 r
.57031 .2074 m .44331 .18141 L p .57007 .20691 L F P
0 g
s
.687 .624 .78 r
.44321 .18139 m .39548 .17162 L p .44327 .18128 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43198 .20426 L F P
0 g
s
.707 .577 .707 r
.43011 .18741 m .4394 .18873 L .43852 .19041 L F
.76 .881 .465 r
.44317 .18148 m .44317 .18148 L p .43198 .20426 L F P
0 g
s
.707 .577 .707 r
.43975 .18303 m .44213 .18348 L .43011 .18741 L F
.44213 .18348 m .4394 .18873 L .43011 .18741 L F
.687 .624 .78 r
.44354 .1813 m .39548 .17162 L .3955 .17158 L F
.502 .908 .835 r
.4468 .17973 m .44331 .18141 L .44696 .17976 L F
.687 .624 .78 r
.57007 .20691 m .44349 .18133 L .44354 .1813 L F
.44349 .18133 m .39548 .17162 L .44354 .1813 L F
.45062 .17789 m .44354 .1813 L .3955 .17158 L F
.76 .881 .465 r
.43198 .20426 m .44317 .18148 L .43505 .1971 L F
.707 .577 .707 r
.39548 .17162 m .57021 .20738 L p .39398 .17449 L F P
0 g
s
.707 .577 .707 r
.57021 .20738 m .57031 .2074 L p .5702 .20738 L F P
0 g
s
.707 .577 .707 r
.57021 .20738 m .5702 .20738 L .39398 .17449 L F
.44213 .18348 m .5702 .20738 L .4394 .18873 L F
.43852 .19041 m .5702 .20738 L .557 .23277 L F
.4394 .18873 m .5702 .20738 L .43852 .19041 L F
.687 .624 .78 r
.57007 .20691 m .44331 .18141 L .44349 .18133 L F
.4636 .17164 m .57007 .20691 L .45062 .17789 L F
.45062 .17789 m .57007 .20691 L .44354 .1813 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5687 .21033 L .56814 .21135 L F
.5688 .21007 m .56814 .21135 L .55726 .23111 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44331 .18141 L F P
0 g
s
.687 .624 .78 r
.44331 .18141 m .44321 .18139 L p .44349 .18133 L F P
0 g
s
.687 .624 .78 r
.44349 .18133 m .44321 .18139 L .44327 .18128 L F
.502 .908 .835 r
.44274 .17911 m .44331 .18141 L .4468 .17973 L F
.76 .881 .465 r
.4312 .2045 m .43198 .20426 L .43505 .1971 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5687 .21033 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5532 .23468 L F P
0 g
s
.716 .54 .65 r
.33333 .20086 m .3775 .2099 L .36378 .23487 L p F P
0 g
s
.716 .54 .65 r
.3195 .22581 m .36378 .23487 L .3775 .2099 L p F P
0 g
s
.716 .54 .65 r
.3775 .2099 m .33333 .20086 L .3195 .22581 L p F P
0 g
s
.785 .9 .496 r
.38001 .2009 m .38724 .18852 L .36378 .23487 L F
.38833 .18612 m .38724 .18852 L .38001 .2009 L F
.3775 .2099 m .37126 .22126 L p .38724 .18852 L F P
0 g
s
.785 .9 .496 r
.37126 .22126 m .36378 .23487 L p .38724 .18852 L F P
0 g
s
.687 .624 .78 r
.39548 .17162 m .37323 .16707 L p .3955 .17158 L F P
0 g
s
.785 .9 .496 r
.41169 .1356 m .38896 .18499 L .4139 .12996 L F
.38896 .18499 m .3775 .2099 L .38833 .18612 L F
.38896 .18499 m .38833 .18612 L .4139 .12996 L F
.719 .519 .619 r
.34836 .21291 m .35972 .19286 L p .38072 .19964 L F P
0 g
s
.719 .519 .619 r
.37068 .21748 m .34836 .21291 L p .38072 .19964 L F P
0 g
s
.719 .519 .619 r
.35972 .19286 m .38197 .19741 L p .38072 .19964 L F P
0 g
s
.716 .54 .65 r
.36378 .23487 m .3195 .22581 L .33333 .20086 L p F P
0 g
s
.721 .493 .58 r
.3195 .22581 m .36378 .23487 L .3528 .25382 L p F P
0 g
s
.721 .493 .58 r
.30835 .24473 m .3528 .25382 L .36378 .23487 L p F P
0 g
s
.721 .493 .58 r
.36378 .23487 m .3195 .22581 L .30835 .24473 L p F P
0 g
s
.785 .9 .496 r
.36378 .23487 m .3528 .25382 L p .37056 .21764 L F P
0 g
s
.785 .9 .496 r
.37456 .21204 m .36378 .23487 L .37056 .21764 L F
.37478 .21173 m .36378 .23487 L .37456 .21204 L F
.4139 .12996 m .36378 .23487 L .41504 .12704 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44198 .23051 L F P
0 g
s
0 0 .38 r
.44297 .23227 m .44644 .24845 L .44198 .23051 L F
.443 .23233 m .443 .23234 L p .44297 .23227 L F P
0 g
s
0 0 .38 r
.443 .23234 m .44644 .24845 L p .44297 .23227 L F P
0 g
s
.785 .9 .496 r
.40673 .14453 m .37478 .21173 L .40588 .1457 L F
.37478 .21173 m .37456 .21204 L .40588 .1457 L F
.684 .278 .27 r
.34836 .21291 m .37068 .21748 L p .37015 .21822 L F P
0 g
s
.785 .9 .496 r
.40588 .1457 m .37456 .21204 L .37056 .21764 L F
.3924 .18177 m .3775 .2099 L p .38905 .18479 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4313 .20447 L F P
0 g
s
.76 .881 .465 r
.42979 .2072 m .43379 .22413 L .4313 .20447 L F
.42975 .20728 m .42975 .20729 L p .42979 .2072 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .42979 .2072 L F P
0 g
s
.785 .9 .496 r
.4139 .12996 m .38833 .18612 L .38001 .2009 L F
.707 .577 .707 r
.39398 .17449 m .43852 .19041 L .38197 .19741 L F
.43852 .19041 m .42985 .20709 L .42962 .20704 L F
.42204 .19245 m .42962 .20704 L .38197 .19741 L F
.43852 .19041 m .42962 .20704 L .42204 .19245 L F
0 0 .38 r
.42975 .20729 m .42975 .20728 L p .44172 .23031 L F P
0 g
s
.719 .519 .619 r
.42969 .20718 m .42979 .2072 L p .4297 .20718 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42975 .20728 L .43855 .22392 L F
.719 .519 .619 r
.42979 .2072 m .55669 .23316 L p .43075 .20917 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.719 .519 .619 r
.42975 .20728 m .43075 .20917 L .4289 .20882 L F
.42979 .2072 m .43075 .20917 L .42975 .20728 L F
.42979 .2072 m .4289 .20882 L .38072 .19964 L F
.707 .577 .707 r
.42979 .2072 m .38197 .19741 L p .42985 .20709 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20728 L p .42979 .2072 L F P
0 g
s
.76 .881 .465 r
.43003 .20674 m .42979 .2072 L .43004 .20675 L F
.42923 .20511 m .42979 .2072 L .43003 .20674 L F
.707 .577 .707 r
.557 .23277 m .55683 .2331 L .42979 .2072 L F
.55669 .23316 m .42979 .2072 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.557 .23277 m .42979 .2072 L .42985 .20709 L F
.55691 .23273 m .557 .23277 L .55691 .23275 L F
.55691 .23273 m .55691 .23275 L .42985 .20709 L F
.76 .881 .465 r
.42923 .20511 m .43006 .20671 L p .4313 .20447 L F P
0 g
s
.707 .577 .707 r
.43852 .19041 m .55691 .23273 L .42985 .20709 L F
.719 .519 .619 r
.38072 .19964 m .55669 .23316 L .52597 .24651 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .5532 .23468 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .2331 L p .55669 .23316 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55669 .23316 L .5532 .23468 L F
.55683 .2331 m .55356 .24845 L p .5532 .23474 L F P
0 g
s
.446 .876 .788 r
.55669 .23316 m .5532 .23474 L .5532 .23468 L F
.55683 .2331 m .5532 .23474 L .55669 .23316 L F
.68 .821 .38 r
.55664 .23402 m .55683 .2331 L p .56339 .22077 L F P
0 g
s
.707 .577 .707 r
.56001 .23384 m .55679 .23318 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.557 .23277 m .55731 .23288 L .55683 .2331 L F
.55731 .23288 m .56001 .23384 L .55683 .2331 L F
.55679 .23318 m .55669 .23316 L p .55683 .2331 L F P
0 g
s
.719 .519 .619 r
.43496 .21714 m .52597 .24651 L .44297 .23227 L F
.52597 .24651 m .52463 .24709 L .44297 .23227 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24834 L p .5532 .23468 L F P
0 g
s
.719 .519 .619 r
.52147 .24833 m .44297 .23227 L p .53183 .2484 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5532 .23468 L F P
0 g
s
.446 .876 .788 r
.52177 .24834 m .52187 .24718 L p .5532 .23468 L F P
0 g
s
.719 .519 .619 r
.52597 .24651 m .53183 .2484 L .52463 .24709 L F
.684 .278 .27 r
.44276 .23223 m .52147 .24833 L p .44475 .23307 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .443 .23233 L p .47813 .24718 L F P
0 g
s
.684 .278 .27 r
.34346 .21962 m .34836 .21291 L p .37015 .21822 L F P
0 g
s
.684 .278 .27 r
.36588 .22421 m .34346 .21962 L p .37015 .21822 L F P
0 g
s
.796 .908 .509 r
.3875 .13554 m .38383 .14521 L p .34696 .21026 L F P
0 g
s
.796 .908 .509 r
.38275 .14192 m .3875 .13554 L p .34696 .21026 L F P
0 g
s
.719 .518 .617 r
.40528 .14653 m .38275 .14192 L p .39518 .16445 L F P
0 g
s
.678 .261 .246 r
.38275 .14192 m .40528 .14653 L p .40579 .14582 L F P
0 g
s
.678 .261 .246 r
.3875 .13554 m .38275 .14192 L p .40579 .14582 L F P
0 g
s
.721 .493 .58 r
.3528 .25382 m .30835 .24473 L .3195 .22581 L p F P
0 g
s
.711 .377 .411 r
.30835 .24473 m .3528 .25382 L .34586 .2645 L p F P
0 g
s
.711 .377 .411 r
.30119 .25536 m .34586 .2645 L .3528 .25382 L p F P
0 g
s
.711 .377 .411 r
.3528 .25382 m .30835 .24473 L .30119 .25536 L p F P
0 g
s
.785 .9 .496 r
.3528 .25382 m .34586 .2645 L p .36522 .22592 L F P
0 g
s
.796 .908 .509 r
.37323 .16707 m .35972 .19286 L p .34696 .21026 L F P
0 g
s
.796 .908 .509 r
.38383 .14521 m .37323 .16707 L p .34696 .21026 L F P
0 g
s
.796 .908 .509 r
.37132 .16207 m .38275 .14192 L p .34696 .21026 L F P
0 g
s
.796 .908 .509 r
.34696 .21026 m .35761 .18825 L .37132 .16207 L p F P
0 g
s
.707 .577 .707 r
.37132 .16207 m .35761 .18825 L p .38172 .18996 L F P
0 g
s
.785 .9 .496 r
.41824 .12025 m .36051 .23813 L .36522 .22592 L F
.42037 .11618 m .36051 .23813 L .41824 .12025 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43505 .1971 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43505 .1971 L .44274 .17911 L F
.707 .577 .707 r
.39398 .17449 m .43975 .18303 L .43011 .18741 L F
.687 .624 .78 r
.47853 .16458 m .55703 .18065 L p .46994 .16858 L F P
0 g
s
.687 .624 .78 r
.47823 .16458 m .46994 .16858 L .44321 .16488 L F
.47853 .16458 m .46994 .16858 L .47823 .16458 L F
.44321 .16488 m .4636 .17164 L .39859 .16525 L F
.4636 .17164 m .45062 .17789 L .39859 .16525 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4468 .17973 L F P
0 g
s
.502 .908 .835 r
.4468 .17973 m .46747 .16977 L .47813 .16304 L F
.785 .9 .496 r
.41169 .1356 m .40352 .15514 L .39548 .17162 L F
.41169 .1356 m .39548 .17162 L .39247 .17738 L F
.687 .624 .78 r
.58469 .1863 m .57352 .20805 L p .57039 .20702 L F P
0 g
s
.687 .624 .78 r
.5714 .20503 m .58469 .1863 L .57039 .20702 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55792 .18244 L F P
0 g
s
0 0 .465 r
.55792 .18244 m .56145 .18955 L .57077 .20511 L F
.707 .577 .707 r
.39391 .1667 m .37132 .16207 L p .38172 .18996 L F P
0 g
s
.796 .908 .509 r
.35972 .19286 m .34836 .21291 L p .34696 .21026 L F P
0 g
s
.796 .908 .509 r
.34836 .21291 m .34346 .21962 L .34696 .21026 L p F P
0 g
s
.589 .71 .927 r
.34696 .21026 m .34346 .21962 L p .36628 .22317 L F P
0 g
s
.589 .71 .927 r
.36948 .21487 m .34696 .21026 L p .36628 .22317 L F P
0 g
s
.719 .518 .617 r
.37132 .16207 m .39391 .1667 L p .39518 .16445 L F P
0 g
s
.719 .518 .617 r
.38275 .14192 m .37132 .16207 L p .39518 .16445 L F P
0 g
s
.711 .377 .411 r
.34586 .2645 m .30119 .25536 L .30835 .24473 L p F P
0 g
s
.656 .205 .168 r
.30119 .25536 m .34586 .2645 L p .28242 .29547 L F P
0 g
s
.656 .205 .168 r
.2597 .30656 m .27064 .29306 L p .28242 .29547 L F P
0 g
s
.656 .205 .168 r
.27064 .29306 m .30119 .25536 L p .28242 .29547 L F P
0 g
s
.785 .9 .496 r
.36522 .22592 m .41824 .12025 L p .38724 .17944 L F P
0 g
s
.707 .577 .707 r
.35761 .18825 m .3802 .19287 L p .38172 .18996 L F P
0 g
s
.785 .9 .496 r
.40432 .14338 m .36948 .21487 L .36522 .22592 L F
.68 .821 .38 r
.5687 .21033 m .56339 .22077 L .55683 .2331 L F
.55683 .2331 m .55683 .2331 L p .56339 .22077 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56814 .21135 L F P
0 g
s
.68 .821 .38 r
.5687 .21033 m .55683 .2331 L .56814 .21135 L F
.707 .577 .707 r
.557 .23277 m .57031 .2074 L .56001 .23384 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20728 L p .5687 .21033 L F P
0 g
s
.707 .577 .707 r
.5702 .20738 m .57031 .2074 L .557 .23277 L F
.687 .624 .78 r
.57007 .20691 m .5714 .20503 L .57039 .20702 L F
.707 .577 .707 r
.57031 .2074 m .57352 .20805 L .57208 .2108 L p F P
0 g
s
.707 .577 .707 r
.57208 .2108 m .56001 .23384 L p .57031 .2074 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55773 .18206 L .55792 .18244 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.596 .707 .921 r
.49766 .1639 m .55632 .179 L .48208 .16446 L F
.49766 .1639 m .52187 .16304 L .55124 .17769 L F
.52187 .16304 m .58928 .17683 L p .55124 .17769 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.557 .18057 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47987 .16453 L .48097 .1645 L F
.47813 .16304 m .47823 .16459 L p .47987 .16453 L F P
0 g
s
.596 .707 .921 r
.49766 .1639 m .40621 .14959 L .40648 .14893 L F
.4095 .14121 m .49766 .1639 L .40648 .14893 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48097 .1645 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48097 .1645 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47823 .16458 m .47813 .16304 L p .46747 .16977 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56091 .22985 m .57462 .20367 L p .38172 .18996 L F P
0 g
s
.707 .577 .707 r
.3802 .19287 m .56091 .22985 L p .38172 .18996 L F P
0 g
s
.785 .9 .496 r
.42442 .10793 m .40432 .14338 L .38724 .17944 L F
.41824 .12025 m .42442 .10793 L p .38724 .17944 L F P
0 g
s
.686 .625 .781 r
.35761 .18825 m .34696 .21026 L p .37067 .21243 L F P
0 g
s
.686 .625 .781 r
.3802 .19287 m .35761 .18825 L p .37067 .21243 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .44172 .23031 L .43855 .22392 L F
.44208 .23059 m .43855 .22392 L .42923 .20511 L F
.42975 .20728 m .42923 .20511 L p .43855 .22392 L F P
0 g
s
.719 .519 .619 r
.38072 .19964 m .42592 .21422 L .37068 .21748 L F
.42592 .21422 m .42428 .2172 L .37068 .21748 L F
0 0 .38 r
.44274 .23111 m .443 .23233 L p .44198 .23051 L F P
0 g
s
.719 .519 .619 r
.44297 .23227 m .37068 .21748 L p .43496 .21714 L F P
0 g
s
.719 .519 .619 r
.52597 .24651 m .55679 .23318 L .54623 .25305 L F
.55669 .23316 m .55679 .23318 L p .52597 .24651 L F P
0 g
s
.719 .519 .619 r
.56001 .23384 m .54922 .25401 L p .54623 .25305 L F P
0 g
s
.719 .519 .619 r
.55679 .23318 m .56001 .23384 L p .54623 .25305 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.684 .278 .27 r
.44886 .23389 m .44913 .23401 L .37015 .21822 L F
.52147 .24833 m .44913 .23401 L .44886 .23389 L F
.52147 .24833 m .52071 .24831 L .44913 .23401 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.52177 .24834 m .52046 .26349 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.51903 .24827 m .51891 .24832 L .47814 .24718 L F
.47954 .26349 m .47821 .24806 L p .51891 .24832 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51891 .24832 L F P
0 g
s
.684 .278 .27 r
.44329 .23284 m .52071 .24831 L .44539 .23657 L F
.52071 .24831 m .54922 .25401 L .51429 .24814 L F
.52071 .24831 m .51429 .24814 L .44539 .23657 L F
.54922 .25401 m .54524 .26091 L p .49024 .2475 L F P
0 g
s
.684 .278 .27 r
.44539 .23657 m .51429 .24814 L .49024 .2475 L F
.51429 .24814 m .54922 .25401 L .49024 .2475 L F
.37015 .21822 m .46343 .24097 L .36588 .22421 L F
.54524 .26091 m .47813 .24718 L p .46343 .24097 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.684 .278 .27 r
.47813 .24718 m .36588 .22421 L p .46343 .24097 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51903 .24827 L F P
0 g
s
.183 .707 .866 r
.51903 .24827 m .47814 .24718 L .47813 .24718 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .625 .781 r
.54968 .25174 m .56091 .22985 L p .37067 .21243 L F P
0 g
s
.686 .625 .781 r
.34696 .21026 m .36948 .21487 L p .37067 .21243 L F P
0 g
s
.686 .625 .781 r
.36948 .21487 m .54968 .25174 L p .37067 .21243 L F P
0 g
s
.589 .71 .927 r
.34346 .21962 m .36588 .22421 L p .36628 .22317 L F P
0 g
s
.785 .9 .496 r
.38162 .18341 m .33484 .2659 L .36209 .23004 L F
.36948 .21487 m .36209 .23004 L .36522 .22592 L F
.38162 .18341 m .36209 .23004 L .36948 .21487 L F
.40432 .14338 m .38162 .18341 L .36948 .21487 L F
.719 .519 .619 r
.38197 .19741 m .42969 .20718 L p .38072 .19964 L F P
0 g
s
.719 .519 .619 r
.42969 .20718 m .4297 .20718 L .38072 .19964 L F
.42592 .21422 m .43496 .21714 L .42428 .2172 L F
.686 .625 .781 r
.56091 .22985 m .3802 .19287 L p .37067 .21243 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.443 .23233 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.684 .278 .27 r
.52147 .24833 m .54922 .25401 L p .52071 .24831 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24834 L p .51903 .24827 L F P
0 g
s
.719 .519 .619 r
.54922 .25401 m .52147 .24833 L p .53183 .2484 L F P
0 g
s
.684 .278 .27 r
.37015 .21822 m .44329 .23284 L .44539 .23657 L F
.589 .71 .927 r
.54524 .26091 m .54968 .25174 L p .36628 .22317 L F P
0 g
s
.589 .71 .927 r
.36588 .22421 m .54524 .26091 L p .36628 .22317 L F P
0 g
s
.785 .9 .496 r
.34586 .2645 m .36522 .22592 L p .33484 .2659 L F P
0 g
s
.656 .205 .168 r
.34586 .2645 m .30637 .31611 L .2597 .30656 L p F P
0 g
s
.785 .9 .496 r
.30637 .31611 m .31678 .3025 L p .33484 .2659 L F P
0 g
s
.785 .9 .496 r
.31678 .3025 m .34586 .2645 L p .33484 .2659 L F P
0 g
s
.785 .9 .496 r
.36051 .23813 m .3528 .25382 L .36522 .22592 L F
.351 .22697 m .30637 .31611 L p .42442 .10793 L F P
0 g
s
.69 .617 .77 r
.3443 .24673 m .39072 .25622 L p .34981 .30926 L F P
0 g
s
.69 .617 .77 r
.2489 .44008 m .31678 .3025 L p .34981 .30926 L F P
0 g
s
.69 .617 .77 r
.31678 .3025 m .3443 .24673 L p .34981 .30926 L F P
0 g
s
.707 .577 .707 r
.57462 .20367 m .39391 .1667 L p .38172 .18996 L F P
0 g
s
.785 .9 .496 r
.42442 .10793 m .42037 .11618 L .41824 .12025 L F
.684 .278 .27 r
.37068 .21748 m .44276 .23223 L p .37015 .21822 L F P
0 g
s
.684 .278 .27 r
.44276 .23223 m .44475 .23307 L .37015 .21822 L F
.589 .71 .927 r
.54968 .25174 m .36948 .21487 L p .36628 .22317 L F P
0 g
s
.785 .9 .496 r
.41504 .12704 m .40673 .14453 L .40588 .1457 L F
.42442 .10793 m .4139 .12996 L .41504 .12704 L F
.42442 .10793 m .41169 .1356 L .4139 .12996 L F
.40495 .15283 m .40313 .15703 L .40352 .15514 L F
.40313 .15703 m .40119 .16072 L .40352 .15514 L F
.687 .624 .78 r
.40496 .15221 m .44321 .16488 L .39859 .16525 L F
.719 .518 .617 r
.57462 .20367 m .58547 .1834 L p .39518 .16445 L F P
0 g
s
.719 .518 .617 r
.39391 .1667 m .57462 .20367 L p .39518 .16445 L F P
0 g
s
.785 .9 .496 r
.40614 .14977 m .40352 .15514 L .41169 .1356 L F
.719 .518 .617 r
.58547 .1834 m .40528 .14653 L p .39518 .16445 L F P
0 g
s
.678 .261 .246 r
.40579 .14582 m .52115 .16995 L .46875 .15646 L F
.52115 .16995 m .58547 .1834 L .46875 .15646 L F
.58547 .1834 m .58928 .17683 L p .46875 .15646 L F P
0 g
s
.678 .261 .246 r
.40528 .14653 m .58547 .1834 L p .40579 .14582 L F P
0 g
s
.596 .707 .921 r
.40992 .14013 m .52187 .16304 L .52187 .16304 L F
.40992 .14013 m .52187 .16304 L p .40992 .14013 L F P
0 g
s
.678 .261 .246 r
.58928 .17683 m .40992 .14013 L p .40579 .14582 L F P
0 g
s
.785 .9 .496 r
.42442 .10793 m .41126 .13828 L .41169 .1356 L F
.41126 .13828 m .4101 .13988 L .41169 .1356 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.807 .915 .522 r
.34824 .17273 m .33333 .20086 L p .3792 .09868 L F P
0 g
s
.807 .915 .522 r
.36257 .14462 m .34824 .17273 L p .3792 .09868 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.807 .915 .522 r
.33333 .20086 m .3195 .22581 L p .3792 .09868 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.807 .915 .522 r
.37467 .11971 m .36257 .14462 L p .3792 .09868 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.807 .915 .522 r
.3195 .22581 m .30835 .24473 L p .3792 .09868 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.807 .915 .522 r
.38315 .10087 m .37467 .11971 L p .3792 .09868 L F P
0 g
s
.785 .9 .496 r
.42767 .10998 m .419 .12878 L p .42442 .10793 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.807 .915 .522 r
.30835 .24473 m .30119 .25536 L p .3792 .09868 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.678 .82 .38 r
.56001 .23384 m .54922 .25401 L p .54968 .25174 L F P
0 g
s
.678 .82 .38 r
.57352 .20805 m .56001 .23384 L p .54968 .25174 L F P
0 g
s
.678 .82 .38 r
.58469 .1863 m .57352 .20805 L p .54968 .25174 L F P
0 g
s
.807 .915 .522 r
.38698 .09037 m .38315 .10087 L p .3792 .09868 L F P
0 g
s
.592 .709 .925 r
.43173 .09952 m .38698 .09037 L .38315 .10087 L p F P
0 g
s
.785 .9 .496 r
.43173 .09952 m .42767 .10998 L p .42442 .10793 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.678 .82 .38 r
.54922 .25401 m .54524 .26091 L .54968 .25174 L p F P
0 g
s
.678 .82 .38 r
.58928 .17683 m .58469 .1863 L p .54968 .25174 L F P
0 g
s
.807 .915 .522 r
.2597 .30656 m .30119 .25536 L .3792 .09868 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.807 .915 .522 r
.3792 .09868 m .38563 .08955 L .38698 .09037 L p F P
0 g
s
0 .507 .762 r
.43173 .09952 m .38698 .09037 L .38563 .08955 L p F P
0 g
s
0 .507 .762 r
.38698 .09037 m .43173 .09952 L .43063 .09876 L p F P
0 g
s
0 .507 .762 r
.43063 .09876 m .38563 .08955 L .38698 .09037 L p F P
0 g
s
0 .507 .762 r
.38563 .08955 m .43063 .09876 L .43173 .09952 L p F P
0 g
s
.785 .9 .496 r
.42442 .10793 m .43063 .09876 L .43173 .09952 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.678 .82 .38 r
.58547 .1834 m .58928 .17683 L p .54968 .25174 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.701 .334 .35 r
.43063 .09876 m .38563 .08955 L .3792 .09868 L p F P
0 g
s
.701 .334 .35 r
.3792 .09868 m .42442 .10793 L .43063 .09876 L p F P
0 g
s
.701 .334 .35 r
.38563 .08955 m .43063 .09876 L .42442 .10793 L p F P
0 g
s
.701 .334 .35 r
.42442 .10793 m .3792 .09868 L .38563 .08955 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.678 .82 .38 r
.57462 .20367 m .58547 .1834 L p .54968 .25174 L F P
0 g
s
.678 .82 .38 r
.54968 .25174 m .56091 .22985 L .57462 .20367 L p F P
0 g
s
.749 .582 .668 r
.37 .4477 m .36877 .44198 L .32766 .44182 L p F P
0 g
s
.614 .831 .983 r
.32766 .44182 m .36877 .44198 L .37339 .4404 L p F P
0 g
s
.572 .467 .696 r
.36877 .44198 m .37 .4477 L .37462 .44612 L p F P
0 g
s
.572 .467 .696 r
.37462 .44612 m .37339 .4404 L .36877 .44198 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.749 .582 .668 r
.32766 .44182 m .32888 .44755 L .37 .4477 L p F P
0 g
s
.57 .466 .696 r
.33239 .4447 m .33699 .44312 L p .33737 .44607 L F P
0 g
s
.613 .832 .984 r
.33714 .44615 m .37 .4477 L .3376 .44599 L F
.57 .466 .696 r
.333 .44757 m .33239 .4447 L p .33737 .44607 L F P
0 g
s
.749 .582 .668 r
.33239 .4447 m .33729 .46765 L p .33072 .45616 L F P
0 g
s
.57 .465 .696 r
.33317 .46764 m .33087 .46842 L p .33378 .47051 L F P
0 g
s
.61 .833 .985 r
.33087 .46842 m .33317 .46764 L p .32892 .46767 L F P
0 g
s
.61 .833 .985 r
.25107 .46825 m .28497 .46832 L p .28509 .468 L F P
0 g
s
.749 .582 .668 r
.32415 .44467 m .32827 .44469 L p .33072 .45616 L F P
0 g
s
.749 .582 .668 r
.32827 .44469 m .33239 .4447 L p .33072 .45616 L F P
0 g
s
.749 .582 .668 r
.32415 .44467 m .33729 .46765 L .33235 .46764 L F
.613 .832 .984 r
.333 .44757 m .37 .4477 L p .33714 .44615 L F P
0 g
s
.749 .582 .668 r
.37743 .47359 m .37712 .47216 L .34009 .47209 L p F P
0 g
s
.61 .833 .985 r
.27338 .46751 m .25107 .46825 L .32892 .46767 L F
.32904 .46763 m .32892 .46767 L .33317 .46764 L F
.27338 .46751 m .32892 .46767 L .32904 .46763 L F
.32675 .46841 m .33087 .46842 L p .32892 .46767 L F P
0 g
s
.749 .582 .668 r
.38233 .50501 m .3811 .49927 L .33992 .49927 L p F P
0 g
s
.749 .582 .668 r
.33729 .46765 m .33975 .47914 L p .3344 .47338 L F P
0 g
s
.749 .582 .668 r
.3344 .47338 m .33975 .47914 L .33645 .47913 L F
.57 .465 .696 r
.33087 .46842 m .33332 .47991 L .33562 .47913 L p F P
0 g
s
.749 .582 .668 r
.33317 .46764 m .33729 .46765 L .3344 .47338 L F
.606 .835 .987 r
.3811 .49927 m .38573 .49774 L p .34451 .49911 L F P
0 g
s
.749 .582 .668 r
.33975 .47914 m .34466 .50214 L p .33645 .47913 L F P
0 g
s
.606 .835 .987 r
.34405 .49927 m .3811 .49927 L p .34451 .49911 L F P
0 g
s
.749 .582 .668 r
.33992 .49927 m .34115 .50503 L .38233 .50501 L p F P
0 g
s
.57 .466 .696 r
.34639 .50157 m .34466 .50214 L p .34428 .49919 L F P
0 g
s
.57 .466 .696 r
.34178 .47999 m .34578 .49869 L .34428 .49919 L F
.606 .835 .987 r
.38573 .49774 m .34867 .49773 L p .34451 .49911 L F P
0 g
s
.57 .466 .696 r
.34578 .49869 m .34639 .50157 L .34428 .49919 L F
.749 .582 .668 r
.37743 .47359 m .34009 .47209 L .34012 .47223 L F
.61 .833 .985 r
.37712 .47216 m .37828 .47177 L p .34021 .47205 L F P
0 g
s
.61 .833 .985 r
.34009 .47209 m .37712 .47216 L p .34021 .47205 L F P
0 g
s
.749 .582 .668 r
.3404 .47353 m .37743 .47359 L p .34012 .47223 L F P
0 g
s
.572 .467 .696 r
.37712 .47216 m .37743 .47359 L .37859 .4732 L p F P
0 g
s
.61 .833 .985 r
.37743 .47359 m .37859 .4732 L .34155 .47314 L p F P
0 g
s
.57 .466 .696 r
.34009 .47209 m .34032 .47355 L .33837 .47267 L F
.33867 .47411 m .33837 .47267 L p .34032 .47355 L F P
0 g
s
.57 .466 .696 r
.33588 .44658 m .34073 .47187 L .333 .44757 L F
.33986 .46524 m .34073 .47187 L .33588 .44658 L F
.33837 .47267 m .333 .44757 L p .34073 .47187 L F P
0 g
s
.61 .833 .985 r
.33712 .47169 m .33597 .47208 L p .34021 .47205 L F P
0 g
s
.61 .833 .985 r
.37828 .47177 m .34125 .4717 L p .34021 .47205 L F P
0 g
s
.61 .833 .985 r
.3404 .47353 m .37743 .47359 L p .34144 .47317 L F P
0 g
s
.61 .833 .985 r
.34144 .47317 m .37743 .47359 L .34155 .47314 L F
.749 .582 .668 r
.37828 .47177 m .34125 .4717 L p .34152 .47299 L F P
0 g
s
.57 .466 .696 r
.33986 .46524 m .34639 .50157 L .34178 .47999 L F
.572 .467 .696 r
.37859 .4732 m .37828 .47177 L .37712 .47216 L p F P
0 g
s
.749 .582 .668 r
.37859 .4732 m .37828 .47177 L p .34152 .47299 L F P
0 g
s
.749 .582 .668 r
.34155 .47314 m .37859 .4732 L p .34152 .47299 L F P
0 g
s
.57 .466 .696 r
.33737 .44607 m .34247 .47742 L .33986 .46524 L F
.34247 .47742 m .34639 .50157 L .33986 .46524 L F
.34073 .47187 m .34092 .47335 L .34009 .47209 L F
.34092 .47335 m .3404 .47353 L .34009 .47209 L F
.34178 .47999 m .34466 .50214 L .34009 .47209 L F
.749 .582 .668 r
.33597 .47208 m .33628 .47352 L .3404 .47353 L p F P
0 g
s
.749 .582 .668 r
.34012 .47223 m .33597 .47208 L .3404 .47353 L F
.33743 .47313 m .34155 .47314 L p .34152 .47299 L F P
0 g
s
.61 .833 .985 r
.34125 .4717 m .33712 .47169 L p .34021 .47205 L F P
0 g
s
.57 .466 .696 r
.34152 .47161 m .34865 .49773 L .34592 .49864 L F
.33737 .44607 m .34285 .47116 L .34152 .47161 L F
.34285 .47116 m .34865 .49773 L .34152 .47161 L F
.34092 .47335 m .34178 .47999 L .3404 .47353 L F
.61 .833 .985 r
.33743 .47313 m .33628 .47352 L .3404 .47353 L p F P
0 g
s
.61 .833 .985 r
.33743 .47313 m .3404 .47353 L .34144 .47317 L F
.34155 .47314 m .33743 .47313 L p .34144 .47317 L F P
0 g
s
.57 .466 .696 r
.34466 .50214 m .33867 .47411 L p .34032 .47355 L F P
0 g
s
.61 .833 .985 r
.33597 .47208 m .34009 .47209 L p .34021 .47205 L F P
0 g
s
.749 .582 .668 r
.33824 .47209 m .33597 .47208 L p .33826 .47216 L F P
0 g
s
.749 .582 .668 r
.33712 .47169 m .33743 .47313 L p .34152 .47299 L F P
0 g
s
.749 .582 .668 r
.34012 .47223 m .33824 .47209 L .33826 .47216 L F
.34009 .47209 m .33824 .47209 L p .34012 .47223 L F P
0 g
s
.749 .582 .668 r
.34125 .4717 m .33712 .47169 L p .34152 .47299 L F P
0 g
s
.57 .466 .696 r
.33737 .44607 m .33986 .46524 L .33588 .44658 L F
.749 .582 .668 r
.33332 .47991 m .33087 .46842 L .25107 .46825 L p F P
0 g
s
.609 .834 .986 r
.33332 .47991 m .33562 .47913 L p .3315 .47912 L F P
0 g
s
.749 .582 .668 r
.25107 .46825 m .2535 .4798 L .33332 .47991 L p F P
0 g
s
.609 .834 .986 r
.31574 .4791 m .32967 .47974 L .3315 .47912 L F
.32967 .47974 m .33332 .47991 L .3315 .47912 L F
.57 .465 .696 r
.33378 .47051 m .33087 .46842 L .33562 .47913 L F
.609 .834 .986 r
.2535 .4798 m .2787 .47983 L p .27882 .47952 L F P
0 g
s
.567 .463 .695 r
.25107 .46825 m .2535 .4798 L .26047 .47741 L p F P
0 g
s
.567 .463 .695 r
.25732 .47311 m .25107 .46825 L .26047 .47741 L F
.25684 .47246 m .25107 .46825 L .25732 .47311 L F
.609 .834 .986 r
.26378 .47685 m .25577 .47902 L .27898 .47905 L F
.25577 .47902 m .2535 .4798 L p .27882 .47952 L F P
0 g
s
.609 .834 .986 r
.27898 .47905 m .27882 .47952 L .31574 .4791 L F
.25577 .47902 m .27882 .47952 L .27898 .47905 L F
.647 .184 .139 r
.27782 .48005 m .27691 .4813 L p .26661 .47886 L F P
0 g
s
.609 .834 .986 r
.26212 .47685 m .25577 .47902 L p .26347 .47693 L F P
0 g
s
.647 .184 .139 r
.26213 .47684 m .27782 .48005 L .26661 .47886 L F
.2621 .47683 m .26218 .47685 L p .26213 .47684 L F P
0 g
s
.647 .184 .139 r
.26218 .47685 m .27782 .48005 L p .26213 .47684 L F P
0 g
s
.609 .834 .986 r
.26218 .47685 m .26347 .47693 L .26378 .47685 L F
.26212 .47685 m .26347 .47693 L .26218 .47685 L F
.721 .498 .587 r
.28207 .47275 m .255 .46996 L .27854 .47681 L F
.609 .834 .986 r
.27979 .47677 m .31574 .4791 L .28173 .47671 L F
.27102 .47706 m .27955 .47745 L .27977 .47682 L F
.27102 .47706 m .27977 .47682 L .27816 .47682 L F
.567 .463 .695 r
.25684 .47246 m .25732 .47311 L .26209 .47683 L F
.25684 .47246 m .26209 .47683 L .2621 .47683 L F
.26047 .47741 m .26212 .47685 L p .26209 .47683 L F P
0 g
s
.567 .463 .695 r
.26209 .47683 m .25732 .47311 L .25904 .47546 L F
.26209 .47683 m .25904 .47546 L .26047 .47741 L F
.647 .184 .139 r
.23129 .47197 m .23226 .47073 L p .26661 .47886 L F P
0 g
s
.647 .184 .139 r
.27691 .4813 m .26797 .47947 L p .26661 .47886 L F P
0 g
s
.647 .184 .139 r
.26797 .47947 m .23129 .47197 L p .26661 .47886 L F P
0 g
s
.718 .423 .478 r
.25995 .47505 m .27816 .47682 L .26636 .47684 L F
.23408 .4678 m .25684 .47246 L p .25995 .47505 L F P
0 g
s
.718 .423 .478 r
.25684 .47246 m .27816 .47682 L p .25995 .47505 L F P
0 g
s
.609 .834 .986 r
.27816 .47682 m .27977 .47682 L .27979 .47677 L F
.721 .498 .587 r
.25684 .47246 m .27959 .47712 L p .255 .46996 L F P
0 g
s
.721 .498 .587 r
.27959 .47712 m .25684 .47246 L p .25437 .4691 L F P
0 g
s
.718 .423 .478 r
.25995 .47505 m .26636 .47684 L .26094 .47587 L F
.26218 .47685 m .23226 .47073 L p .26636 .47684 L F P
0 g
s
.721 .498 .587 r
.23408 .4678 m .23659 .46345 L p .24975 .46763 L F P
0 g
s
.61 .833 .985 r
.28541 .46711 m .27962 .46665 L .25107 .46825 L F
.27962 .46665 m .25603 .46743 L .25107 .46825 L F
.2532 .46752 m .25299 .46759 L p .25603 .46743 L F P
0 g
s
.61 .833 .985 r
.25299 .46759 m .25107 .46825 L p .25603 .46743 L F P
0 g
s
.717 .536 .644 r
.25053 .46182 m .26525 .46692 L .25202 .46532 L F
.25603 .46743 m .23659 .46345 L p .26525 .46692 L F P
0 g
s
.717 .536 .644 r
.23958 .45802 m .27931 .46615 L p .26525 .46692 L F P
0 g
s
.61 .833 .985 r
.27962 .46665 m .27577 .46635 L .25603 .46743 L F
.717 .536 .644 r
.23958 .45802 m .23659 .46345 L p .27401 .46644 L F P
0 g
s
.61 .833 .985 r
.28588 .4658 m .27931 .46615 L .28541 .46711 L F
.27931 .46615 m .27577 .46635 L .2762 .46638 L F
.27931 .46615 m .2762 .46638 L .28541 .46711 L F
.711 .562 .684 r
.23958 .45802 m .24281 .45199 L p .28139 .466 L F P
0 g
s
.711 .562 .684 r
.27931 .46615 m .23958 .45802 L p .28139 .466 L F P
0 g
s
.717 .536 .644 r
.27931 .46615 m .23958 .45802 L p .27401 .46644 L F P
0 g
s
.711 .562 .684 r
.24281 .45199 m .28826 .46128 L .28592 .46567 L p F P
0 g
s
.711 .562 .684 r
.24281 .45199 m .28592 .46567 L .28139 .466 L F
.61 .833 .985 r
.28592 .46567 m .27931 .46615 L .28588 .4658 L F
.711 .562 .684 r
.23958 .45802 m .27931 .46615 L p .28826 .46128 L F P
0 g
s
.749 .582 .668 r
.3315 .47912 m .32415 .44467 L p .33645 .47913 L F P
0 g
s
.57 .465 .696 r
.32904 .46763 m .32415 .44467 L p .33088 .46701 L F P
0 g
s
.613 .832 .984 r
.33348 .44598 m .32888 .44755 L .333 .44757 L p F P
0 g
s
.614 .831 .983 r
.33239 .4447 m .32827 .44469 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.32888 .44755 m .33348 .44598 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.32766 .44182 m .32827 .44469 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.32827 .44469 m .32888 .44755 L p .33057 .4439 L F P
0 g
s
.614 .831 .983 r
.32415 .44467 m .32874 .44309 L p .33057 .4439 L F P
0 g
s
.614 .831 .983 r
.32827 .44469 m .32415 .44467 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.32935 .44596 m .33364 .46607 L p .32533 .44734 L F P
0 g
s
.57 .465 .696 r
.33088 .46701 m .32415 .44467 L .33364 .46607 L F
.613 .832 .984 r
.33348 .44598 m .333 .44757 L .33714 .44615 L F
.57 .466 .696 r
.33699 .44312 m .3376 .44599 L p .33737 .44607 L F P
0 g
s
.613 .832 .984 r
.3376 .44599 m .33348 .44598 L p .33714 .44615 L F P
0 g
s
.749 .582 .668 r
.33699 .44312 m .3386 .46608 L .33695 .46224 L F
.57 .465 .696 r
.33777 .46608 m .33317 .46764 L p .33941 .47374 L F P
0 g
s
.61 .833 .985 r
.33317 .46764 m .33777 .46608 L p .27338 .46751 L F P
0 g
s
.61 .833 .985 r
.31788 .46603 m .27338 .46751 L .33777 .46608 L F
.57 .465 .696 r
.33562 .47913 m .34023 .47758 L p .33378 .47051 L F P
0 g
s
.57 .465 .696 r
.33961 .4747 m .33378 .47051 L .34023 .47758 L F
.609 .834 .986 r
.31574 .4791 m .27882 .47952 L .33332 .47991 L F
.2787 .47983 m .33332 .47991 L p .27882 .47952 L F P
0 g
s
.749 .582 .668 r
.34466 .50214 m .33641 .50215 L .3315 .47912 L p F P
0 g
s
.749 .582 .668 r
.33645 .47913 m .34466 .50214 L .3315 .47912 L F
.606 .835 .987 r
.34454 .49773 m .33992 .49927 L p .34451 .49911 L F P
0 g
s
.57 .466 .696 r
.3376 .44599 m .34928 .50061 L p .33737 .44607 L F P
0 g
s
.606 .835 .987 r
.34867 .49773 m .34454 .49773 L p .34451 .49911 L F P
0 g
s
.606 .835 .987 r
.33992 .49927 m .34405 .49927 L p .34451 .49911 L F P
0 g
s
.57 .466 .696 r
.34928 .50061 m .34639 .50157 L p .34592 .49864 L F P
0 g
s
.57 .466 .696 r
.34865 .49773 m .34928 .50061 L .34592 .49864 L F
.57 .465 .696 r
.3315 .47912 m .32904 .46763 L p .33303 .47861 L F P
0 g
s
.57 .465 .696 r
.33426 .47819 m .32904 .46763 L .33088 .46701 L F
.609 .834 .986 r
.3315 .47912 m .33562 .47913 L .33514 .47789 L F
.606 .835 .987 r
.34466 .50214 m .34054 .50215 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34115 .50503 m .34577 .50349 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.33992 .49927 m .34054 .50215 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34054 .50215 m .34115 .50503 L p .34284 .50138 L F P
0 g
s
.606 .835 .987 r
.33641 .50215 m .34102 .50061 L p .34284 .50138 L F P
0 g
s
.606 .835 .987 r
.34054 .50215 m .33641 .50215 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34454 .49773 m .33992 .49927 L p .34284 .50138 L F P
0 g
s
.606 .835 .987 r
.34928 .50061 m .34466 .50214 L p .34284 .50138 L F P
0 g
s
.606 .835 .987 r
.34515 .50061 m .34928 .50061 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34577 .50349 m .34515 .50061 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34515 .50061 m .34454 .49773 L p .34284 .50138 L F P
0 g
s
.606 .835 .987 r
.34102 .50061 m .34515 .50061 L p .34284 .50138 L F P
0 g
s
.57 .465 .696 r
.34102 .50061 m .33303 .47861 L .33426 .47819 L F
.33303 .47861 m .32904 .46763 L .33426 .47819 L F
.609 .834 .986 r
.33562 .47913 m .34023 .47758 L p .33514 .47789 L F P
0 g
s
.749 .582 .668 r
.33235 .46764 m .33317 .46764 L .3344 .47338 L F
.57 .465 .696 r
.33961 .4747 m .33317 .46764 L .33378 .47051 L F
.749 .582 .668 r
.3386 .46608 m .34216 .47758 L .34023 .47758 L F
.3386 .46608 m .34023 .47758 L .339 .47183 L F
.3419 .46609 m .34928 .50061 L p .3386 .46608 L F P
0 g
s
.57 .465 .696 r
.34254 .4768 m .33941 .47374 L .33961 .4747 L F
.33941 .47374 m .33317 .46764 L .33961 .4747 L F
.749 .582 .668 r
.339 .47183 m .34023 .47758 L .3394 .47758 L F
.57 .465 .696 r
.33364 .46607 m .3361 .47757 L p .33088 .46701 L F P
0 g
s
.57 .465 .696 r
.33426 .47819 m .33088 .46701 L .3361 .47757 L F
.609 .834 .986 r
.31574 .4791 m .34023 .47758 L .3336 .47757 L F
.57 .465 .696 r
.3361 .47757 m .34102 .50061 L p .33426 .47819 L F P
0 g
s
.57 .465 .696 r
.34023 .47758 m .34254 .4768 L p .33961 .4747 L F P
0 g
s
.57 .465 .696 r
.33597 .47208 m .33628 .47352 L .33743 .47313 L p F P
0 g
s
.57 .465 .696 r
.33743 .47313 m .33712 .47169 L .33597 .47208 L p F P
0 g
s
.749 .582 .668 r
.33777 .46608 m .3394 .47758 L .33364 .46607 L F
.339 .47183 m .3394 .47758 L .33777 .46608 L F
.3361 .47757 m .33364 .46607 L p .3394 .47758 L F P
0 g
s
.609 .834 .986 r
.34023 .47758 m .34254 .4768 L p .33697 .47728 L F P
0 g
s
.609 .834 .986 r
.3336 .47757 m .3361 .47757 L .33697 .47728 L F
.3361 .47757 m .34023 .47758 L .33697 .47728 L F
.31574 .4791 m .3315 .47912 L .33514 .47789 L F
.749 .582 .668 r
.34928 .50061 m .34102 .50061 L p .3394 .47758 L F P
0 g
s
.749 .582 .668 r
.34216 .47758 m .34928 .50061 L .3394 .47758 L F
.33699 .44312 m .3419 .46609 L p .3386 .46608 L F P
0 g
s
.749 .582 .668 r
.33364 .46607 m .32874 .44309 L p .3386 .46608 L F P
0 g
s
.61 .833 .985 r
.34008 .46529 m .29256 .46518 L p .28965 .46597 L F P
0 g
s
.61 .833 .985 r
.31788 .46603 m .28965 .46597 L .28541 .46711 L F
.34008 .46529 m .28965 .46597 L .31788 .46603 L F
.749 .582 .668 r
.3386 .46608 m .339 .47183 L .33777 .46608 L F
.34102 .50061 m .3361 .47757 L p .3394 .47758 L F P
0 g
s
.609 .834 .986 r
.34254 .4768 m .28173 .47671 L p .2931 .47751 L F P
0 g
s
.609 .834 .986 r
.2931 .47751 m .31574 .4791 L .3336 .47757 L F
.2931 .47751 m .3336 .47757 L .34254 .4768 L F
.57 .465 .696 r
.34254 .4768 m .34008 .46529 L .33777 .46608 L p F P
0 g
s
.57 .465 .696 r
.34254 .4768 m .33777 .46608 L .33941 .47374 L F
.614 .831 .983 r
.33699 .44312 m .33239 .4447 L p .33057 .4439 L F P
0 g
s
.614 .831 .983 r
.37339 .4404 m .33225 .44024 L .32766 .44182 L p F P
0 g
s
.57 .465 .696 r
.33225 .44024 m .32766 .44182 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.33286 .44311 m .33225 .44024 L p .33057 .4439 L F P
0 g
s
.614 .831 .983 r
.32874 .44309 m .33286 .44311 L p .33057 .4439 L F P
0 g
s
.614 .831 .983 r
.33286 .44311 m .33699 .44312 L p .33057 .4439 L F P
0 g
s
.57 .465 .696 r
.33348 .44598 m .33286 .44311 L p .33057 .4439 L F P
0 g
s
.749 .582 .668 r
.32874 .44309 m .33286 .44311 L p .33695 .46224 L F P
0 g
s
.749 .582 .668 r
.33286 .44311 m .33699 .44312 L p .33695 .46224 L F P
0 g
s
.61 .833 .985 r
.33777 .46608 m .34008 .46529 L p .31788 .46603 L F P
0 g
s
.711 .562 .684 r
.28419 .46715 m .28504 .46733 L .28515 .46712 L p F P
0 g
s
.711 .562 .684 r
.28515 .46712 m .28592 .46567 L p .28419 .46715 L F P
0 g
s
.711 .562 .684 r
.27931 .46615 m .28419 .46715 L p .28592 .46567 L F P
0 g
s
.711 .562 .684 r
.28592 .46567 m .28826 .46128 L p .27931 .46615 L F P
0 g
s
.711 .562 .684 r
.28826 .46128 m .24281 .45199 L .23958 .45802 L p F P
0 g
s
.705 .584 .717 r
.28826 .46128 m .24281 .45199 L .246 .44583 L p F P
0 g
s
.705 .584 .717 r
.24281 .45199 m .28826 .46128 L .29145 .45513 L p F P
0 g
s
.705 .584 .717 r
.29145 .45513 m .246 .44583 L .24281 .45199 L p F P
0 g
s
.705 .584 .717 r
.246 .44583 m .29145 .45513 L .28826 .46128 L p F P
0 g
s
.696 .606 .751 r
.29145 .45513 m .246 .44583 L .2489 .44008 L p F P
0 g
s
.696 .606 .751 r
.2489 .44008 m .29437 .44938 L .29145 .45513 L p F P
0 g
s
.696 .606 .751 r
.246 .44583 m .29145 .45513 L .29437 .44938 L p F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .28743 .46272 L .28618 .46494 L F
.28743 .46272 m .28597 .46554 L .2861 .46517 L F
.28743 .46272 m .2861 .46517 L .28618 .46494 L F
.717 .536 .644 r
.23659 .46345 m .28207 .47275 L .28504 .46733 L p F P
0 g
s
.61 .833 .985 r
.27577 .46635 m .26018 .46511 L .25603 .46743 L F
.717 .536 .644 r
.26088 .46842 m .25603 .46743 L p .26062 .46717 L F P
0 g
s
.717 .536 .644 r
.26525 .46692 m .26088 .46842 L .26062 .46717 L F
.28207 .47275 m .26088 .46842 L p .26525 .46692 L F P
0 g
s
.721 .498 .587 r
.27979 .47677 m .28207 .47275 L p .27854 .47681 L F P
0 g
s
.721 .498 .587 r
.28207 .47275 m .27959 .47712 L p .25437 .4691 L F P
0 g
s
.567 .463 .695 r
.2532 .46752 m .25299 .46759 L p .25386 .46841 L F P
0 g
s
.567 .463 .695 r
.25299 .46759 m .25157 .46808 L p .25401 .46998 L F P
0 g
s
.721 .498 .587 r
.25262 .46673 m .28207 .47275 L p .25437 .4691 L F P
0 g
s
.567 .463 .695 r
.25636 .47181 m .25299 .46759 L .25401 .46998 L F
.721 .498 .587 r
.28207 .47275 m .25262 .46673 L p .255 .46996 L F P
0 g
s
.718 .423 .478 r
.23226 .47073 m .26218 .47685 L p .27743 .47683 L F P
0 g
s
.609 .834 .986 r
.26623 .47684 m .27102 .47706 L .27816 .47682 L F
.718 .423 .478 r
.27959 .47712 m .23408 .4678 L .23226 .47073 L p F P
0 g
s
.609 .834 .986 r
.26262 .47668 m .26623 .47684 L .27981 .47672 L F
.27982 .4767 m .26262 .47668 L p .27981 .47672 L F P
0 g
s
.609 .834 .986 r
.26623 .47684 m .27816 .47682 L .27979 .47677 L F
.749 .582 .668 r
.26018 .46511 m .26262 .47668 L p .28133 .47393 L F P
0 g
s
.61 .833 .985 r
.2861 .46517 m .27577 .46635 L .27931 .46615 L F
.2861 .46517 m .27931 .46615 L .28592 .46567 L F
.711 .562 .684 r
.28592 .46567 m .28504 .46733 L p .28139 .466 L F P
0 g
s
.711 .562 .684 r
.28504 .46733 m .27931 .46615 L p .28139 .466 L F P
0 g
s
.717 .536 .644 r
.28504 .46733 m .27931 .46615 L p .27401 .46644 L F P
0 g
s
.61 .833 .985 r
.2861 .46517 m .26018 .46511 L p .27577 .46635 L F P
0 g
s
.717 .536 .644 r
.28504 .46733 m .28207 .47275 L p .26525 .46692 L F P
0 g
s
.717 .536 .644 r
.27931 .46615 m .28504 .46733 L p .26525 .46692 L F P
0 g
s
.749 .582 .668 r
.2861 .46517 m .26018 .46511 L p .28133 .47393 L F P
0 g
s
.761 .883 .469 r
.28207 .47275 m .27979 .47677 L p .28033 .47575 L F P
0 g
s
.749 .582 .668 r
.26262 .47668 m .27982 .4767 L p .28133 .47393 L F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .28496 .46725 L .28033 .47575 L F
.28496 .46725 m .28207 .47275 L .28033 .47575 L F
.61 .833 .985 r
.32892 .46767 m .28509 .468 L .32675 .46841 L F
.28497 .46832 m .32675 .46841 L p .28509 .468 L F P
0 g
s
.749 .582 .668 r
.34254 .4768 m .34008 .46529 L p .28133 .47393 L F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .27979 .47677 L .27982 .4767 L F
.29437 .44938 m .27982 .4767 L .28017 .47569 L F
.749 .582 .668 r
.27982 .4767 m .34254 .4768 L p .28133 .47393 L F P
0 g
s
.609 .834 .986 r
.27981 .47672 m .27979 .47677 L .28173 .47671 L F
.26623 .47684 m .27979 .47677 L .27981 .47672 L F
.721 .498 .587 r
.27959 .47712 m .27979 .47677 L p .27854 .47681 L F P
0 g
s
.761 .883 .469 r
.27979 .47677 m .27959 .47712 L p .27982 .4767 L F P
0 g
s
.609 .834 .986 r
.26262 .47668 m .27898 .47905 L .27955 .47745 L F
.718 .423 .478 r
.27782 .48005 m .27959 .47712 L p .27743 .47683 L F P
0 g
s
.718 .423 .478 r
.27959 .47712 m .27782 .48005 L p .26636 .47684 L F P
0 g
s
.718 .423 .478 r
.27816 .47682 m .27959 .47712 L p .26636 .47684 L F P
0 g
s
.761 .883 .469 r
.27959 .47712 m .27782 .48005 L p .28017 .47569 L F P
0 g
s
.761 .883 .469 r
.27982 .4767 m .27959 .47712 L .28017 .47569 L F
.609 .834 .986 r
.28173 .47671 m .27982 .4767 L p .27981 .47672 L F P
0 g
s
.718 .423 .478 r
.26218 .47685 m .27782 .48005 L p .27743 .47683 L F P
0 g
s
.567 .463 .695 r
.26262 .47668 m .25386 .46841 L .25636 .47181 L F
.25386 .46841 m .25299 .46759 L .25636 .47181 L F
.25157 .46808 m .25107 .46825 L p .25684 .47246 L F P
0 g
s
.567 .463 .695 r
.26262 .47668 m .25157 .46808 L .25684 .47246 L F
.721 .498 .587 r
.23659 .46345 m .23408 .4678 L p .255 .46996 L F P
0 g
s
.721 .498 .587 r
.25262 .46673 m .23659 .46345 L p .255 .46996 L F P
0 g
s
.721 .498 .587 r
.23659 .46345 m .25262 .46673 L p .25437 .4691 L F P
0 g
s
.61 .833 .985 r
.26018 .46511 m .2532 .46752 L p .25603 .46743 L F P
0 g
s
.567 .463 .695 r
.26262 .47668 m .26018 .46511 L .2532 .46752 L p F P
0 g
s
.567 .463 .695 r
.26262 .47668 m .2532 .46752 L .25386 .46841 L F
.761 .883 .469 r
.28826 .46128 m .28504 .46733 L p .29437 .44938 L F P
0 g
s
.61 .833 .985 r
.29256 .46518 m .2861 .46517 L p .28592 .46567 L F P
0 g
s
.61 .833 .985 r
.29256 .46518 m .28592 .46567 L .28541 .46711 L F
.761 .883 .469 r
.28504 .46733 m .28207 .47275 L p .28618 .46494 L F P
0 g
s
.761 .883 .469 r
.28597 .46554 m .28504 .46733 L .28618 .46494 L F
.749 .582 .668 r
.34008 .46529 m .2861 .46517 L p .28133 .47393 L F P
0 g
s
.717 .536 .644 r
.23659 .46345 m .23958 .45802 L p .25053 .46182 L F P
0 g
s
.717 .536 .644 r
.25053 .46182 m .25202 .46532 L .23659 .46345 L F
.721 .498 .587 r
.24975 .46763 m .25437 .4691 L .2376 .46803 L F
.24975 .46763 m .2376 .46803 L .23408 .4678 L F
.761 .883 .469 r
.28679 .46324 m .28017 .47569 L .28054 .47465 L F
.29437 .44938 m .28658 .46382 L .28679 .46324 L F
.28658 .46382 m .28017 .47569 L .28679 .46324 L F
.609 .834 .986 r
.27955 .47745 m .31574 .4791 L .27979 .47677 L F
.718 .423 .478 r
.27782 .48005 m .26218 .47685 L p .26636 .47684 L F P
0 g
s
.647 .184 .139 r
.23129 .47197 m .27691 .4813 L .27782 .48005 L p F P
0 g
s
.567 .463 .695 r
.2621 .47683 m .26209 .47683 L .26212 .47685 L F
.647 .184 .139 r
.23226 .47073 m .23129 .47197 L p .26386 .47762 L F P
0 g
s
.647 .184 .139 r
.27782 .48005 m .2621 .47683 L p .26386 .47762 L F P
0 g
s
.567 .463 .695 r
.26212 .47685 m .26213 .47684 L p .2621 .47683 L F P
0 g
s
.647 .184 .139 r
.2621 .47683 m .23226 .47073 L p .26386 .47762 L F P
0 g
s
.567 .463 .695 r
.26262 .47668 m .25684 .47246 L .2621 .47683 L F
.26213 .47684 m .26262 .47668 L p .2621 .47683 L F P
0 g
s
.761 .883 .469 r
.27782 .48005 m .27691 .4813 L p .28054 .47465 L F P
0 g
s
.761 .883 .469 r
.28017 .47569 m .27782 .48005 L .28054 .47465 L F
.27691 .4813 m .27692 .48076 L p .28094 .47353 L F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .28054 .47465 L .28094 .47353 L F
.28054 .47465 m .27691 .4813 L .28094 .47353 L F
.647 .184 .139 r
.23226 .47073 m .2621 .47683 L p .26661 .47886 L F P
0 g
s
.721 .498 .587 r
.23408 .4678 m .25684 .47246 L p .255 .46996 L F P
0 g
s
.721 .498 .587 r
.25684 .47246 m .23408 .4678 L p .25437 .4691 L F P
0 g
s
.718 .423 .478 r
.23226 .47073 m .23408 .4678 L p .25995 .47505 L F P
0 g
s
.718 .423 .478 r
.25995 .47505 m .26094 .47587 L .23226 .47073 L F
.609 .834 .986 r
.26262 .47668 m .26212 .47685 L p .26378 .47685 L F P
0 g
s
.609 .834 .986 r
.27955 .47745 m .27898 .47905 L .31574 .4791 L F
.761 .883 .469 r
.27787 .47847 m .27968 .47462 L .28193 .47074 L p F P
0 g
s
.761 .883 .469 r
.28193 .47074 m .29437 .44938 L p .28139 .47226 L F P
0 g
s
.761 .883 .469 r
.28139 .47226 m .27787 .47847 L .28193 .47074 L F
.27692 .48076 m .27787 .47847 L p .28139 .47226 L F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .28094 .47353 L .28139 .47226 L F
.28094 .47353 m .27692 .48076 L .28139 .47226 L F
.57 .465 .696 r
.34102 .50061 m .33641 .50215 L p .3315 .47912 L F P
0 g
s
.57 .465 .696 r
.34102 .50061 m .3315 .47912 L .33303 .47861 L F
.32415 .44467 m .32874 .44309 L .32935 .44596 L p F P
0 g
s
.57 .465 .696 r
.32533 .44734 m .32415 .44467 L .32935 .44596 L F
.613 .832 .984 r
.37 .4477 m .37462 .44612 L .3376 .44599 L p F P
0 g
s
.749 .582 .668 r
.33348 .44598 m .37462 .44612 L .37339 .4404 L p F P
0 g
s
.749 .582 .668 r
.37339 .4404 m .33225 .44024 L .33348 .44598 L p F P
0 g
s
.34054 .50215 m
.34284 .50138 L
s
.31987 .50902 m
.34054 .50215 L
s
.37855 .47248 m
.38182 .47141 L
s
.37844 .47252 m
.37855 .47248 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.31378 .48036 m
.3152 .47988 L
s
.572 .467 .696 r
.3811 .49927 m .38233 .50501 L .38697 .50348 L p F P
0 g
s
.572 .467 .696 r
.38697 .50348 m .38573 .49774 L .3811 .49927 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.605 .835 .987 r
.38233 .50501 m .38697 .50348 L .34577 .50349 L p F P
0 g
s
.605 .835 .987 r
.34577 .50349 m .34115 .50503 L .38233 .50501 L p F P
0 g
s
.3077 .45177 m
.32443 .44601 L
s
.807 .915 .522 r
.304 .21735 m .2597 .30656 L p .3792 .09868 L F P
0 g
s
.719 .432 .49 r
.304 .21735 m .3792 .09868 L .42442 .10793 L p F P
0 g
s
.719 .432 .49 r
.42442 .10793 m .351 .22697 L .304 .21735 L p F P
0 g
s
.749 .582 .668 r
.34577 .50349 m .38697 .50348 L .38573 .49774 L p F P
0 g
s
.749 .582 .668 r
.38573 .49774 m .34454 .49773 L .34577 .50349 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.23415 .48026 m
.2482 .47543 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.34346 .50426 m
.349 .53022 L
s
.34284 .50138 m
.34346 .50426 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.24502 .47478 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.785 .9 .496 r
.24281 .45199 m .23958 .45802 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.2489 .44008 m .246 .44583 L .24281 .45199 L p F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .29145 .45513 L .28826 .46128 L p F P
0 g
s
.696 .606 .751 r
.29437 .44938 m .2489 .44008 L .246 .44583 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.785 .9 .496 r
.23958 .45802 m .23659 .46345 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.23215 .46912 m .23392 .46525 L .2489 .44008 L p F P
0 g
s
.785 .9 .496 r
.23125 .47142 m .23215 .46912 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.23129 .47197 m .23125 .47142 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.23226 .47073 m .23129 .47197 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.23408 .4678 m .23226 .47073 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.23659 .46345 m .23408 .4678 L p .2489 .44008 L F P
0 g
s
.451 0 0 r
.30509 .31716 m .2583 .30758 L .2597 .30656 L p F P
0 g
s
.451 0 0 r
.2597 .30656 m .30637 .31611 L .30509 .31716 L p F P
0 g
s
.451 0 0 r
.2583 .30758 m .30509 .31716 L .30637 .31611 L p F P
0 g
s
.451 0 0 r
.30637 .31611 m .2597 .30656 L .2583 .30758 L p F P
0 g
s
.807 .915 .522 r
.29896 .22571 m .304 .21735 L .2597 .30656 L p F P
0 g
s
.807 .915 .522 r
.29267 .23679 m .29896 .22571 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.28565 .2497 m .29267 .23679 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.27846 .26341 m .28565 .2497 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.27168 .27679 m .27846 .26341 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.26588 .28875 m .27168 .27679 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.26151 .29833 m .26588 .28875 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.25892 .30477 m .26151 .29833 L p .2597 .30656 L F P
0 g
s
.807 .915 .522 r
.2597 .30656 m .2583 .30758 L .25892 .30477 L p F P
0 g
s
.445 .731 .988 r
.30582 .31437 m .25892 .30477 L .2583 .30758 L p F P
0 g
s
.445 .731 .988 r
.2583 .30758 m .30509 .31716 L .30582 .31437 L p F P
0 g
s
.445 .731 .988 r
.25892 .30477 m .30582 .31437 L .30509 .31716 L p F P
0 g
s
.445 .731 .988 r
.30509 .31716 m .2583 .30758 L .25892 .30477 L p F P
0 g
s
.627 .689 .889 r
.25892 .30477 m .30582 .31437 L .30852 .30795 L p F P
0 g
s
.627 .689 .889 r
.26151 .29833 m .30852 .30795 L .30582 .31437 L p F P
0 g
s
.627 .689 .889 r
.30582 .31437 m .25892 .30477 L .26151 .29833 L p F P
0 g
s
.67 .649 .82 r
.26151 .29833 m .30852 .30795 L .31238 .29968 L p F P
0 g
s
.67 .649 .82 r
.31238 .29968 m .31298 .29839 L p .30601 .29838 L F P
0 g
s
.67 .649 .82 r
.26151 .29833 m .31238 .29968 L .30601 .29838 L F
.26588 .28875 m .31298 .29839 L .31238 .29968 L p F P
0 g
s
.67 .649 .82 r
.31238 .29968 m .30852 .30795 L p .27165 .29135 L F P
0 g
s
.67 .649 .82 r
.27165 .29135 m .26588 .28875 L .31238 .29968 L F
.785 .9 .496 r
.31702 .30201 m .31176 .30094 L p .2489 .44008 L F P
0 g
s
.785 .9 .496 r
.31757 .3009 m .3443 .24673 L p .3125 .29971 L F P
0 g
s
.69 .617 .77 r
.39072 .25622 m .29437 .44938 L .2489 .44008 L p F P
0 g
s
.785 .9 .496 r
.35049 .23387 m .3443 .24673 L p .31176 .30094 L F P
0 g
s
.785 .9 .496 r
.35444 .2249 m .35049 .23387 L p .31176 .30094 L F P
0 g
s
.785 .9 .496 r
.3557 .22086 m .35444 .2249 L p .31176 .30094 L F P
0 g
s
.785 .9 .496 r
.34605 .23534 m .351 .22697 L .30637 .31611 L p F P
0 g
s
.785 .9 .496 r
.33983 .24644 m .34605 .23534 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.33284 .25936 m .33983 .24644 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.32565 .27307 m .33284 .25936 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.31885 .28644 m .32565 .27307 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.31298 .29839 m .31885 .28644 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.30852 .30795 m .31298 .29839 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.3541 .22224 m .3557 .22086 L p .31176 .30094 L F P
0 g
s
.721 .473 .551 r
.304 .21735 m .351 .22697 L .35025 .22825 L p F P
0 g
s
.721 .473 .551 r
.35025 .22825 m .34834 .23148 L p .31043 .2201 L F P
0 g
s
.785 .9 .496 r
.34845 .2315 m .34907 .23159 L p .31176 .30094 L F P
0 g
s
.721 .473 .551 r
.34834 .23148 m .35025 .22825 L p .32691 .22709 L F P
0 g
s
.647 .673 .861 r
.39699 .24338 m .35049 .23387 L .35444 .2249 L p F P
0 g
s
.647 .673 .861 r
.35444 .2249 m .40106 .23444 L .39699 .24338 L p F P
0 g
s
.647 .673 .861 r
.35049 .23387 m .39699 .24338 L .40106 .23444 L p F P
0 g
s
.647 .673 .861 r
.40106 .23444 m .35444 .2249 L .35049 .23387 L p F P
0 g
s
.721 .495 .583 r
.34981 .22893 m .39684 .23856 L .39539 .24111 L p F P
0 g
s
.682 .633 .794 r
.3443 .24673 m .39072 .25622 L .39699 .24338 L p F P
0 g
s
.682 .633 .794 r
.39699 .24338 m .35049 .23387 L .3443 .24673 L p F P
0 g
s
.682 .633 .794 r
.35049 .23387 m .39699 .24338 L .39072 .25622 L p F P
0 g
s
.721 .495 .583 r
.39539 .24111 m .39041 .24986 L p .35897 .23365 L F P
0 g
s
.721 .495 .583 r
.35897 .23365 m .34981 .22893 L .39539 .24111 L F
.721 .473 .551 r
.29896 .22571 m .34605 .23534 L .34834 .23148 L p F P
0 g
s
.721 .473 .551 r
.29896 .22571 m .34834 .23148 L .32691 .22709 L F
.35025 .22825 m .351 .22697 L p .34305 .22678 L F P
0 g
s
.721 .473 .551 r
.29896 .22571 m .35025 .22825 L .34305 .22678 L F
.785 .9 .496 r
.34981 .22893 m .3541 .22224 L p .35043 .22906 L F P
0 g
s
.713 .391 .431 r
.39684 .23856 m .34981 .22893 L .35025 .22825 L p F P
0 g
s
.502 .731 .975 r
.40106 .23444 m .35444 .2249 L .3557 .22086 L p F P
0 g
s
.502 .731 .975 r
.35444 .2249 m .40106 .23444 L .40246 .23043 L p F P
0 g
s
.502 .731 .975 r
.40246 .23043 m .3557 .22086 L .35444 .2249 L p F P
0 g
s
.713 .391 .431 r
.35025 .22825 m .3541 .22224 L p .39249 .23689 L F P
0 g
s
.713 .391 .431 r
.39684 .23856 m .35025 .22825 L .39249 .23689 L F
.719 .522 .624 r
.34179 .24294 m .34437 .23833 L p .315 .23746 L F P
0 g
s
.785 .9 .496 r
.34187 .24295 m .34237 .24302 L p .31176 .30094 L F P
0 g
s
.719 .522 .624 r
.29896 .22571 m .34605 .23534 L .34437 .23833 L p F P
0 g
s
.719 .522 .624 r
.34437 .23833 m .34179 .24294 L p .30998 .2313 L F P
0 g
s
.682 .633 .794 r
.39072 .25622 m .3443 .24673 L .35049 .23387 L p F P
0 g
s
.716 .541 .651 r
.34329 .24022 m .39041 .24986 L .38893 .25258 L p F P
0 g
s
.716 .541 .651 r
.38893 .25258 m .38246 .26447 L p .35059 .24474 L F P
0 g
s
.716 .541 .651 r
.35059 .24474 m .34329 .24022 L .38893 .25258 L F
.719 .522 .624 r
.34179 .24294 m .33983 .24644 L p .32694 .2399 L F P
0 g
s
.719 .522 .624 r
.32694 .2399 m .30998 .2313 L .34179 .24294 L F
.30998 .2313 m .29896 .22571 L .34437 .23833 L F
.785 .9 .496 r
.34329 .24022 m .34981 .22893 L p .34379 .24032 L F P
0 g
s
.721 .495 .583 r
.34329 .24022 m .39041 .24986 L .39149 .24797 L p F P
0 g
s
.721 .495 .583 r
.39149 .24797 m .39684 .23856 L p .35221 .23994 L F P
0 g
s
.721 .495 .583 r
.34329 .24022 m .39149 .24797 L .35221 .23994 L F
.714 .553 .67 r
.3342 .25685 m .33701 .25165 L p .30236 .25034 L F P
0 g
s
.785 .9 .496 r
.33423 .25686 m .33462 .25692 L p .31176 .30094 L F P
0 g
s
.714 .553 .67 r
.29267 .23679 m .33983 .24644 L .33701 .25165 L p F P
0 g
s
.714 .553 .67 r
.33701 .25165 m .3342 .25685 L p .30889 .2459 L F P
0 g
s
.709 .571 .697 r
.33528 .25481 m .38246 .26447 L .38139 .26651 L p F P
0 g
s
.709 .571 .697 r
.38139 .26651 m .3739 .2807 L p .34014 .25807 L F P
0 g
s
.709 .571 .697 r
.34014 .25807 m .33528 .25481 L .38139 .26651 L F
.714 .553 .67 r
.3342 .25685 m .33284 .25936 L p .32505 .25498 L F P
0 g
s
.714 .553 .67 r
.32505 .25498 m .30889 .2459 L .3342 .25685 L F
.30889 .2459 m .29267 .23679 L .33701 .25165 L F
.785 .9 .496 r
.33528 .25481 m .34329 .24022 L p .33567 .25489 L F P
0 g
s
.716 .541 .651 r
.33528 .25481 m .38246 .26447 L .38418 .26131 L p F P
0 g
s
.716 .541 .651 r
.38418 .26131 m .39041 .24986 L p .34721 .25374 L F P
0 g
s
.716 .541 .651 r
.33528 .25481 m .38418 .26131 L .34721 .25374 L F
.707 .576 .705 r
.32624 .27194 m .32855 .26754 L p .28864 .26425 L F P
0 g
s
.785 .9 .496 r
.32625 .27194 m .32652 .27199 L p .31176 .30094 L F P
0 g
s
.785 .9 .496 r
.3267 .27104 m .33528 .25481 L p .32697 .2711 L F P
0 g
s
.707 .576 .705 r
.32855 .26754 m .32624 .27194 L p .31202 .26415 L F P
0 g
s
.709 .571 .697 r
.3739 .2807 m .3267 .27104 L .32855 .26754 L p F P
0 g
s
.709 .571 .697 r
.32855 .26754 m .33528 .25481 L p .36555 .27511 L F P
0 g
s
.709 .571 .697 r
.3739 .2807 m .32855 .26754 L .36555 .27511 L F
.707 .576 .705 r
.28565 .2497 m .33284 .25936 L .32855 .26754 L p F P
0 g
s
.707 .576 .705 r
.31202 .26415 m .28565 .2497 L .32855 .26754 L F
.32624 .27194 m .32565 .27307 L p .32237 .27115 L F P
0 g
s
.707 .576 .705 r
.32237 .27115 m .28565 .2497 L .32624 .27194 L F
.7 .597 .737 r
.3267 .27104 m .3739 .2807 L .37344 .2816 L p F P
0 g
s
.7 .597 .737 r
.37344 .2816 m .36571 .29668 L p .32889 .27248 L F P
0 g
s
.7 .597 .737 r
.32889 .27248 m .3267 .27104 L .37344 .2816 L F
.785 .9 .496 r
.31176 .30094 m .31855 .28703 L .3267 .27104 L p F P
0 g
s
.7 .597 .737 r
.3739 .2807 m .3267 .27104 L .32624 .27194 L p F P
0 g
s
.687 .624 .78 r
.31238 .29968 m .31767 .28884 L p .35521 .30844 L F P
0 g
s
.689 .62 .774 r
.3187 .28675 m .31767 .28884 L p .27758 .27833 L F P
0 g
s
.689 .62 .774 r
.31767 .28884 m .3187 .28675 L p .30918 .28711 L F P
0 g
s
.7 .597 .737 r
.31855 .28703 m .36571 .29668 L .36586 .2964 L p F P
0 g
s
.7 .597 .737 r
.36586 .2964 m .3739 .2807 L p .31954 .28692 L F P
0 g
s
.7 .597 .737 r
.31855 .28703 m .36586 .2964 L .31954 .28692 L F
.689 .62 .774 r
.27168 .27679 m .31885 .28644 L .3187 .28675 L p F P
0 g
s
.689 .62 .774 r
.27758 .27833 m .27168 .27679 L .3187 .28675 L F
.31767 .28884 m .31298 .29839 L p .27999 .28113 L F P
0 g
s
.689 .62 .774 r
.27999 .28113 m .27168 .27679 L .31767 .28884 L F
.687 .624 .78 r
.31855 .28703 m .36571 .29668 L .36482 .29849 L p F P
0 g
s
.687 .624 .78 r
.36482 .29849 m .35885 .31057 L p .32379 .2901 L F P
0 g
s
.687 .624 .78 r
.32379 .2901 m .31855 .28703 L .36482 .29849 L F
.31767 .28884 m .31855 .28703 L p .32379 .2901 L F P
0 g
s
.687 .624 .78 r
.35521 .30844 m .31767 .28884 L .32379 .2901 L F
.689 .62 .774 r
.26588 .28875 m .31298 .29839 L .31767 .28884 L p F P
0 g
s
.689 .62 .774 r
.26588 .28875 m .31767 .28884 L .30918 .28711 L F
.3187 .28675 m .31885 .28644 L p .31748 .2865 L F P
0 g
s
.689 .62 .774 r
.26588 .28875 m .3187 .28675 L .31748 .2865 L F
.7 .597 .737 r
.32624 .27194 m .3187 .28675 L p .37079 .28106 L F P
0 g
s
.7 .597 .737 r
.3187 .28675 m .31855 .28703 L p .31954 .28692 L F P
0 g
s
.7 .597 .737 r
.31954 .28692 m .37079 .28106 L .3187 .28675 L F
.37079 .28106 m .3739 .2807 L .32624 .27194 L F
.707 .576 .705 r
.27846 .26341 m .32565 .27307 L .32624 .27194 L p F P
0 g
s
.707 .576 .705 r
.27846 .26341 m .32624 .27194 L .28864 .26425 L F
.32855 .26754 m .33284 .25936 L p .3004 .26178 L F P
0 g
s
.707 .576 .705 r
.27846 .26341 m .32855 .26754 L .3004 .26178 L F
.709 .571 .697 r
.3342 .25685 m .32855 .26754 L p .37545 .26529 L F P
0 g
s
.709 .571 .697 r
.32855 .26754 m .3267 .27104 L p .33875 .26962 L F P
0 g
s
.709 .571 .697 r
.33875 .26962 m .37545 .26529 L .32855 .26754 L F
.38246 .26447 m .33528 .25481 L .3342 .25685 L p F P
0 g
s
.709 .571 .697 r
.37545 .26529 m .38246 .26447 L .3342 .25685 L F
.714 .553 .67 r
.28565 .2497 m .33284 .25936 L .3342 .25685 L p F P
0 g
s
.714 .553 .67 r
.28565 .2497 m .3342 .25685 L .30236 .25034 L F
.33701 .25165 m .33983 .24644 L p .31796 .24776 L F P
0 g
s
.714 .553 .67 r
.28565 .2497 m .33701 .25165 L .31796 .24776 L F
.716 .541 .651 r
.34179 .24294 m .33701 .25165 L p .38013 .25078 L F P
0 g
s
.716 .541 .651 r
.33701 .25165 m .33528 .25481 L p .34721 .25374 L F P
0 g
s
.716 .541 .651 r
.34721 .25374 m .38013 .25078 L .33701 .25165 L F
.39041 .24986 m .34329 .24022 L .34179 .24294 L p F P
0 g
s
.716 .541 .651 r
.38013 .25078 m .39041 .24986 L .34179 .24294 L F
.719 .522 .624 r
.29267 .23679 m .33983 .24644 L .34179 .24294 L p F P
0 g
s
.719 .522 .624 r
.29267 .23679 m .34179 .24294 L .315 .23746 L F
.34437 .23833 m .34605 .23534 L p .33165 .23573 L F P
0 g
s
.719 .522 .624 r
.29267 .23679 m .34437 .23833 L .33165 .23573 L F
.721 .495 .583 r
.34834 .23148 m .34437 .23833 L p .38476 .23893 L F P
0 g
s
.721 .495 .583 r
.34437 .23833 m .34329 .24022 L p .35221 .23994 L F P
0 g
s
.721 .495 .583 r
.35221 .23994 m .38476 .23893 L .34437 .23833 L F
.39684 .23856 m .34981 .22893 L .34834 .23148 L p F P
0 g
s
.721 .495 .583 r
.38476 .23893 m .39684 .23856 L .34834 .23148 L F
.721 .473 .551 r
.34834 .23148 m .34605 .23534 L p .32664 .22704 L F P
0 g
s
.721 .473 .551 r
.32664 .22704 m .31043 .2201 L .34834 .23148 L F
.31043 .2201 m .304 .21735 L .35025 .22825 L F
.502 .731 .975 r
.3557 .22086 m .40246 .23043 L .40106 .23444 L p F P
0 g
s
.713 .391 .431 r
.401 .23184 m .3541 .22224 L .35025 .22825 L p F P
0 g
s
.713 .391 .431 r
.35025 .22825 m .34981 .22893 L p .35502 .22923 L F P
0 g
s
.713 .391 .431 r
.35502 .22923 m .401 .23184 L .35025 .22825 L F
.687 .624 .78 r
.35885 .31057 m .31176 .30094 L .31238 .29968 L p F P
0 g
s
.687 .624 .78 r
.35885 .31057 m .31238 .29968 L .35521 .30844 L F
.31176 .30094 m .35885 .31057 L .35947 .30932 L p F P
0 g
s
.687 .624 .78 r
.35947 .30932 m .36571 .29668 L p .31663 .30055 L F P
0 g
s
.687 .624 .78 r
.31176 .30094 m .35947 .30932 L .31663 .30055 L F
.627 .689 .889 r
.30852 .30795 m .26151 .29833 L .25892 .30477 L p F P
0 g
s
.67 .649 .82 r
.30852 .30795 m .26151 .29833 L .26588 .28875 L p F P
0 g
s
.785 .9 .496 r
.23392 .46525 m .2489 .44008 L p .31176 .30094 L F P
0 g
s
.761 .883 .469 r
.29437 .44938 m .39072 .25622 L .35885 .31057 L p F P
0 g
s
.761 .883 .469 r
.27968 .47462 m .29437 .44938 L p .35885 .31057 L F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26185 .47163 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.25805 .47824 m
.26292 .50139 L
s
.25788 .47741 m
.25805 .47824 L
s
.73544 .42433 m
.72157 .4262 L
s
.179 .656 .931 r
.27692 .48076 m .23125 .47142 L .23129 .47197 L p F P
0 g
s
.179 .656 .931 r
.23129 .47197 m .27691 .4813 L .27692 .48076 L p F P
0 g
s
.179 .656 .931 r
.27691 .4813 m .23129 .47197 L .23125 .47142 L p F P
0 g
s
.179 .656 .931 r
.23125 .47142 m .27692 .48076 L .27691 .4813 L p F P
0 g
s
.595 .707 .922 r
.27787 .47847 m .23215 .46912 L .23125 .47142 L p F P
0 g
s
.595 .707 .922 r
.23125 .47142 m .27692 .48076 L .27787 .47847 L p F P
0 g
s
.595 .707 .922 r
.27692 .48076 m .23125 .47142 L .23215 .46912 L p F P
0 g
s
.595 .707 .922 r
.23215 .46912 m .27787 .47847 L .27692 .48076 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.27843 .46905 m
.28263 .46848 L
s
.72157 .4262 m
.70601 .4281 L
s
.662 .658 .835 r
.23215 .46912 m .27787 .47847 L .27968 .47462 L p F P
0 g
s
.662 .658 .835 r
.23392 .46525 m .27968 .47462 L .27787 .47847 L p F P
0 g
s
.662 .658 .835 r
.27787 .47847 m .23215 .46912 L .23392 .46525 L p F P
0 g
s
.662 .658 .835 r
.27968 .47462 m .23392 .46525 L .23215 .46912 L p F P
0 g
s
.785 .9 .496 r
.30582 .31437 m .30852 .30795 L p .30637 .31611 L F P
0 g
s
.785 .9 .496 r
.30637 .31611 m .30509 .31716 L .30582 .31437 L p F P
0 g
s
.676 .64 .806 r
.23392 .46525 m .31176 .30094 L .35885 .31057 L p F P
0 g
s
.676 .64 .806 r
.35885 .31057 m .27968 .47462 L .23392 .46525 L p F P
0 g
s
.28319 .46841 m
.29399 .46695 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.32278 .46351 m
.32972 .46273 L
s
.31112 .46484 m
.32278 .46351 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.761 .883 .469 r
.39699 .24338 m .39072 .25622 L p .35885 .31057 L F P
0 g
s
.761 .883 .469 r
.40106 .23444 m .39699 .24338 L p .35885 .31057 L F P
0 g
s
.761 .883 .469 r
.40246 .23043 m .40106 .23444 L p .35885 .31057 L F P
0 g
s
.761 .883 .469 r
.401 .23184 m .40246 .23043 L p .35885 .31057 L F P
0 g
s
.472 0 0 r
.40246 .23043 m .3557 .22086 L .3541 .22224 L p F P
0 g
s
.472 0 0 r
.3541 .22224 m .401 .23184 L .40246 .23043 L p F P
0 g
s
.472 0 0 r
.3557 .22086 m .40246 .23043 L .401 .23184 L p F P
0 g
s
.472 0 0 r
.401 .23184 m .3541 .22224 L .3557 .22086 L p F P
0 g
s
.713 .391 .431 r
.3541 .22224 m .401 .23184 L .39684 .23856 L p F P
0 g
s
.761 .883 .469 r
.39684 .23856 m .401 .23184 L p .35885 .31057 L F P
0 g
s
.713 .391 .431 r
.34981 .22893 m .39684 .23856 L .401 .23184 L p F P
0 g
s
.721 .473 .551 r
.351 .22697 m .304 .21735 L .29896 .22571 L p F P
0 g
s
.721 .473 .551 r
.34605 .23534 m .29896 .22571 L .304 .21735 L p F P
0 g
s
.67 .649 .82 r
.31298 .29839 m .26588 .28875 L .26151 .29833 L p F P
0 g
s
.761 .883 .469 r
.39041 .24986 m .39684 .23856 L p .35885 .31057 L F P
0 g
s
.721 .495 .583 r
.39041 .24986 m .34329 .24022 L .34981 .22893 L p F P
0 g
s
.761 .883 .469 r
.38246 .26447 m .39041 .24986 L p .35885 .31057 L F P
0 g
s
.761 .883 .469 r
.3739 .2807 m .38246 .26447 L p .35885 .31057 L F P
0 g
s
.761 .883 .469 r
.35885 .31057 m .36571 .29668 L .3739 .2807 L p F P
0 g
s
.687 .624 .78 r
.36571 .29668 m .31855 .28703 L .31176 .30094 L p F P
0 g
s
.719 .522 .624 r
.34605 .23534 m .29896 .22571 L .29267 .23679 L p F P
0 g
s
.719 .522 .624 r
.33983 .24644 m .29267 .23679 L .29896 .22571 L p F P
0 g
s
.689 .62 .774 r
.31885 .28644 m .27168 .27679 L .26588 .28875 L p F P
0 g
s
.689 .62 .774 r
.31298 .29839 m .26588 .28875 L .27168 .27679 L p F P
0 g
s
.716 .541 .651 r
.38246 .26447 m .33528 .25481 L .34329 .24022 L p F P
0 g
s
.714 .553 .67 r
.33983 .24644 m .29267 .23679 L .28565 .2497 L p F P
0 g
s
.714 .553 .67 r
.33284 .25936 m .28565 .2497 L .29267 .23679 L p F P
0 g
s
.7 .597 .737 r
.36571 .29668 m .31855 .28703 L .3267 .27104 L p F P
0 g
s
.7 .598 .738 r
.32565 .27307 m .27846 .26341 L .27168 .27679 L p F P
0 g
s
.7 .598 .738 r
.27168 .27679 m .31885 .28644 L .32565 .27307 L p F P
0 g
s
.7 .598 .738 r
.27846 .26341 m .32565 .27307 L .31885 .28644 L p F P
0 g
s
.7 .598 .738 r
.31885 .28644 m .27168 .27679 L .27846 .26341 L p F P
0 g
s
.709 .571 .697 r
.3267 .27104 m .3739 .2807 L .38246 .26447 L p F P
0 g
s
.707 .576 .705 r
.33284 .25936 m .28565 .2497 L .27846 .26341 L p F P
0 g
s
.707 .576 .705 r
.32565 .27307 m .27846 .26341 L .28565 .2497 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00@000000;=EF@2cEET0/eEI1000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000000;=EF@2cEET01@2cEET4000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@00`000000/eEI0;=EF@0:0;=EF@D000009`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002cEET0/eEI00l0/eEI1000000S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d0`00000D0;=EF@<00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02E0;BC]0040000002hKWd0^6im0;Q^O@H000003`2cEET200000200]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U@2dTk@00`000000^6im0;Q^O@070;Q^O@D000002@2cEET200000240]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^6im0;Q^O@0=0;Q^O@H000000`2cEET2
00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^6im0;Q^O@0D0;Q^
O@@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002hKWd0^6im01D0
^6im00<000000<SVOP0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
002hKWd0^6im01H0^6im00<000000<SVOP0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002hKWd0^6im01D0^6im00<000000<SVOP0000008`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0030000002hKWd0^6im01H0^6im00<000000<SVOP0000008`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hKWd0^6im01H0^6im00<000000<SV
OP000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hKWd0^6im01D0
^6im00@000000<SVOP38iWh00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002hKWd0^6im01H0^6im00<000000<SVOP0000009@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0030000002hKWd0^6im01H0^6im00@000000<SVOP38iWh000009@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0030000002hKWd0^6im01D0^6im00@000000<SVOP38iWh0
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002hKWd0^6im01H0^6im
00@000000<SVOP38iWh000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002hKWd0^6im01D0^6im00@000000<SVOP2`W/D000009`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002hKWd0^6im01H0^6im0P0000000`38iWh000000;BC]00V0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;Q^O@2hKWd05P2hKWd010000000b>In0<SV
OP00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;Q^O@2hKWd05@2h
KWd01@000000b>In00000038iWh0000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@00`000000^6im0;Q^O@0F0;Q^O@0400000038iWh0b>In000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0000000<00000:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002hKWd0^6im01H0^6im00<00000
0<SVOP2]@Sh00`2]@Sh5000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000^6im0;Q^O@0F0;Q^O@0300000038iWh0[D8n00T0[D8n1@00000N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000;Q^O@2hKWd05P2hKWd00`000000b>In0<SVOP03000000`0
[D8n1@00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;Q^O@2hKWd0
5P2hKWd00`000000b>In000000030;R4W@D00000302]@Sh5000001@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0000000T0^8BM1@00
000<0:e2?PD000003`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002hKWd0
^6im01D0^6im00@000000<SVOP38iWh000003P2hQ9d5000000`0[D8n1@00000:0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;Q^O@2hKWd05P2hKWd00`000000b>In0000000D
0;R4W@D00000302]@Sh5000000D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000^6im0;Q^O@0F0;Q^O@0300000038iWh0b>In01X0^8BM1@00000<0:e2?PH00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0000001l0^8BM1@00000<0:e2?PH0
0000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0b>In02D0^8BM
1@00000=0:e2?PH00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038
iWh0b>In02/0^8BM1@00000=0:e2?PD00000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^6im0;Q^O@0F
0;Q^O@0300000038iWh0000000800000;P2hQ9d6000000`0[D8n1@00002n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002hKWd0^6im01H0^6im00<000000<SVOP38iWh00`2dTk@5000002l0^8BM1@00000<0:e2
?PD00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0]9>d00P0
]9>d1@00000_0;R4W@D00000302]@Sh500000;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;Q^O@2hKWd0
5P2hKWd00`000000b>In0<SVOP0>0;BC]0@00000<02hQ9d5000000`0[D8n1@00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002hKWd0^6im01H0^6im00<000000<SVOP38iWh04`2dTk@500000300^8BM1@00
000<0:e2?PD00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^6im0;Q^O@0F0;Q^O@0300000038iWh0
b>In01P0]9>d1@00000`0;R4W@D00000302]@Sh300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;Q^
O@2hKWd05P2hKWd00`000000b>In0<SVOP0N0;BC]0D00000<02hQ9d5000000P0[D8n0P00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002hKWd0^6im01L0^6im00<000000<SVOP38iWh08`2dTk@500000300
^8BM1@0000030:e2?P030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;Q^O@2hKWd0
5P2hKWd00`000000b>In0<SVOP0Y0;BC]0D00000<02hQ9d400000:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;Q^O@2hKWd05P2hKWd010000000b>In0<SVOP38iWh^0;BC]0@00000;@2hQ9d200000:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000;Q^O@2hKWd05`2hKWd00`000000b>In0<SVOP0c0;BC]0D00000:02h
Q9d200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;Q^O@2hKWd05P2hKWd00`000000b>In0<SVOP0i
0;BC]0D000008P2hQ9d00`000000[M5Q0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002hKWd0^6im
01H0^6im00@000000<SVOP38iWh0b>In?P2dTk@5000001d0^8BM0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002hKWd0^6im01H0^6im00<000000<SVOP38iWh0100000100;BC]0D000005`2hQ9d00`00
0000[M5Q0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002hKWd0^6im01H0^6im00@000000<SVOP38
iWh0b>In102_WlL500000400]9>d1@00000B0;R4W@800000Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
^6im0;Q^O@0G0;Q^O@0300000038iWh0b>In00X0[io7100000110;BC]0@000003@2hQ9d00`000000
[M5Q0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002hKWd0^6im01H0^6im00@000000<SVOP38iWh0
b>In3P2_WlL500000400]9>d1@0000080;R4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;Q^O@2hKWd05P2hKWd010000000b>In0<SVOP38iWhD0:nOa`D00000@02dTk@500000080
^8BM00<000000:gAH@2dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^6im0;Q^O@0G0;Q^O@040000
0038iWh0b>In0<SVOQT0[io71@0000100;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^6im
0;Q^O@0F0;Q^O@0400000038iWh0b>In0<SVOQl0[io71@00000l0;BC]0030000002]dF40]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;Q^O@2hKWd05`2hKWd010000000b>In0<SVOP38iWhT0:nOa`@0
0000>02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002hKWd0^6im01H0^6im
00@000000<SVOP38iWh0b>In:@2_WlL500000380]9>d0P00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000
002hKWd0^6im01H0^6im00<000000<SVOP38iWh00P38iWh^0:nOa`D00000;@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002hKWd0^6im01L0^6im00@000000<SVOP38iWh0b>In
0`00000a0:nOa`D000009`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;Q^O@2hKWd05P2h
KWd00`000000b>In0<SVOP020<SVOP<0U[G]1@00000a0:nOa`@000008`2dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0<000005P2hKWd00`000000b>In0<SVOP030<SVOPP0U[G]1@00000>
0:nOa`D0^8BN7@2_WlL5000001d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0040000002hNHd0^7V=
0;QiS@H00000402hKWd3000000<0b>In3@2F]Nd400000340[io71@00000H0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d00<000000;QiS@2hNHd01`2hNHd6000000T0^6im0`00000207P0
00<00000402F]Nd500000340[io71@00000B0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000
^7V=0;QiS@0>0;QiS@H000000P2hKWd010000000]VA^0;ITKP2fI6h400000080N0000`00000A09Je
k@D00000<@2_WlL5000000d0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0<00000502hNHd3000000L0
]VA^2P00000A09Jek@D00000<@2_WlL4000000P0]9>d0P00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0040000
002hQIl0^8FO0;R5W`H000003`2hNHd3000000/0]VA^2@00000B09Jek@D00000<02_WlL5000000<0
]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000002hQIl0^8FO00L0^8FO1@0000090;QiS@040000
002hOYD0^7jE0;QnU@@00000302fI6h7000001@0U[G]1@00000`0:nOa`@00000]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000^8FO0;R5W`0=0;R5W`H000000P2hNHd2000000L0^7jE1@00000=0;ITKPH00000
502F]Nd4000002d0[io70`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002hQIl0^8FO01<0^8FO0`00
000=0;QnU@D000001`2fI6h2000000D0]9>d1@00000C09Jek@D00000:02_WlL200000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06d0]9>d0`00000E0;R5W`8000004P2hOYD4000000<0]VA^00<000000;BC]02dTk@0202dTk@6
000001<0U[G]1@00000R0:nOa`030000002]dF4000000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00@000000;J=
Z`2fSJ/0]Xf[1000000A0;R5W`030000002hOYD0^7jE01D0^7jE1000000?0;BC]0H000004`2F]Nd5
000001d0[io70P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002fSJ/0]Xf[00D0]Xf[1000000<0;R5
W`@000005P2hOYD00`000000`^9h0;BC]00C0;BC]0L000004`2F]Nd5000001L0[io700<000000:gA
H@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Xf[0;J=Z`0:0;J=Z`D000001`2hQIl010000000
]hZV0;N:YP2gRZH6000000l0^7jE0`00000D0;BC]003000000000640000000<006W91`00000B09Je
k@D000004P2_WlL200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J=Z`2fSJ/0402fSJ/400000080
^8FO0P0000090;N:YPH000002@2hOYD00`000000`^9h0;BC]00E0;BC]08000002000JLT700000180
U[G]1000000=0:nOa`<00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf[0;J=Z`0D0;J=Z`<00000
402gRZH600000080^7jE0`00000F0;BC]08000003@00JLT700000140U[G]1@0000080:nOa`800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@3000001H0]Xf[0P00000F0;N:YP<0000000<0`^9h0;BC]02dTk@05P2d
Tk@2000000h006W900<0000002jdg@0^]=d01`00000A09Jek@D000000P2_WlL300000;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06T0]9>d00<000000;BC]02dTk@01000000B0;J=Z`030000002gRZH0]hZV01H0]hZV00<00000
0<;RN00000006P2dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d700000140U[G]1000002i
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d00D0]9>d1@00000<0;J=Z`800000602gRZH00`00
0000`^9h0;BC]00L0;BC]08000002P00JLT00`000000;[CM02jdg@0;02jdg@H000003@2F]Nd20000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@02P2dTk@5000000L0]Xf[0`00000F0;N:YP03
00000032hWP0000001l0]9>d0P000008001Yb@030000000^]=d0;[CM0100;[CM1P00000809Jek@03
0000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0402dTk@4000000<0]Xf[
00<000000;FB/P2eT[801P00000@0;N:YP0300000032hWP000000240]9>d0`000005001Yb@030000
000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^391P00000209Jek@800000^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@00`000000]9>d0;BC]00D0;BC]0<000002@2eT[86000000T0]hZV00<000000<;RN0000000
9@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2000000@0
]9>d0`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d01H0]9>d0P00000?0;FB/PH00000
0`2gRZH00`000000`^9h0000000W0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^39
0000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01V0;BC]0<000005P2dTk@00`000000]I:b0;FB/P0D0;FB/P<00000
00<0`^9h0000002dTk@0:@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00@000000;>I_02cVK`0/iVl
1P00000?0;BC]08000005`2eT[8010000000`^9h00000000000e0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06D0]9>d00<000000;>I_02cVK`01`2cVK`5000000X0]9>d6@2eT[800`000000`^9h
0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;>I_02cVK`03@2c
VK`6000000<0]9>d0`00000F0;FB/P0400000032hWP00000000003H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000/iVl0;>I_00C0;>I_0<000000`2cV;`400000180]I:b00<0
00000<;RN0000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002cVK`0
/iVl01H0/iVl00<000000;>H_02cV;`01@2cV;`5000000`0]I:b00@000000<;RN032hWP00000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0<000005@2cVK`00`000000/iRl0;>H_00;
0;>H_0D000001`2eT[83000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@01000
0000/9k60;2NaP2`W/H400000140/iVl00<000000;>H_02cV;`0402cV;`400000080]I:b00@00000
0<;RN032hWP00000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002`W/H0
/9k600D0/9k61000000<0;>I_0030000002cV;`0/iRl01D0/iRl1@00000i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0640]9>d00<000000;2NaP2`W/H02P2`W/H5000000L0/iVl00<000000;>H
_02cV;`05P2cV;`2000000030<;RN0000000]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H@2dTk@00`000000/9k60;2NaP0?0;2NaP@000000P2cVK`00`000000/iRl0;>H_00G0;>H_003
00000032hWP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000/9k6
0;2NaP0D0;2NaPD000005P2cV;`2000000030<;RN0000000]9>d03T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@3000001H0/9k600<000000:nOa`2_WlL01000000B0;>H_00300000032
hWP0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@010000000ZjKA0:^Vd@2[
Y]46000000l0/9k600<000000:nOa`2_WlL01@2_WlL5000000`0/iRl0P0000000`32hWP000000;BC
]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:^Vd@2[Y]401`2[Y]45
000000T0/9k60P00000<0:nOa`D000001`2cV;`00`000000`^9h0000000l0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05h0]9>d00<000000:^Vd@2[Y]403@2[Y]46000000<0/9k600<000000:nO
a`2_WlL0402_WlL400000080/iRl00@000000<;RN032hWP00000?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002[Y]40ZjKA01<0ZjKA1000000F0:nOa`<0000000<0`^9h0000
002dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002P/><0X;3S00@0
00004@2[Y]400`000000[io70:nOa`0F0:nOa`0400000032hWP0`^9h000003d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G@2dTk@00`000000X;3S0:2`h`050:2`h`@00000302[Y]44000001D0
[io70P0000000`32hWP000000;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
00<000000:2`h`2P/><02@2P/><5000000L0ZjKA0P0000020:fScPH000003`2_WlL010000000`^9h
0<;RN000000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00@00000076ko01a^o`0
LK_l1000000:0:2`h`@000000P2[Y]42000000T0[J?>1@0000090:nOa`0400000032hWP0`^9h0000
03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@3000000D0LK_l1000000:0:2`h`@0
00003P2]Xlh6000000<0[io700@000000<;RN032hWP00000?`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01O0;BC]0H000000`1a^o`5000000L0X;3S00<000000:fScP2]Xlh04`2]Xlh300000080
`^9h00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0H00000
0P1a^o`400000080X;3S0P00000G0:fScP0400000032hWP0`^9h00000400]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@9000001L0[J?>00@000000<;RN032hWP00000@@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0<000005`2]Xlh010000000`^9h0<;RN00000110;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h
0<;RN00000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN00000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d
00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000130;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0740]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000130;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h
0<;RN00000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN00000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000150;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h
0<;RN00000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN00000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d
00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000170;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000170;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h
0<;RN00000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN00000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d
00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN00000190;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN00000190;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h
0<;RN000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000001;0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN000001;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h
0<;RN000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000:fScP2]Xlh0
5@2]Xlh010000000`^9h0<;RN000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000001=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN000001=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h
0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000:fScP2]Xlh05@2]
Xlh010000000`^9h0<;RN000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<0
00000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06D0]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN000001?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06D0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:fScP2]Xlh05@2]Xlh01000
0000`^9h0<;RN000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:fS
cP2]Xlh05@2]Xlh00`000000`^9h0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d00<000000:fScP2]Xlh05@2]Xlh010000000`^9h0<;RN000001A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h
0<;RN000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000:fScP2]Xlh0
5@2]Xlh00`000000`^9h0000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<0
00000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000001C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0640]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0640]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000
001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:fScP2]Xlh05@2]Xlh0
0`000000`^9h0000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:fS
cP2]Xlh0502]Xlh010000000`^9h0<;RN000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05l0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05l0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000001F0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000
`^9h0000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:fScP2]Xlh0
502]Xlh010000000`^9h0<;RN000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001H0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d00<000000:fScP2]Xlh0502]Xlh010000000`^9h0<;RN000001H0;BC]0030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01L0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<;RN0000000F@2dTk@00`000000]9>d0;BC
]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:fScP2]Xlh0502]Xlh0
10000000`^9h0<;RN000001I0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001J
0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@00`000000[J?>0:fScP0E0:fScP0300000032hWP0000005X0]9>d00<000000;BC
]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0
]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001K0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:fScP2]Xlh0
5@2]Xlh00`000000`^9h0000001K0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:fScP2]Xlh0502]Xlh00`000000`^9h0000
001L0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01I0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<;RN0000000G02dTk@0
0`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F@2dTk@00`000000[J?>0:fScP0D0:fScP0300000032hWP0`^9h05d0]9>d00<000000;BC
]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000001M0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:fScP2]Xlh0
502]Xlh00`000000`^9h0<;RN01N0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002]Xlh0[J?>01D0[J?>00<0
00000<;RN0000000GP2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<0
00000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000[J?>0:fScP0D0:fScP0300000032hWP0
`^9h00h0]9>d5@00000l0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002]Xlh0[J?>01D0[J?>00<000000<;R
N0000000302dTk@200000003095g/P000000_iB[0140_iB[00<000000;BC]02dTk@0>P2dTk@00`00
0000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:fScP2]
Xlh0502]Xlh00`000000`^9h0<;RN00<0;BC]0D000004`2oU:/00`000000]9>d0;BC]00i0;BC]003
0000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d
00<000000:fScP2]Xlh05@2]Xlh00`000000`^9h0000000;0;BC]080000000<0TGNb0000002oU:/0
5@00000k0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002]
Xlh0[J?>01@0[J?>00<000000<;RN032hWP02P2dTk@2000000040;BC]02AMk80TGNb000000<0_iB[
4P00000a0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002]
Xlh0[J?>01D0[J?>00<000000<;RN00000001`2dTk@3000000@0]9>d00<0TGNb0000000000000P2o
U:/2000003D0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000[J?>0:fScP0D0:fScP0300000032hWP0000000H0]9>d0P000007
0;BC]080TGNb00D000000;nDZ`2oU:/0_iB[0000000Z0;BC]0/000001`2dTk@5000000/0]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002]Xlh0
[J?>01D0[J?>00<000000<;RN00000003`2dTk@00`000000TGNb000000030;nDZ`030000002dTk@0
]9>d01d0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D`2dTk@00`000000[J?>0:fScP0D0:fScP0300000032hWP000000100]9>d00<00000095g
/P0000000`2oU:/00`000000]9>d0;BC]00B0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC
]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002]Xlh0[J?>01D0
[J?>0`00000@0;BC]0030000002AMk80000000<0_iB[00<000000;BC]02dTk@0202dTk@:000001L0
]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@00`000000[J?>0:fScP0D0:fScP0300000032hWP000000140]9>d00<00000095g/P000000
0`2oU:/;000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D@2dTk@00`000000[J?>0:fScP0E0:fScP8000004P2dTk@800000240]9>d1000
000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0<00000502]XlhM
000001d0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@010000000ZJSE0:VXe@2YZ=D400000100[J?>0P0000000`2oU:/0000000000005
00000140_iB[0P00000I0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d00<000000:VXe@2YZ=D01@2YZ=D4000000/0[J?>1000000I0;nD
Z`800000502dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0<0000000<0V;C/0000000000000P0000050:VXe@@000001`2]Xlh2000001/0
_iB[5P00000f0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@70000000309Rdk00000000000008000001@2YZ=D400000080[J?>0P00000L0;nDZa<00000
>@2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@80000000309Rdk000
0000000000<00000102YZ=D3000000030<;RN02oU:/0_iB[01/0_iB[00<000000;BC]02dTk@02P2d
Tk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d10000000
102dTk@000000000002dTk@600000080V;C/100000020:VXeB0000002P2dTk@2000003h0]9>d00<0
00000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000000`2dTk@2
000000D0]9>d2000000209Rdk0<00000402KeO`00`000000VmGl09_Eo00609_Eo003095g/P000000
_iB[0080_iB[0P0000070;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P0000040;BC]08000002@2dTk@00`000000]9>d0;BC]0040;BC
]0<000004@2dTk@00`000000]9>d0;BC]0050;BC]0040000002AMk80TGNb00000080_iB[00<0TGNb
0000002dTk@01@2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@08@2dTk@2095g
/P050000002oU:/0_iB[0;nDZ`0000001@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d0200]9>d0P2AMk801@000000_iB[0;nDZ`2oU:/0000000D0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00P0;BC]0030000002AMk800000
00<0_iB[0P0000050;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01<0;BC]0<000003P2dTk@00`000000]9>d0;BC]00P0;BC]004
0000002AMk80TGNb000000<0_iB[00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000002`2dTk@00`000000
]9>d0;BC]00Q0;BC]080TGNb00D000000;nDZ`2oU:/0_iB[000000060;BC]0800000@02dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d100000070;BC]003
0000002dTk@0]9>d0240]9>d0P2AMk801@000000_iB[0;nDZ`2oU:/0000000P0]9>d0P00000n0;BC
]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@500000080
]9>d00<000000;BC]02dTk@08@2dTk@00`000000TGNb095g/P040;nDZ`030000002dTk@0]9>d00L0
]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@500000240]9>d00D00000095g/P2AMk8000000;nDZ`0D000003H0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooon500000080TGNb0`00000B0;nDZol000003000000K0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]9>d0;BC
]0060;BC]0L00000502dTk@5000001<0_iB[1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P000002P2dTk@3000000030;BC]0000000000001D000000`2dTk@4
000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0X000001@2dTk@00`000000]9>d0;BC]00J0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P0000020;BC]0T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]1D00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
00000;BC]02dTk@04P2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<0
00000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]9>d0;BC]00L0;BC]0/000002P2dTk@5
00000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTk@0]9>d02L0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BC]02dTk@0<@2dTk@@000000D0
]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002dTk@0]9>d03/0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0
00000;BC]02dTk@0AP2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTk@0
]9>d04H0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC
]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTk@0]9>d04D0
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0
]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv208.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .624 .78 r
.55713 .18084 m .58116 .18586 L p .57024 .20724 L F P
0 g
s
.686 .624 .78 r
.58116 .18586 m .58489 .18664 L p .57035 .2071 L F P
0 g
s
.686 .624 .78 r
.58116 .18586 m .57035 .2071 L .57024 .20724 L F
0 0 .465 r
.56373 .21936 m .56621 .22413 L p .56485 .21731 L F P
0 g
s
0 0 .465 r
.55792 .18242 m .56373 .21936 L .56485 .21731 L F
.55773 .18204 m .56373 .21936 L .55792 .18242 L F
.55356 .19981 m .56373 .21936 L p .55778 .18234 L F P
0 g
s
.595 .706 .921 r
.58489 .18664 m .55794 .18101 L p .55642 .17918 L F P
0 g
s
.595 .706 .921 r
.55794 .18101 m .55713 .18084 L p .557 .18054 L F P
0 g
s
.595 .706 .921 r
.55642 .17918 m .55794 .18101 L .557 .18054 L F
0 .455 .835 r
.55356 .19981 m .557 .18054 L p .52187 .16304 L F P
0 g
s
.595 .706 .921 r
.58957 .17718 m .58489 .18664 L p .55189 .17799 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.688 .621 .775 r
.37601 .11829 m .42026 .12754 L .40791 .15218 L p F P
0 g
s
.688 .621 .775 r
.3638 .14296 m .40791 .15218 L .42026 .12754 L p F P
0 g
s
.688 .621 .775 r
.42026 .12754 m .37601 .11829 L .3638 .14296 L p F P
0 g
s
.664 .655 .831 r
.42026 .12754 m .37601 .11829 L .38449 .0998 L p F P
0 g
s
.664 .655 .831 r
.38449 .0998 m .42893 .10908 L .42026 .12754 L p F P
0 g
s
.664 .655 .831 r
.37601 .11829 m .42026 .12754 L .42893 .10908 L p F P
0 g
s
.664 .655 .831 r
.42893 .10908 m .38449 .0998 L .37601 .11829 L p F P
0 g
s
.584 .711 .93 r
.42893 .10908 m .38449 .0998 L .38819 .08969 L p F P
0 g
s
.584 .711 .93 r
.38449 .0998 m .42893 .10908 L .43286 .09902 L p F P
0 g
s
.783 .903 .503 r
.41189 .138 m .40797 .1469 L .41079 .13949 L F
.701 .595 .734 r
.34925 .17094 m .39331 .18015 L .40791 .15218 L p F P
0 g
s
.701 .595 .734 r
.40791 .15218 m .3638 .14296 L .34925 .17094 L p F P
0 g
s
.701 .595 .734 r
.3638 .14296 m .40791 .15218 L .39331 .18015 L p F P
0 g
s
.688 .621 .775 r
.40791 .15218 m .3638 .14296 L .37601 .11829 L p F P
0 g
s
.783 .903 .503 r
.40797 .1469 m .40527 .15303 L .40672 .1494 L F
.40797 .1469 m .40672 .1494 L .41058 .13978 L F
.41079 .13949 m .41058 .13978 L .41265 .13461 L F
.40797 .1469 m .41058 .13978 L .41079 .13949 L F
.238 .738 .904 r
.48102 .16452 m .48111 .16457 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48111 .16457 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .557 .18054 L p .55778 .18234 L F P
0 g
s
0 0 .465 r
.557 .18054 m .55356 .19981 L p .55778 .18234 L F P
0 g
s
0 0 .465 r
.55792 .18242 m .55828 .18427 L .56148 .18961 L F
.57025 .20729 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
.686 .624 .78 r
.38445 .14475 m .40672 .1494 L p .40551 .15183 L F P
0 g
s
.783 .903 .503 r
.40384 .15627 m .39331 .18015 L .40197 .15977 L F
.701 .595 .734 r
.39331 .18015 m .34925 .17094 L .3638 .14296 L p F P
0 g
s
.707 .577 .707 r
.37363 .16657 m .39584 .17121 L p .39431 .17407 L F P
0 g
s
.595 .706 .921 r
.38445 .14475 m .3882 .1351 L p .41015 .14085 L F P
0 g
s
.783 .903 .503 r
.40791 .15218 m .39798 .1712 L p .41717 .1265 L F P
0 g
s
.783 .903 .503 r
.42501 .10822 m .41943 .12257 L .41717 .1265 L F
.41943 .12257 m .40791 .15218 L .41717 .1265 L F
.595 .706 .921 r
.41015 .14085 m .40706 .14856 L .38445 .14475 L F
.783 .903 .503 r
.41627 .12807 m .39798 .1712 L .40527 .15303 L F
.42501 .10822 m .41717 .1265 L .41627 .12807 L F
.41717 .1265 m .39798 .1712 L .41627 .12807 L F
.39798 .1712 m .39331 .18015 L p .40384 .15627 L F P
0 g
s
.783 .903 .503 r
.40527 .15303 m .40435 .15531 L .40384 .15627 L F
.40435 .15531 m .39798 .1712 L .40384 .15627 L F
.709 .571 .697 r
.37812 .20828 m .33404 .19907 L .34925 .17094 L p F P
0 g
s
.709 .571 .697 r
.34925 .17094 m .39331 .18015 L .37812 .20828 L p F P
0 g
s
.709 .571 .697 r
.39331 .18015 m .34925 .17094 L .33404 .19907 L p F P
0 g
s
.709 .571 .697 r
.33404 .19907 m .37812 .20828 L .39331 .18015 L p F P
0 g
s
.707 .577 .707 r
.35987 .19231 m .37363 .16657 L p .39431 .17407 L F P
0 g
s
.783 .903 .503 r
.42026 .12754 m .40791 .15218 L p .42501 .10822 L F P
0 g
s
.595 .706 .921 r
.48357 .16156 m .47965 .16381 L .40679 .14922 L F
.783 .903 .503 r
.40435 .15415 m .39331 .18015 L .39006 .18282 L F
.686 .624 .78 r
.39881 .16527 m .45054 .17794 L .39586 .17117 L F
.502 .908 .835 r
.44682 .17973 m .4508 .18035 L .46754 .16974 L F
.47954 .18477 m .47823 .16462 L p .4508 .18035 L F P
0 g
s
.502 .908 .835 r
.47823 .16462 m .47823 .16459 L p .4508 .18035 L F P
0 g
s
.783 .903 .503 r
.40527 .15303 m .40435 .15415 L .40672 .1494 L F
.686 .624 .78 r
.40551 .15183 m .47935 .16458 L .4443 .16488 L F
.40672 .1494 m .47935 .16458 L p .40551 .15183 L F P
0 g
s
.502 .908 .835 r
.4508 .18035 m .47823 .16459 L .46754 .16974 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.48102 .16457 m .47954 .18477 L .48111 .16457 L F
.47823 .16462 m .47954 .18477 L p .48102 .16452 L F P
0 g
s
.686 .624 .78 r
.4443 .16488 m .55713 .18084 L .57024 .20724 L F
.238 .738 .904 r
.48102 .16452 m .48102 .16457 L .48111 .16457 L F
.595 .706 .921 r
.55713 .18084 m .40672 .1494 L p .55642 .17918 L F P
0 g
s
.595 .706 .921 r
.40672 .1494 m .38445 .14475 L p .40679 .14922 L F P
0 g
s
.595 .706 .921 r
.55642 .17918 m .40672 .1494 L .40679 .14922 L F
.40706 .14856 m .40679 .14922 L .38445 .14475 L F
.707 .577 .707 r
.38207 .19695 m .35987 .19231 L p .39431 .17407 L F P
0 g
s
.595 .706 .921 r
.3882 .1351 m .41058 .13978 L p .41058 .13978 L F P
0 g
s
.595 .706 .921 r
.41015 .14085 m .52187 .16304 L .49811 .1639 L F
.3882 .1351 m .41058 .13978 L .41015 .14085 L F
.41058 .13978 m .52187 .16304 L .41015 .14085 L F
.68 .263 .247 r
.41058 .13978 m .3882 .1351 L p .40638 .14545 L F P
0 g
s
.686 .624 .78 r
.37363 .16657 m .38445 .14475 L p .40551 .15183 L F P
0 g
s
.686 .624 .78 r
.40551 .15183 m .39586 .17117 L .37363 .16657 L F
.68 .821 .38 r
.57007 .20763 m .56621 .22413 L .56871 .21031 L F
.57025 .20727 m .57025 .20729 L p .57007 .20763 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .57007 .20763 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23401 L p .56871 .21031 L F P
0 g
s
.783 .903 .503 r
.39303 .17646 m .39584 .17121 L .39006 .18282 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44373 .18122 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18149 L p .44373 .18122 L F P
0 g
s
.502 .908 .835 r
.44317 .18149 m .44644 .19981 L p .44373 .18122 L F P
0 g
s
.686 .624 .78 r
.57047 .20771 m .44373 .18122 L p .57024 .20724 L F P
0 g
s
.686 .624 .78 r
.44334 .18114 m .39584 .17121 L p .44339 .18104 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18149 L p .43199 .20426 L F P
0 g
s
.707 .577 .707 r
.43054 .18721 m .4395 .18852 L .43865 .19016 L F
.76 .881 .465 r
.44317 .18149 m .44317 .18148 L p .43199 .20426 L F P
0 g
s
.707 .577 .707 r
.44019 .18283 m .44226 .18323 L .43054 .18721 L F
.44226 .18323 m .4395 .18852 L .43054 .18721 L F
.686 .624 .78 r
.44395 .18112 m .39584 .17121 L .39586 .17117 L F
.502 .908 .835 r
.44682 .17973 m .44373 .18122 L .44696 .17976 L F
.686 .624 .78 r
.57024 .20724 m .4439 .18114 L .44395 .18112 L F
.4439 .18114 m .39584 .17121 L .44395 .18112 L F
.44373 .18122 m .44334 .18114 L p .4439 .18114 L F P
0 g
s
.686 .624 .78 r
.4439 .18114 m .44334 .18114 L .44339 .18104 L F
.45054 .17794 m .44395 .18112 L .39586 .17117 L F
.76 .881 .465 r
.43199 .20426 m .44317 .18148 L .43508 .19704 L F
.707 .577 .707 r
.39584 .17121 m .57007 .20763 L p .39431 .17407 L F P
0 g
s
.707 .577 .707 r
.57007 .20763 m .57047 .20771 L p .57007 .20763 L F P
0 g
s
.707 .577 .707 r
.57007 .20763 m .57007 .20763 L .39431 .17407 L F
.44226 .18323 m .57007 .20763 L .4395 .18852 L F
.43865 .19016 m .57007 .20763 L .55686 .23304 L F
.4395 .18852 m .57007 .20763 L .43865 .19016 L F
.686 .624 .78 r
.57024 .20724 m .44373 .18122 L .4439 .18114 L F
.46393 .17148 m .57024 .20724 L .45054 .17794 L F
.45054 .17794 m .57024 .20724 L .44395 .18112 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56871 .21031 L .5682 .21124 L F
.5688 .21007 m .5682 .21124 L .55726 .23111 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44373 .18122 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44373 .18122 L .44682 .17973 L F
.76 .881 .465 r
.4312 .2045 m .43199 .20426 L .43508 .19704 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56871 .21031 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55318 .23469 L F P
0 g
s
.716 .541 .652 r
.33404 .19907 m .37812 .20828 L .36406 .23339 L p F P
0 g
s
.716 .541 .652 r
.31988 .22416 m .36406 .23339 L .37812 .20828 L p F P
0 g
s
.716 .541 .652 r
.37812 .20828 m .33404 .19907 L .31988 .22416 L p F P
0 g
s
.783 .903 .503 r
.38032 .2 m .3883 .18633 L .36406 .23339 L F
.38884 .18517 m .3883 .18633 L .38032 .2 L F
.37812 .20828 m .37115 .22074 L p .3883 .18633 L F P
0 g
s
.783 .903 .503 r
.37115 .22074 m .36406 .23339 L p .3883 .18633 L F P
0 g
s
.686 .624 .78 r
.39584 .17121 m .37363 .16657 L p .39586 .17117 L F P
0 g
s
.783 .903 .503 r
.41265 .13461 m .38945 .18412 L .4149 .129 L F
.38945 .18412 m .37812 .20828 L .38884 .18517 L F
.38945 .18412 m .38884 .18517 L .4149 .129 L F
.719 .52 .619 r
.3483 .21231 m .35987 .19231 L p .3808 .19917 L F P
0 g
s
.719 .52 .619 r
.37057 .21697 m .3483 .21231 L p .3808 .19917 L F P
0 g
s
.719 .52 .619 r
.35987 .19231 m .38207 .19695 L p .3808 .19917 L F P
0 g
s
.716 .541 .652 r
.36406 .23339 m .31988 .22416 L .33404 .19907 L p F P
0 g
s
.721 .496 .584 r
.31988 .22416 m .36406 .23339 L .35273 .2526 L p F P
0 g
s
.721 .496 .584 r
.36406 .23339 m .31988 .22416 L .30838 .24333 L p F P
0 g
s
.721 .496 .584 r
.30838 .24333 m .35273 .2526 L .36406 .23339 L p F P
0 g
s
.783 .903 .503 r
.36406 .23339 m .35273 .2526 L p .37057 .21697 L F P
0 g
s
.783 .903 .503 r
.40636 .14548 m .37468 .21132 L .37057 .21697 L F
.37468 .21132 m .36406 .23339 L .37057 .21697 L F
.686 .279 .271 r
.34331 .219 m .3483 .21231 L p .37003 .21771 L F P
0 g
s
.783 .903 .503 r
.40726 .14427 m .37491 .211 L .40636 .14548 L F
.37491 .211 m .36406 .23339 L .37468 .21132 L F
.37491 .211 m .37468 .21132 L .40636 .14548 L F
.4149 .129 m .36406 .23339 L .41604 .12615 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44199 .23052 L F P
0 g
s
0 0 .38 r
.44287 .23208 m .44644 .24845 L .44199 .23052 L F
.443 .23231 m .443 .23233 L p .44287 .23208 L F P
0 g
s
0 0 .38 r
.443 .23233 m .44644 .24845 L p .44287 .23208 L F P
0 g
s
.783 .903 .503 r
.39331 .18015 m .37812 .20828 L p .39006 .18282 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43129 .20447 L F P
0 g
s
.76 .881 .465 r
.42993 .20695 m .43379 .22413 L .43129 .20447 L F
.42975 .20727 m .42975 .20729 L p .42993 .20695 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .42993 .20695 L F P
0 g
s
.783 .903 .503 r
.4149 .129 m .38884 .18517 L .38032 .2 L F
.707 .577 .707 r
.39431 .17407 m .43865 .19016 L .38207 .19695 L F
.43865 .19016 m .42998 .20684 L .42946 .20673 L F
.42189 .19217 m .42946 .20673 L .38207 .19695 L F
.43865 .19016 m .42946 .20673 L .42189 .19217 L F
0 0 .38 r
.42975 .20729 m .42975 .20727 L p .44172 .23031 L F P
0 g
s
.719 .52 .619 r
.42953 .20687 m .42993 .20695 L p .42954 .20689 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42975 .20727 L .43852 .22385 L F
.719 .52 .619 r
.42993 .20695 m .55627 .23335 L p .43059 .20887 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.719 .52 .619 r
.42975 .20727 m .43059 .20887 L .42903 .20856 L F
.42993 .20695 m .43059 .20887 L .42975 .20727 L F
.42993 .20695 m .42903 .20856 L .3808 .19917 L F
.707 .577 .707 r
.42993 .20695 m .38207 .19695 L p .42998 .20684 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20727 L p .42993 .20695 L F P
0 g
s
.76 .881 .465 r
.43003 .20674 m .42993 .20695 L .43004 .20674 L F
.42923 .20511 m .42993 .20695 L .43003 .20674 L F
.707 .577 .707 r
.55686 .23304 m .55683 .2331 L .42993 .20695 L F
.55627 .23335 m .42993 .20695 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.55686 .23304 m .42993 .20695 L .42998 .20684 L F
.55685 .23303 m .55686 .23304 L .55685 .23303 L F
.55685 .23303 m .55685 .23303 L .42998 .20684 L F
.76 .881 .465 r
.42923 .20511 m .43006 .20671 L p .43129 .20447 L F P
0 g
s
.707 .577 .707 r
.43865 .19016 m .55685 .23303 L .42998 .20684 L F
.719 .52 .619 r
.3808 .19917 m .55627 .23335 L .52567 .24665 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55318 .23469 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .23311 L p .55627 .23335 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55627 .23335 L .55318 .23469 L F
.55683 .23311 m .55356 .24845 L p .55318 .23475 L F P
0 g
s
.446 .876 .788 r
.55627 .23335 m .55318 .23475 L .55318 .23469 L F
.55683 .23311 m .55318 .23475 L .55627 .23335 L F
.68 .821 .38 r
.55664 .23401 m .55683 .23311 L p .56326 .22102 L F P
0 g
s
.68 .821 .38 r
.55683 .23311 m .55683 .2331 L p .56326 .22102 L F P
0 g
s
.707 .577 .707 r
.55974 .23408 m .55666 .23343 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.55686 .23304 m .55692 .23306 L .55683 .2331 L F
.55692 .23306 m .55974 .23408 L .55683 .2331 L F
.55666 .23343 m .55627 .23335 L p .55683 .2331 L F P
0 g
s
.719 .52 .619 r
.43482 .21687 m .52567 .24665 L .44287 .23208 L F
.52567 .24665 m .52444 .24718 L .44287 .23208 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24834 L p .55318 .23469 L F P
0 g
s
.719 .52 .619 r
.52065 .24833 m .44287 .23208 L p .53103 .2484 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55318 .23469 L F P
0 g
s
.446 .876 .788 r
.52177 .24834 m .52187 .24718 L p .55318 .23469 L F P
0 g
s
.719 .52 .619 r
.52567 .24665 m .53103 .2484 L .52444 .24718 L F
.686 .279 .271 r
.44206 .23191 m .52065 .24833 L p .44409 .23277 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .443 .23231 L p .47813 .24718 L F P
0 g
s
.686 .279 .271 r
.3483 .21231 m .37057 .21697 L p .37003 .21771 L F P
0 g
s
.686 .279 .271 r
.36569 .22368 m .34331 .219 L p .37003 .21771 L F P
0 g
s
.794 .91 .516 r
.3882 .1351 m .38445 .14475 L p .34689 .20965 L F P
0 g
s
.794 .91 .516 r
.38338 .14146 m .3882 .1351 L p .34689 .20965 L F P
0 g
s
.719 .518 .617 r
.40586 .14616 m .38338 .14146 L p .39557 .16404 L F P
0 g
s
.68 .263 .247 r
.38338 .14146 m .40586 .14616 L p .40638 .14545 L F P
0 g
s
.68 .263 .247 r
.3882 .1351 m .38338 .14146 L p .40638 .14545 L F P
0 g
s
.721 .496 .584 r
.35273 .2526 m .30838 .24333 L .31988 .22416 L p F P
0 g
s
.713 .387 .423 r
.30838 .24333 m .35273 .2526 L .34547 .26363 L p F P
0 g
s
.713 .387 .423 r
.30091 .25432 m .34547 .26363 L .35273 .2526 L p F P
0 g
s
.713 .387 .423 r
.35273 .2526 m .30838 .24333 L .30091 .25432 L p F P
0 g
s
.783 .903 .503 r
.35273 .2526 m .34547 .26363 L p .3649 .22568 L F P
0 g
s
.794 .91 .516 r
.37363 .16657 m .35987 .19231 L p .34689 .20965 L F P
0 g
s
.794 .91 .516 r
.38445 .14475 m .37363 .16657 L p .34689 .20965 L F P
0 g
s
.794 .91 .516 r
.37174 .16157 m .38338 .14146 L p .34689 .20965 L F P
0 g
s
.794 .91 .516 r
.34689 .20965 m .35776 .18769 L .37174 .16157 L p F P
0 g
s
.707 .577 .707 r
.37174 .16157 m .35776 .18769 L p .38186 .1895 L F P
0 g
s
.783 .903 .503 r
.41776 .1224 m .35998 .23812 L .3649 .22568 L F
.42022 .11779 m .35998 .23812 L .41776 .1224 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43508 .19704 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43508 .19704 L .44274 .17911 L F
.707 .577 .707 r
.39431 .17407 m .44019 .18283 L .43054 .18721 L F
.686 .624 .78 r
.47935 .16458 m .55713 .18084 L p .47007 .16853 L F P
0 g
s
.686 .624 .78 r
.47823 .16459 m .47007 .16853 L .4443 .16488 L F
.47935 .16458 m .47007 .16853 L .47823 .16459 L F
.4443 .16488 m .46393 .17148 L .39881 .16527 L F
.46393 .17148 m .45054 .17794 L .39881 .16527 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44682 .17973 L F P
0 g
s
.502 .908 .835 r
.44682 .17973 m .46754 .16974 L .47813 .16304 L F
.783 .903 .503 r
.41265 .13461 m .40435 .15415 L .39584 .17121 L F
.41265 .13461 m .39584 .17121 L .39303 .17646 L F
.686 .624 .78 r
.58489 .18664 m .57351 .20834 L p .57027 .20725 L F P
0 g
s
.686 .624 .78 r
.57035 .2071 m .58489 .18664 L .57027 .20725 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55792 .18242 L F P
0 g
s
0 0 .465 r
.55792 .18242 m .56148 .18961 L .57077 .20511 L F
.707 .577 .707 r
.39428 .16628 m .37174 .16157 L p .38186 .1895 L F P
0 g
s
.794 .91 .516 r
.35987 .19231 m .3483 .21231 L p .34689 .20965 L F P
0 g
s
.794 .91 .516 r
.3483 .21231 m .34331 .219 L .34689 .20965 L p F P
0 g
s
.588 .709 .926 r
.34689 .20965 m .34331 .219 L p .36609 .22265 L F P
0 g
s
.588 .709 .926 r
.36937 .21435 m .34689 .20965 L p .36609 .22265 L F P
0 g
s
.719 .518 .617 r
.37174 .16157 m .39428 .16628 L p .39557 .16404 L F P
0 g
s
.719 .518 .617 r
.38338 .14146 m .37174 .16157 L p .39557 .16404 L F P
0 g
s
.713 .387 .423 r
.34547 .26363 m .30091 .25432 L .30838 .24333 L p F P
0 g
s
.667 .229 .2 r
.30091 .25432 m .34547 .26363 L p .28024 .29694 L F P
0 g
s
.667 .229 .2 r
.25698 .30882 m .26852 .2945 L p .28024 .29694 L F P
0 g
s
.667 .229 .2 r
.26852 .2945 m .30091 .25432 L p .28024 .29694 L F P
0 g
s
.783 .903 .503 r
.3649 .22568 m .41776 .1224 L p .38757 .17881 L F P
0 g
s
.707 .577 .707 r
.35776 .18769 m .3803 .1924 L p .38186 .1895 L F P
0 g
s
.783 .903 .503 r
.40478 .14324 m .36937 .21435 L .3649 .22568 L F
.68 .821 .38 r
.56871 .21031 m .56326 .22102 L .55683 .2331 L F
.55683 .2331 m .55726 .23111 L p .5682 .21124 L F P
0 g
s
.68 .821 .38 r
.56871 .21031 m .55683 .2331 L .5682 .21124 L F
.707 .577 .707 r
.55686 .23304 m .57047 .20771 L .55974 .23408 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20727 L p .56871 .21031 L F P
0 g
s
.707 .577 .707 r
.57007 .20763 m .57047 .20771 L .55686 .23304 L F
.686 .624 .78 r
.57351 .20834 m .57047 .20771 L p .57024 .20724 L F P
0 g
s
.686 .624 .78 r
.57024 .20724 m .57035 .2071 L .57027 .20725 L F
.707 .577 .707 r
.57047 .20771 m .57351 .20834 L .57214 .21091 L p F P
0 g
s
.707 .577 .707 r
.57214 .21091 m .55974 .23408 L p .57047 .20771 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55773 .18204 L .55792 .18242 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.595 .706 .921 r
.49811 .1639 m .55642 .17918 L .48288 .16445 L F
.49811 .1639 m .52187 .16304 L .55189 .17799 L F
.52186 .16303 m .58957 .17718 L p .55189 .17799 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.557 .18054 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .4799 .16456 L .48102 .16452 L F
.47813 .16304 m .47823 .16462 L p .4799 .16456 L F P
0 g
s
.595 .706 .921 r
.49811 .1639 m .48288 .16445 L .47965 .16381 L F
.49811 .1639 m .47965 .16381 L .48357 .16156 L F
.49811 .1639 m .40679 .14922 L .40706 .14856 L F
.41015 .14085 m .49811 .1639 L .40706 .14856 L F
.41058 .13978 m .52186 .16303 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48102 .16452 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48102 .16452 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47823 .16459 m .47813 .16304 L p .46754 .16974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56064 .23009 m .57461 .20397 L p .38186 .1895 L F P
0 g
s
.707 .577 .707 r
.3803 .1924 m .56064 .23009 L p .38186 .1895 L F P
0 g
s
.783 .903 .503 r
.42501 .10822 m .40478 .14324 L .38757 .17881 L F
.41776 .1224 m .42501 .10822 L p .38757 .17881 L F P
0 g
s
.686 .624 .781 r
.35776 .18769 m .34689 .20965 L p .37058 .21192 L F P
0 g
s
.686 .624 .781 r
.3803 .1924 m .35776 .18769 L p .37058 .21192 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .44172 .23031 L .43852 .22385 L F
.44208 .23059 m .43852 .22385 L .42923 .20511 L F
.42975 .20727 m .42923 .20511 L p .43852 .22385 L F P
0 g
s
.719 .52 .619 r
.3808 .19917 m .42604 .21399 L .37057 .21697 L F
.42604 .21399 m .42445 .21689 L .37057 .21697 L F
0 0 .38 r
.44274 .23111 m .443 .23231 L p .44199 .23052 L F P
0 g
s
.719 .52 .619 r
.44287 .23208 m .37057 .21697 L p .43482 .21687 L F P
0 g
s
.719 .52 .619 r
.52567 .24665 m .55666 .23343 L .54608 .25334 L F
.55627 .23335 m .55666 .23343 L p .52567 .24665 L F P
0 g
s
.719 .52 .619 r
.55974 .23408 m .54874 .25421 L p .54608 .25334 L F P
0 g
s
.719 .52 .619 r
.55666 .23343 m .55974 .23408 L p .54608 .25334 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.686 .279 .271 r
.44828 .23362 m .44856 .23375 L .37003 .21771 L F
.52065 .24833 m .44856 .23375 L .44828 .23362 L F
.52065 .24833 m .51989 .24831 L .44856 .23375 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.52177 .24837 m .52046 .26349 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.51898 .24829 m .51889 .24832 L .47838 .24718 L F
.47954 .26349 m .47821 .24806 L p .51889 .24832 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51889 .24832 L F P
0 g
s
.183 .707 .866 r
.51889 .24832 m .47813 .24718 L .47838 .24718 L F
.686 .279 .271 r
.37003 .21771 m .46316 .24084 L .36569 .22368 L F
.54468 .26109 m .47814 .24718 L p .46316 .24084 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.686 .279 .271 r
.47814 .24718 m .36569 .22368 L p .46316 .24084 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47838 .24718 L F P
0 g
s
.686 .279 .271 r
.44319 .23265 m .51989 .24831 L .44531 .23641 L F
.51989 .24831 m .54874 .25421 L .51349 .24814 L F
.51989 .24831 m .51349 .24814 L .44531 .23641 L F
.54874 .25421 m .54468 .26109 L p .48997 .2475 L F P
0 g
s
.686 .279 .271 r
.44531 .23641 m .51349 .24814 L .48997 .2475 L F
.51349 .24814 m .54874 .25421 L .48997 .2475 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.51898 .24829 m .47838 .24718 L .47813 .24718 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .624 .781 r
.54919 .25193 m .56064 .23009 L p .37058 .21192 L F P
0 g
s
.686 .624 .781 r
.34689 .20965 m .36937 .21435 L p .37058 .21192 L F P
0 g
s
.686 .624 .781 r
.36937 .21435 m .54919 .25193 L p .37058 .21192 L F P
0 g
s
.588 .709 .926 r
.34331 .219 m .36569 .22368 L p .36609 .22265 L F P
0 g
s
.783 .903 .503 r
.38162 .18334 m .33278 .2679 L .36152 .23012 L F
.36937 .21435 m .36152 .23012 L .3649 .22568 L F
.38162 .18334 m .36152 .23012 L .36937 .21435 L F
.40478 .14324 m .38162 .18334 L .36937 .21435 L F
.719 .52 .619 r
.38207 .19695 m .42953 .20687 L p .3808 .19917 L F P
0 g
s
.719 .52 .619 r
.42953 .20687 m .42954 .20689 L .3808 .19917 L F
.42604 .21399 m .43482 .21687 L .42445 .21689 L F
.686 .624 .781 r
.56064 .23009 m .3803 .1924 L p .37058 .21192 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.443 .23231 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.686 .279 .271 r
.52065 .24833 m .54874 .25421 L p .51989 .24831 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24837 L p .51898 .24829 L F P
0 g
s
.719 .52 .619 r
.54874 .25421 m .52065 .24833 L p .53103 .2484 L F P
0 g
s
.686 .279 .271 r
.37003 .21771 m .44319 .23265 L .44531 .23641 L F
.588 .709 .926 r
.54468 .26109 m .54919 .25193 L p .36609 .22265 L F P
0 g
s
.588 .709 .926 r
.36569 .22368 m .54468 .26109 L p .36609 .22265 L F P
0 g
s
.783 .903 .503 r
.34547 .26363 m .3649 .22568 L p .33278 .2679 L F P
0 g
s
.667 .229 .2 r
.34547 .26363 m .30353 .31855 L .25698 .30882 L p F P
0 g
s
.783 .903 .503 r
.30353 .31855 m .31455 .30412 L p .33278 .2679 L F P
0 g
s
.783 .903 .503 r
.31455 .30412 m .34547 .26363 L p .33278 .2679 L F P
0 g
s
.783 .903 .503 r
.35998 .23812 m .35273 .2526 L .3649 .22568 L F
.34868 .23014 m .30353 .31855 L p .42501 .10822 L F P
0 g
s
.69 .618 .771 r
.34231 .24899 m .38861 .25867 L p .34754 .31101 L F P
0 g
s
.69 .618 .771 r
.24584 .44062 m .31455 .30412 L p .34754 .31101 L F P
0 g
s
.69 .618 .771 r
.31455 .30412 m .34231 .24899 L p .34754 .31101 L F P
0 g
s
.707 .577 .707 r
.57461 .20397 m .39428 .16628 L p .38186 .1895 L F P
0 g
s
.783 .903 .503 r
.42501 .10822 m .42022 .11779 L .41776 .1224 L F
.686 .279 .271 r
.37057 .21697 m .44206 .23191 L p .37003 .21771 L F P
0 g
s
.686 .279 .271 r
.44206 .23191 m .44409 .23277 L .37003 .21771 L F
.588 .709 .926 r
.54919 .25193 m .36937 .21435 L p .36609 .22265 L F P
0 g
s
.783 .903 .503 r
.41604 .12615 m .40726 .14427 L .40636 .14548 L F
.42501 .10822 m .4149 .129 L .41604 .12615 L F
.42501 .10822 m .41265 .13461 L .4149 .129 L F
.40527 .15303 m .40384 .15627 L .40435 .15415 L F
.40384 .15627 m .40197 .15977 L .40435 .15415 L F
.686 .624 .78 r
.40551 .15183 m .4443 .16488 L .39881 .16527 L F
.719 .518 .617 r
.57461 .20397 m .58567 .18374 L p .39557 .16404 L F P
0 g
s
.719 .518 .617 r
.39428 .16628 m .57461 .20397 L p .39557 .16404 L F P
0 g
s
.783 .903 .503 r
.40672 .1494 m .40435 .15415 L .41265 .13461 L F
.719 .518 .617 r
.58567 .18374 m .40586 .14616 L p .39557 .16404 L F P
0 g
s
.68 .263 .247 r
.40638 .14545 m .52161 .17006 L .46927 .15634 L F
.52161 .17006 m .58567 .18374 L .46927 .15634 L F
.58567 .18374 m .58957 .17718 L p .46927 .15634 L F P
0 g
s
.68 .263 .247 r
.40586 .14616 m .58567 .18374 L p .40638 .14545 L F P
0 g
s
.595 .706 .921 r
.41058 .13978 m .52186 .16303 L p .41058 .13978 L F P
0 g
s
.68 .263 .247 r
.58957 .17718 m .41058 .13978 L p .40638 .14545 L F P
0 g
s
.783 .903 .503 r
.42501 .10822 m .41189 .138 L .41265 .13461 L F
.41189 .138 m .41079 .13949 L .41265 .13461 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.805 .917 .528 r
.34925 .17094 m .33404 .19907 L p .37988 .09879 L F P
0 g
s
.805 .917 .528 r
.3638 .14296 m .34925 .17094 L p .37988 .09879 L F P
0 g
s
.805 .917 .528 r
.33404 .19907 m .31988 .22416 L p .37988 .09879 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.805 .917 .528 r
.37601 .11829 m .3638 .14296 L p .37988 .09879 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.805 .917 .528 r
.31988 .22416 m .30838 .24333 L p .37988 .09879 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.805 .917 .528 r
.38449 .0998 m .37601 .11829 L p .37988 .09879 L F P
0 g
s
.783 .903 .503 r
.42893 .10908 m .42026 .12754 L p .42501 .10822 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.805 .917 .528 r
.30838 .24333 m .30091 .25432 L p .37988 .09879 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.676 .824 .387 r
.55974 .23408 m .54874 .25421 L p .54919 .25193 L F P
0 g
s
.676 .824 .387 r
.57351 .20834 m .55974 .23408 L p .54919 .25193 L F P
0 g
s
.676 .824 .387 r
.58489 .18664 m .57351 .20834 L p .54919 .25193 L F P
0 g
s
.584 .711 .93 r
.38819 .08969 m .43286 .09902 L .42893 .10908 L p F P
0 g
s
.783 .903 .503 r
.43286 .09902 m .42893 .10908 L p .42501 .10822 L F P
0 g
s
.805 .917 .528 r
.38819 .08969 m .38449 .0998 L p .37988 .09879 L F P
0 g
s
.584 .711 .93 r
.43286 .09902 m .38819 .08969 L .38449 .0998 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.676 .824 .387 r
.54874 .25421 m .54468 .26109 L .54919 .25193 L p F P
0 g
s
.676 .824 .387 r
.58957 .17718 m .58489 .18664 L p .54919 .25193 L F P
0 g
s
.805 .917 .528 r
.25698 .30882 m .30091 .25432 L .37988 .09879 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.805 .917 .528 r
.37988 .09879 m .38662 .08929 L .38819 .08969 L p F P
0 g
s
0 .455 .702 r
.43286 .09902 m .38819 .08969 L .38662 .08929 L p F P
0 g
s
0 .455 .702 r
.38662 .08929 m .43153 .09867 L .43286 .09902 L p F P
0 g
s
0 .455 .702 r
.38819 .08969 m .43286 .09902 L .43153 .09867 L p F P
0 g
s
.783 .903 .503 r
.42501 .10822 m .43153 .09867 L .43286 .09902 L p F P
0 g
s
0 .455 .702 r
.43153 .09867 m .38662 .08929 L .38819 .08969 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.676 .824 .387 r
.58567 .18374 m .58957 .17718 L p .54919 .25193 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.705 .347 .367 r
.43153 .09867 m .38662 .08929 L .37988 .09879 L p F P
0 g
s
.705 .347 .367 r
.38662 .08929 m .43153 .09867 L .42501 .10822 L p F P
0 g
s
.705 .347 .367 r
.42501 .10822 m .37988 .09879 L .38662 .08929 L p F P
0 g
s
.705 .347 .367 r
.37988 .09879 m .42501 .10822 L .43153 .09867 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.676 .824 .387 r
.57461 .20397 m .58567 .18374 L p .54919 .25193 L F P
0 g
s
.676 .824 .387 r
.54919 .25193 m .56064 .23009 L .57461 .20397 L p F P
0 g
s
.747 .58 .669 r
.36859 .44831 m .36741 .44259 L .32573 .44244 L p F P
0 g
s
.615 .829 .982 r
.32573 .44244 m .36741 .44259 L .37183 .44101 L p F P
0 g
s
.563 .46 .695 r
.36741 .44259 m .36859 .44831 L .373 .44673 L p F P
0 g
s
.563 .46 .695 r
.373 .44673 m .37183 .44101 L .36741 .44259 L p F P
0 g
s
.747 .58 .669 r
.32573 .44244 m .3269 .44817 L .36859 .44831 L p F P
0 g
s
.561 .458 .694 r
.33049 .44532 m .33489 .44374 L p .33525 .44669 L F P
0 g
s
.614 .829 .983 r
.33503 .44677 m .36859 .44831 L .33547 .44661 L F
.561 .458 .694 r
.33108 .44819 m .33049 .44532 L p .33525 .44669 L F P
0 g
s
.747 .58 .669 r
.33049 .44532 m .33518 .46826 L p .32866 .45677 L F P
0 g
s
.561 .458 .694 r
.331 .46825 m .3288 .46903 L p .33158 .47112 L F P
0 g
s
.611 .831 .984 r
.3288 .46903 m .331 .46825 L p .3267 .46828 L F P
0 g
s
.611 .831 .984 r
.24792 .46887 m .28163 .46894 L p .28174 .46862 L F P
0 g
s
.747 .58 .669 r
.32214 .44529 m .32632 .44531 L p .32866 .45677 L F P
0 g
s
.747 .58 .669 r
.32632 .44531 m .33049 .44532 L p .32866 .45677 L F P
0 g
s
.747 .58 .669 r
.32214 .44529 m .33518 .46826 L .33016 .46825 L F
.614 .829 .983 r
.33108 .44819 m .36859 .44831 L p .33503 .44677 L F P
0 g
s
.747 .58 .669 r
.37569 .47419 m .3754 .47276 L .33785 .4727 L p F P
0 g
s
.611 .831 .984 r
.27039 .46813 m .24792 .46887 L .3267 .46828 L F
.32681 .46824 m .3267 .46828 L .331 .46825 L F
.27039 .46813 m .3267 .46828 L .32681 .46824 L F
.32462 .46902 m .3288 .46903 L p .3267 .46828 L F P
0 g
s
.747 .58 .669 r
.38038 .5056 m .3792 .49986 L .33745 .49986 L p F P
0 g
s
.747 .58 .669 r
.33518 .46826 m .33752 .47974 L p .33217 .47399 L F P
0 g
s
.747 .58 .669 r
.33217 .47399 m .33752 .47974 L .33418 .47974 L F
.561 .458 .694 r
.3288 .46903 m .33114 .48051 L .33334 .47974 L p F P
0 g
s
.747 .58 .669 r
.331 .46825 m .33518 .46826 L .33217 .47399 L F
.607 .833 .986 r
.3792 .49986 m .38363 .49833 L p .34207 .49971 L F P
0 g
s
.747 .58 .669 r
.33752 .47974 m .34222 .50274 L p .33418 .47974 L F P
0 g
s
.607 .833 .986 r
.34163 .49986 m .3792 .49986 L p .34207 .49971 L F P
0 g
s
.747 .58 .669 r
.33745 .49986 m .33862 .50562 L .38038 .5056 L p F P
0 g
s
.561 .458 .694 r
.34387 .50216 m .34222 .50274 L p .34185 .49979 L F P
0 g
s
.561 .458 .694 r
.33947 .4806 m .34329 .49929 L .34185 .49979 L F
.607 .833 .986 r
.38363 .49833 m .34604 .49833 L p .34207 .49971 L F P
0 g
s
.561 .458 .694 r
.34329 .49929 m .34387 .50216 L .34185 .49979 L F
.747 .58 .669 r
.37569 .47419 m .33785 .4727 L .33788 .47284 L F
.611 .831 .984 r
.3754 .47276 m .3765 .47237 L p .33796 .47266 L F P
0 g
s
.611 .831 .984 r
.33785 .4727 m .3754 .47276 L p .33796 .47266 L F P
0 g
s
.747 .58 .669 r
.33815 .47413 m .37569 .47419 L p .33788 .47284 L F P
0 g
s
.563 .46 .695 r
.3754 .47276 m .37569 .47419 L .3768 .4738 L p F P
0 g
s
.611 .831 .984 r
.37569 .47419 m .3768 .4738 L .33925 .47374 L p F P
0 g
s
.561 .458 .694 r
.33785 .4727 m .33807 .47416 L .3362 .47328 L F
.3365 .47472 m .3362 .47328 L p .33807 .47416 L F P
0 g
s
.561 .458 .694 r
.33382 .4472 m .33846 .47248 L .33108 .44819 L F
.33763 .46585 m .33846 .47248 L .33382 .4472 L F
.3362 .47328 m .33108 .44819 L p .33846 .47248 L F P
0 g
s
.611 .831 .984 r
.33477 .4723 m .33367 .47269 L p .33796 .47266 L F P
0 g
s
.611 .831 .984 r
.3765 .47237 m .33895 .47231 L p .33796 .47266 L F P
0 g
s
.561 .458 .694 r
.33525 .44669 m .33922 .47221 L .33846 .47248 L F
.611 .831 .984 r
.33895 .47231 m .33477 .4723 L p .33796 .47266 L F P
0 g
s
.611 .831 .984 r
.33815 .47413 m .37569 .47419 L p .33914 .47378 L F P
0 g
s
.561 .458 .694 r
.33846 .47248 m .34342 .49924 L .33947 .4806 L F
.611 .831 .984 r
.33914 .47378 m .37569 .47419 L .33925 .47374 L F
.747 .58 .669 r
.3765 .47237 m .33895 .47231 L p .33922 .4736 L F P
0 g
s
.563 .46 .695 r
.3768 .4738 m .3765 .47237 L .3754 .47276 L p F P
0 g
s
.747 .58 .669 r
.3768 .4738 m .3765 .47237 L p .33922 .4736 L F P
0 g
s
.561 .458 .694 r
.33895 .47231 m .34342 .49924 L .33846 .47248 L F
.34012 .47802 m .34342 .49924 L .33895 .47231 L F
.33846 .47248 m .33864 .47396 L .33785 .4727 L F
.33864 .47396 m .33815 .47413 L .33785 .4727 L F
.33947 .4806 m .34222 .50274 L .33785 .4727 L F
.747 .58 .669 r
.33367 .47269 m .33396 .47413 L .33815 .47413 L p F P
0 g
s
.747 .58 .669 r
.33788 .47284 m .33367 .47269 L .33815 .47413 L F
.33506 .47374 m .33925 .47374 L p .33922 .4736 L F P
0 g
s
.747 .58 .669 r
.33925 .47374 m .3768 .4738 L p .33922 .4736 L F P
0 g
s
.561 .458 .694 r
.33922 .47221 m .34012 .47802 L .33895 .47231 L F
.33864 .47396 m .33947 .4806 L .33815 .47413 L F
.611 .831 .984 r
.33506 .47374 m .33396 .47413 L .33815 .47413 L p F P
0 g
s
.611 .831 .984 r
.33506 .47374 m .33815 .47413 L .33914 .47378 L F
.33925 .47374 m .33506 .47374 L p .33914 .47378 L F P
0 g
s
.561 .458 .694 r
.34222 .50274 m .3365 .47472 L p .33807 .47416 L F P
0 g
s
.611 .831 .984 r
.33367 .47269 m .33785 .4727 L p .33796 .47266 L F P
0 g
s
.747 .58 .669 r
.33608 .47269 m .33367 .47269 L p .3361 .47278 L F P
0 g
s
.747 .58 .669 r
.33477 .4723 m .33506 .47374 L p .33922 .4736 L F P
0 g
s
.747 .58 .669 r
.33788 .47284 m .33608 .47269 L .3361 .47278 L F
.33785 .4727 m .33608 .47269 L p .33788 .47284 L F P
0 g
s
.747 .58 .669 r
.33895 .47231 m .33477 .4723 L p .33922 .4736 L F P
0 g
s
.561 .458 .694 r
.33525 .44669 m .33763 .46585 L .33382 .4472 L F
.747 .58 .669 r
.33114 .48051 m .3288 .46903 L .24792 .46887 L p F P
0 g
s
.61 .831 .985 r
.33114 .48051 m .33334 .47974 L p .32916 .47973 L F P
0 g
s
.747 .58 .669 r
.24792 .46887 m .25024 .48041 L .33114 .48051 L p F P
0 g
s
.61 .831 .985 r
.31318 .47971 m .32742 .48034 L .32916 .47973 L F
.32742 .48034 m .33114 .48051 L .32916 .47973 L F
.561 .458 .694 r
.33158 .47112 m .3288 .46903 L .33334 .47974 L F
.747 .58 .669 r
.32916 .47973 m .32214 .44529 L p .33418 .47974 L F P
0 g
s
.614 .829 .983 r
.33129 .4466 m .3269 .44817 L .33108 .44819 L p F P
0 g
s
.614 .829 .983 r
.33129 .4466 m .33108 .44819 L .33503 .44677 L F
.561 .458 .694 r
.33489 .44374 m .33547 .44661 L p .33525 .44669 L F P
0 g
s
.614 .829 .983 r
.33547 .44661 m .33129 .4466 L p .33503 .44677 L F P
0 g
s
.747 .58 .669 r
.33489 .44374 m .33623 .46669 L .33461 .46286 L F
.561 .458 .694 r
.33539 .46669 m .331 .46825 L p .33696 .47435 L F P
0 g
s
.611 .831 .984 r
.331 .46825 m .33539 .46669 L p .3324 .46668 L F P
0 g
s
.561 .458 .694 r
.32573 .44244 m .32632 .44531 L p .32851 .44452 L F P
0 g
s
.614 .829 .982 r
.32214 .44529 m .32652 .44371 L p .32851 .44452 L F P
0 g
s
.614 .829 .982 r
.33049 .44532 m .32632 .44531 L p .32851 .44452 L F P
0 g
s
.614 .829 .982 r
.32632 .44531 m .32214 .44529 L p .32851 .44452 L F P
0 g
s
.561 .458 .694 r
.3269 .44817 m .33129 .4466 L p .32851 .44452 L F P
0 g
s
.561 .458 .694 r
.32632 .44531 m .3269 .44817 L p .32851 .44452 L F P
0 g
s
.747 .58 .669 r
.33121 .46668 m .32652 .44371 L p .33623 .46669 L F P
0 g
s
.611 .831 .984 r
.33295 .46606 m .32681 .46824 L .331 .46825 L F
.61 .831 .985 r
.32696 .48051 m .33114 .48051 L p .32742 .48034 L F P
0 g
s
.747 .58 .669 r
.34222 .50274 m .33385 .50274 L .32916 .47973 L p F P
0 g
s
.747 .58 .669 r
.33418 .47974 m .34222 .50274 L .32916 .47973 L F
.607 .833 .986 r
.34186 .49833 m .33745 .49986 L p .34207 .49971 L F P
0 g
s
.607 .833 .986 r
.33745 .49986 m .34163 .49986 L p .34207 .49971 L F P
0 g
s
.561 .458 .694 r
.33334 .47974 m .33774 .47818 L p .33158 .47112 L F P
0 g
s
.561 .458 .694 r
.33716 .47531 m .33158 .47112 L .33774 .47818 L F
.34342 .49924 m .34329 .49929 L .33947 .4806 L F
.34663 .50121 m .34387 .50216 L p .33525 .44669 L F P
0 g
s
.561 .458 .694 r
.33547 .44661 m .34663 .50121 L p .33525 .44669 L F P
0 g
s
.607 .833 .986 r
.34604 .49833 m .34186 .49833 L p .34207 .49971 L F P
0 g
s
.561 .458 .694 r
.34342 .49924 m .34387 .50216 L .34329 .49929 L F
.747 .58 .669 r
.33489 .44374 m .33958 .4667 L p .33679 .46669 L F P
0 g
s
.747 .58 .669 r
.33489 .44374 m .33774 .47818 L .33657 .47243 L F
.561 .458 .694 r
.32681 .46824 m .32214 .44529 L p .32857 .46762 L F P
0 g
s
.561 .458 .694 r
.32711 .44658 m .33121 .46668 L p .32327 .44796 L F P
0 g
s
.711 .563 .685 r
.23966 .45246 m .28498 .46193 L .28257 .46638 L p F P
0 g
s
.711 .563 .685 r
.23966 .45246 m .28257 .46638 L .27821 .46668 L F
.23637 .4585 m .23966 .45246 L p .27821 .46668 L F P
0 g
s
.611 .831 .984 r
.28207 .46774 m .27045 .46723 L .24792 .46887 L F
.711 .563 .685 r
.27621 .46682 m .23637 .4585 L p .27821 .46668 L F P
0 g
s
.611 .831 .984 r
.28249 .46658 m .27981 .46657 L .28207 .46774 L F
.711 .563 .685 r
.23637 .4585 m .27621 .46682 L p .28498 .46193 L F P
0 g
s
.711 .563 .685 r
.28257 .46638 m .28498 .46193 L p .27621 .46682 L F P
0 g
s
.717 .537 .646 r
.2476 .46246 m .26204 .46755 L .24895 .46591 L F
.25285 .46802 m .23331 .46394 L p .26204 .46755 L F P
0 g
s
.611 .831 .984 r
.27045 .46723 m .26932 .46718 L .24814 .46879 L F
.717 .537 .646 r
.23637 .4585 m .27621 .46682 L p .26204 .46755 L F P
0 g
s
.611 .831 .984 r
.24984 .46818 m .24814 .46879 L p .26161 .46777 L F P
0 g
s
.611 .831 .984 r
.26932 .46718 m .25285 .46802 L .26161 .46777 L F
.25285 .46802 m .24984 .46818 L .26161 .46777 L F
.721 .5 .59 r
.23073 .46833 m .23331 .46394 L p .24648 .46821 L F P
0 g
s
.721 .5 .59 r
.25114 .46972 m .27515 .47751 L .25342 .47308 L F
.61 .831 .985 r
.27632 .47747 m .27708 .4781 L .28126 .47732 L F
.26833 .47771 m .27611 .47806 L .2763 .47752 L F
.26833 .47771 m .2763 .47752 L .27468 .47752 L F
.719 .429 .485 r
.25631 .47566 m .27468 .47752 L .26274 .4775 L F
.25342 .47308 m .27468 .47752 L p .25631 .47566 L F P
0 g
s
.558 .456 .694 r
.24792 .46887 m .25024 .48041 L .25681 .47805 L p F P
0 g
s
.558 .456 .694 r
.25681 .47805 m .25836 .4775 L p .25834 .47748 L F P
0 g
s
.558 .456 .694 r
.25834 .47748 m .25342 .47308 L .25547 .47608 L F
.25834 .47748 m .25547 .47608 L .25681 .47805 L F
.61 .831 .985 r
.31318 .47971 m .27535 .48013 L .32696 .48051 L F
.25024 .48041 m .27523 .48044 L p .27535 .48013 L F P
0 g
s
.61 .831 .985 r
.27523 .48044 m .32696 .48051 L p .27535 .48013 L F P
0 g
s
.61 .831 .985 r
.25844 .4775 m .25241 .47963 L .27552 .47966 L F
.25844 .4775 m .27552 .47966 L .27591 .4786 L F
.719 .429 .485 r
.25631 .47566 m .26274 .4775 L .25834 .47748 L F
.25844 .4775 m .25834 .47748 L p .26274 .4775 L F P
0 g
s
.61 .831 .985 r
.25836 .4775 m .25241 .47963 L p .25844 .4775 L F P
0 g
s
.61 .831 .985 r
.25241 .47963 m .25024 .48041 L p .27535 .48013 L F P
0 g
s
.61 .831 .985 r
.27552 .47966 m .27535 .48013 L .31318 .47971 L F
.25241 .47963 m .27535 .48013 L .27552 .47966 L F
.658 .205 .167 r
.25837 .47749 m .27428 .48081 L .26251 .4795 L F
.61 .831 .985 r
.25837 .47749 m .25836 .4775 L p .25844 .4775 L F P
0 g
s
.658 .205 .167 r
.25844 .4775 m .27428 .48081 L p .25837 .47749 L F P
0 g
s
.61 .831 .985 r
.2629 .4775 m .25848 .4775 L .27605 .47821 L F
.558 .456 .694 r
.25342 .47308 m .24792 .46887 L .25681 .47805 L F
.719 .429 .485 r
.22885 .47131 m .25844 .4775 L p .27392 .47752 L F P
0 g
s
.61 .831 .985 r
.25894 .47729 m .27605 .47821 L .27611 .47806 L F
.658 .205 .167 r
.22885 .47131 m .22782 .47262 L p .26003 .4783 L F P
0 g
s
.658 .205 .167 r
.27428 .48081 m .25834 .47748 L p .26003 .4783 L F P
0 g
s
.558 .456 .694 r
.25836 .4775 m .25837 .47749 L p .25834 .47748 L F P
0 g
s
.658 .205 .167 r
.25834 .47748 m .22885 .47131 L p .26003 .4783 L F P
0 g
s
.719 .429 .485 r
.23073 .46833 m .22885 .47131 L p .27392 .47752 L F P
0 g
s
.719 .429 .485 r
.27468 .47752 m .23073 .46833 L p .27392 .47752 L F P
0 g
s
.61 .831 .985 r
.27468 .47752 m .2763 .47752 L .27632 .47747 L F
.721 .5 .59 r
.27612 .47782 m .27866 .47342 L p .25171 .47056 L F P
0 g
s
.611 .831 .984 r
.27621 .46682 m .26932 .46718 L .27045 .46723 L F
.27993 .46663 m .27045 .46723 L .28207 .46774 L F
.27981 .46657 m .27621 .46682 L .27993 .46663 L F
.27621 .46682 m .27045 .46723 L .27993 .46663 L F
.561 .458 .694 r
.32857 .46762 m .32214 .44529 L .33121 .46668 L F
.611 .831 .984 r
.33295 .46606 m .27039 .46813 L .32681 .46824 L F
.717 .537 .646 r
.28136 .46794 m .27109 .46709 L .27838 .47336 L F
.23331 .46394 m .25285 .46802 L p .27109 .46709 L F P
0 g
s
.611 .831 .984 r
.24814 .46879 m .24792 .46887 L p .27045 .46723 L F P
0 g
s
.717 .537 .646 r
.25285 .46802 m .27838 .47336 L p .27109 .46709 L F P
0 g
s
.717 .537 .646 r
.27838 .47336 m .27866 .47342 L p .28136 .46794 L F P
0 g
s
.717 .537 .646 r
.27866 .47342 m .2817 .46797 L p .28136 .46794 L F P
0 g
s
.717 .537 .646 r
.2817 .46797 m .27866 .47342 L p .26204 .46755 L F P
0 g
s
.717 .537 .646 r
.27621 .46682 m .2817 .46797 L p .26204 .46755 L F P
0 g
s
.717 .537 .646 r
.27866 .47342 m .27853 .47339 L p .27853 .47337 L F P
0 g
s
.717 .537 .646 r
.27853 .47339 m .25285 .46802 L p .27853 .47337 L F P
0 g
s
.717 .537 .646 r
.26204 .46755 m .27853 .47337 L .25285 .46802 L F
.711 .563 .685 r
.28498 .46193 m .23966 .45246 L .23637 .4585 L p F P
0 g
s
.705 .585 .719 r
.28498 .46193 m .23966 .45246 L .24291 .44633 L p F P
0 g
s
.705 .585 .719 r
.24291 .44633 m .28823 .4558 L .28498 .46193 L p F P
0 g
s
.705 .585 .719 r
.23966 .45246 m .28498 .46193 L .28823 .4558 L p F P
0 g
s
.705 .585 .719 r
.28823 .4558 m .24291 .44633 L .23966 .45246 L p F P
0 g
s
.696 .606 .752 r
.28823 .4558 m .24291 .44633 L .24584 .44062 L p F P
0 g
s
.696 .606 .752 r
.24584 .44062 m .29119 .45009 L .28823 .4558 L p F P
0 g
s
.696 .606 .752 r
.24291 .44633 m .28823 .4558 L .29119 .45009 L p F P
0 g
s
.759 .886 .476 r
.28498 .46193 m .28257 .46638 L p .29119 .45009 L F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .28257 .46638 L .28261 .46625 L F
.611 .831 .984 r
.3376 .4659 m .28259 .46631 L .31523 .46665 L F
.717 .537 .646 r
.23637 .4585 m .23331 .46394 L p .27109 .46709 L F P
0 g
s
.717 .537 .646 r
.2817 .46797 m .27621 .46682 L p .27109 .46709 L F P
0 g
s
.717 .537 .646 r
.27621 .46682 m .23637 .4585 L p .27109 .46709 L F P
0 g
s
.611 .831 .984 r
.28259 .46631 m .25444 .46652 L .28108 .46657 L F
.28252 .4665 m .28108 .46657 L .28249 .46658 L F
.28259 .46631 m .28108 .46657 L .28252 .4665 L F
.28259 .46631 m .28249 .46658 L .31523 .46665 L F
.711 .563 .685 r
.27621 .46682 m .28138 .46791 L p .28221 .4664 L F P
0 g
s
.711 .563 .685 r
.28138 .46791 m .2817 .46797 L p .28221 .4664 L F P
0 g
s
.711 .563 .685 r
.2817 .46797 m .28257 .46638 L p .28221 .4664 L F P
0 g
s
.711 .563 .685 r
.2817 .46797 m .27621 .46682 L p .27821 .46668 L F P
0 g
s
.711 .563 .685 r
.28257 .46638 m .2817 .46797 L p .27821 .46668 L F P
0 g
s
.611 .831 .984 r
.25661 .46573 m .25444 .46652 L p .28259 .46631 L F P
0 g
s
.611 .831 .984 r
.28364 .4663 m .2826 .46628 L .28259 .46631 L F
.2826 .46628 m .25661 .46573 L .28259 .46631 L F
.759 .886 .476 r
.28445 .46279 m .28261 .46625 L .28278 .46579 L F
.611 .831 .984 r
.29074 .46581 m .28278 .46579 L p .28364 .4663 L F P
0 g
s
.611 .831 .984 r
.28278 .46579 m .25661 .46573 L p .2826 .46628 L F P
0 g
s
.611 .831 .984 r
.28278 .46579 m .2826 .46628 L .28364 .4663 L F
.721 .5 .59 r
.25342 .47308 m .27612 .47782 L p .25171 .47056 L F P
0 g
s
.721 .5 .59 r
.27468 .47752 m .25342 .47308 L p .27515 .47751 L F P
0 g
s
.721 .5 .59 r
.23331 .46394 m .25285 .46802 L p .24648 .46821 L F P
0 g
s
.611 .831 .984 r
.25004 .46811 m .24984 .46818 L p .25285 .46802 L F P
0 g
s
.558 .456 .694 r
.25308 .47257 m .24984 .46818 L .25086 .47079 L F
.25062 .46896 m .24984 .46818 L .25308 .47257 L F
.24984 .46818 m .24792 .46887 L p .25105 .47126 L F P
0 g
s
.721 .5 .59 r
.23331 .46394 m .23073 .46833 L p .25171 .47056 L F P
0 g
s
.721 .5 .59 r
.27866 .47342 m .24951 .46733 L p .25171 .47056 L F P
0 g
s
.558 .456 .694 r
.25004 .46811 m .24984 .46818 L p .25062 .46896 L F P
0 g
s
.721 .5 .59 r
.24951 .46733 m .23331 .46394 L p .25171 .47056 L F P
0 g
s
.721 .5 .59 r
.27866 .47342 m .27612 .47782 L p .24648 .46821 L F P
0 g
s
.558 .456 .694 r
.25894 .47729 m .25062 .46896 L .25308 .47257 L F
.611 .831 .984 r
.25444 .46652 m .25004 .46811 L p .26932 .46718 L F P
0 g
s
.611 .831 .984 r
.26932 .46718 m .25004 .46811 L .25285 .46802 L F
.721 .5 .59 r
.25285 .46802 m .27866 .47342 L p .24648 .46821 L F P
0 g
s
.611 .831 .984 r
.27981 .46657 m .25444 .46652 L .26932 .46718 L F
.747 .58 .669 r
.25661 .46573 m .25894 .47729 L p .27792 .47454 L F P
0 g
s
.611 .831 .984 r
.27981 .46657 m .26932 .46718 L .27621 .46682 L F
.747 .58 .669 r
.28278 .46579 m .25661 .46573 L p .27792 .47454 L F P
0 g
s
.747 .58 .669 r
.33679 .46669 m .34193 .47819 L .33774 .47818 L F
.33958 .4667 m .34193 .47819 L p .33679 .46669 L F P
0 g
s
.561 .458 .694 r
.33716 .47531 m .331 .46825 L .33158 .47112 L F
.33696 .47435 m .331 .46825 L .33716 .47531 L F
.747 .58 .669 r
.33657 .47243 m .33774 .47818 L .33691 .47818 L F
.561 .458 .694 r
.33995 .47741 m .33696 .47435 L .33716 .47531 L F
.33774 .47818 m .33995 .47741 L p .33716 .47531 L F P
0 g
s
.561 .458 .694 r
.3318 .4788 m .32681 .46824 L .32857 .46762 L F
.33062 .47921 m .32681 .46824 L .3318 .4788 L F
.32916 .47973 m .32681 .46824 L p .33062 .47921 L F P
0 g
s
.747 .58 .669 r
.33016 .46825 m .331 .46825 L .33217 .47399 L F
.561 .458 .694 r
.33121 .46668 m .33356 .47818 L p .32857 .46762 L F P
0 g
s
.61 .831 .985 r
.33334 .47974 m .33774 .47818 L p .33264 .4785 L F P
0 g
s
.61 .831 .985 r
.32916 .47973 m .33334 .47974 L .33264 .4785 L F
.561 .458 .694 r
.3318 .4788 m .32857 .46762 L .33356 .47818 L F
.61 .831 .985 r
.31318 .47971 m .33774 .47818 L .33103 .47817 L F
.607 .833 .986 r
.34222 .50274 m .33804 .50274 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.33862 .50562 m .34303 .50409 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.33745 .49986 m .33804 .50274 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.33804 .50274 m .33862 .50562 L p .34024 .50197 L F P
0 g
s
.607 .833 .986 r
.33385 .50274 m .33826 .50121 L p .34024 .50197 L F P
0 g
s
.607 .833 .986 r
.33804 .50274 m .33385 .50274 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.34186 .49833 m .33745 .49986 L p .34024 .50197 L F P
0 g
s
.607 .833 .986 r
.34663 .50121 m .34222 .50274 L p .34024 .50197 L F P
0 g
s
.607 .833 .986 r
.34245 .50121 m .34663 .50121 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.34303 .50409 m .34245 .50121 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.34245 .50121 m .34186 .49833 L p .34024 .50197 L F P
0 g
s
.607 .833 .986 r
.33826 .50121 m .34245 .50121 L p .34024 .50197 L F P
0 g
s
.561 .458 .694 r
.33356 .47818 m .33826 .50121 L p .3318 .4788 L F P
0 g
s
.61 .831 .985 r
.31318 .47971 m .32916 .47973 L .33264 .4785 L F
.561 .458 .694 r
.33367 .47269 m .33396 .47413 L .33506 .47374 L p F P
0 g
s
.561 .458 .694 r
.33506 .47374 m .33477 .4723 L .33367 .47269 L p F P
0 g
s
.747 .58 .669 r
.33539 .46669 m .33635 .47818 L .33121 .46668 L F
.33356 .47818 m .33121 .46668 L p .33635 .47818 L F P
0 g
s
.747 .58 .669 r
.33657 .47243 m .33826 .50121 L .33539 .46669 L F
.61 .831 .985 r
.33774 .47818 m .33995 .47741 L p .33103 .47817 L F P
0 g
s
.747 .58 .669 r
.33826 .50121 m .33356 .47818 L p .33635 .47818 L F P
0 g
s
.747 .58 .669 r
.33623 .46669 m .33657 .47243 L .33539 .46669 L F
.561 .458 .694 r
.33995 .47741 m .3376 .4659 L .33539 .46669 L p F P
0 g
s
.561 .458 .694 r
.33995 .47741 m .33539 .46669 L .33696 .47435 L F
.611 .831 .984 r
.3376 .4659 m .33295 .46606 L .3324 .46668 L F
.33539 .46669 m .3376 .4659 L p .3324 .46668 L F P
0 g
s
.611 .831 .984 r
.3267 .46828 m .28174 .46862 L .32462 .46902 L F
.28163 .46894 m .32462 .46902 L p .28174 .46862 L F P
0 g
s
.747 .58 .669 r
.25894 .47729 m .27638 .47732 L p .27792 .47454 L F P
0 g
s
.759 .886 .476 r
.27866 .47342 m .27632 .47747 L p .29119 .45009 L F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .27632 .47747 L .27635 .4774 L F
.27679 .47658 m .27635 .4774 L .27638 .47732 L F
.28305 .46507 m .27635 .4774 L .28326 .4645 L F
.61 .831 .985 r
.26373 .4775 m .27468 .47752 L .28126 .47732 L F
.759 .886 .476 r
.27632 .47747 m .27612 .47782 L p .27635 .4774 L F P
0 g
s
.61 .831 .985 r
.25894 .47729 m .26373 .4775 L .27636 .47737 L F
.28126 .47732 m .27638 .47732 L p .27636 .47737 L F P
0 g
s
.61 .831 .985 r
.27638 .47732 m .25894 .47729 L p .27636 .47737 L F P
0 g
s
.747 .58 .669 r
.33995 .47741 m .3376 .4659 L p .27792 .47454 L F P
0 g
s
.747 .58 .669 r
.27638 .47732 m .33995 .47741 L p .27792 .47454 L F P
0 g
s
.759 .886 .476 r
.28326 .4645 m .27679 .47658 L .27672 .47638 L F
.27679 .47658 m .27638 .47732 L .27672 .47638 L F
.2837 .4633 m .2771 .47533 L .27751 .47421 L F
.29119 .45009 m .28347 .46392 L .2837 .4633 L F
.28347 .46392 m .2771 .47533 L .2837 .4633 L F
.28347 .46392 m .27672 .47638 L .2771 .47533 L F
.29119 .45009 m .28326 .4645 L .28347 .46392 L F
.28326 .4645 m .27672 .47638 L .28347 .46392 L F
.29119 .45009 m .28305 .46507 L .28326 .4645 L F
.61 .831 .985 r
.26373 .4775 m .26833 .47771 L .27468 .47752 L F
.719 .429 .485 r
.27612 .47782 m .27468 .47752 L p .27392 .47752 L F P
0 g
s
.558 .456 .694 r
.25894 .47729 m .25342 .47308 L .25834 .47748 L F
.658 .205 .167 r
.25834 .47748 m .25844 .4775 L p .25837 .47749 L F P
0 g
s
.558 .456 .694 r
.25837 .47749 m .25894 .47729 L p .25834 .47748 L F P
0 g
s
.61 .831 .985 r
.25837 .47749 m .29295 .47968 L .31318 .47971 L F
.719 .429 .485 r
.27428 .48081 m .27612 .47782 L p .27392 .47752 L F P
0 g
s
.719 .429 .485 r
.25844 .4775 m .27428 .48081 L p .27392 .47752 L F P
0 g
s
.61 .831 .985 r
.25894 .47729 m .25837 .47749 L p .25848 .4775 L F P
0 g
s
.61 .831 .985 r
.25894 .47729 m .25848 .4775 L .2629 .4775 L F
.27611 .47806 m .27605 .47821 L .31318 .47971 L F
.719 .429 .485 r
.27612 .47782 m .27428 .48081 L p .26274 .4775 L F P
0 g
s
.719 .429 .485 r
.27468 .47752 m .27612 .47782 L p .26274 .4775 L F P
0 g
s
.721 .5 .59 r
.27612 .47782 m .27468 .47752 L p .27515 .47751 L F P
0 g
s
.759 .886 .476 r
.27612 .47782 m .27428 .48081 L p .27672 .47638 L F P
0 g
s
.759 .886 .476 r
.27635 .4774 m .27612 .47782 L .27672 .47638 L F
.719 .429 .485 r
.26274 .4775 m .27428 .48081 L .25844 .4775 L F
.658 .205 .167 r
.27406 .48078 m .27331 .48213 L p .26251 .4795 L F P
0 g
s
.658 .205 .167 r
.22782 .47262 m .27331 .48213 L .27428 .48081 L p F P
0 g
s
.759 .886 .476 r
.27428 .48081 m .27331 .48213 L p .2771 .47533 L F P
0 g
s
.759 .886 .476 r
.27672 .47638 m .27428 .48081 L .2771 .47533 L F
.27331 .48213 m .27329 .48166 L p .27751 .47421 L F P
0 g
s
.759 .886 .476 r
.2771 .47533 m .27331 .48213 L .27751 .47421 L F
.61 .831 .985 r
.27591 .4786 m .27552 .47966 L .29295 .47968 L F
.658 .205 .167 r
.22885 .47131 m .25834 .47748 L p .25837 .47749 L F P
0 g
s
.658 .205 .167 r
.25281 .47714 m .25837 .47749 L .26251 .4795 L F
.22885 .47131 m .25837 .47749 L .25281 .47714 L F
.759 .886 .476 r
.27329 .48166 m .27422 .47944 L p .27797 .47295 L F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .27751 .47421 L .27797 .47295 L F
.27751 .47421 m .27329 .48166 L .27797 .47295 L F
.719 .429 .485 r
.22885 .47131 m .23073 .46833 L p .25631 .47566 L F P
0 g
s
.719 .429 .485 r
.25834 .47748 m .22885 .47131 L p .25631 .47566 L F P
0 g
s
.558 .456 .694 r
.25342 .47308 m .25086 .47079 L .25105 .47126 L F
.25894 .47729 m .25086 .47079 L .25342 .47308 L F
.721 .5 .59 r
.23073 .46833 m .25342 .47308 L p .25171 .47056 L F P
0 g
s
.719 .429 .485 r
.23073 .46833 m .25342 .47308 L p .25631 .47566 L F P
0 g
s
.61 .831 .985 r
.27611 .47806 m .27708 .4781 L .27632 .47747 L F
.759 .886 .476 r
.27422 .47944 m .27603 .47565 L .27852 .47145 L p F P
0 g
s
.759 .886 .476 r
.27852 .47145 m .29119 .45009 L p .27797 .47295 L F P
0 g
s
.759 .886 .476 r
.27797 .47295 m .27422 .47944 L .27852 .47145 L F
.61 .831 .985 r
.33995 .47741 m .28126 .47732 L p .27708 .4781 L F P
0 g
s
.558 .456 .694 r
.25894 .47729 m .25661 .46573 L .25004 .46811 L p F P
0 g
s
.558 .456 .694 r
.25894 .47729 m .25004 .46811 L .25062 .46896 L F
.721 .5 .59 r
.24648 .46821 m .25114 .46972 L .23217 .46864 L F
.25342 .47308 m .23217 .46864 L p .25114 .46972 L F P
0 g
s
.721 .5 .59 r
.23217 .46864 m .23073 .46833 L p .24648 .46821 L F P
0 g
s
.717 .537 .646 r
.23331 .46394 m .23637 .4585 L p .2476 .46246 L F P
0 g
s
.717 .537 .646 r
.2476 .46246 m .24895 .46591 L .23331 .46394 L F
.611 .831 .984 r
.31523 .46665 m .28249 .46658 L .28207 .46774 L F
.759 .886 .476 r
.28257 .46638 m .2817 .46797 L p .28261 .46625 L F P
0 g
s
.611 .831 .984 r
.3376 .4659 m .29074 .46581 L p .28364 .4663 L F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .28445 .46279 L .28284 .46564 L F
.28445 .46279 m .28278 .46579 L .28284 .46564 L F
.2817 .46797 m .27866 .47342 L p .28284 .46564 L F P
0 g
s
.759 .886 .476 r
.28261 .46625 m .2817 .46797 L .28284 .46564 L F
.747 .58 .669 r
.3376 .4659 m .28278 .46579 L p .27792 .47454 L F P
0 g
s
.747 .58 .669 r
.34663 .50121 m .33826 .50121 L p .33691 .47818 L F P
0 g
s
.747 .58 .669 r
.34193 .47819 m .34663 .50121 L p .33691 .47818 L F P
0 g
s
.61 .831 .985 r
.27708 .4781 m .31318 .47971 L .33103 .47817 L F
.27708 .4781 m .33103 .47817 L .33995 .47741 L F
.614 .829 .982 r
.33489 .44374 m .33049 .44532 L p .32851 .44452 L F P
0 g
s
.615 .829 .982 r
.37183 .44101 m .33012 .44086 L .32573 .44244 L p F P
0 g
s
.561 .458 .694 r
.33012 .44086 m .32573 .44244 L p .32851 .44452 L F P
0 g
s
.561 .458 .694 r
.33071 .44373 m .33012 .44086 L p .32851 .44452 L F P
0 g
s
.614 .829 .982 r
.32652 .44371 m .33071 .44373 L p .32851 .44452 L F P
0 g
s
.614 .829 .982 r
.33071 .44373 m .33489 .44374 L p .32851 .44452 L F P
0 g
s
.561 .458 .694 r
.33129 .4466 m .33071 .44373 L p .32851 .44452 L F P
0 g
s
.747 .58 .669 r
.32652 .44371 m .33071 .44373 L p .33461 .46286 L F P
0 g
s
.747 .58 .669 r
.33071 .44373 m .33489 .44374 L p .33461 .46286 L F P
0 g
s
.561 .458 .694 r
.33826 .50121 m .33062 .47921 L .3318 .4788 L F
.61 .831 .985 r
.31318 .47971 m .32696 .48051 L .32742 .48034 L F
.561 .458 .694 r
.33826 .50121 m .33385 .50274 L p .32916 .47973 L F P
0 g
s
.561 .458 .694 r
.33826 .50121 m .32916 .47973 L .33062 .47921 L F
.32214 .44529 m .32652 .44371 L .32711 .44658 L p F P
0 g
s
.561 .458 .694 r
.32327 .44796 m .32214 .44529 L .32711 .44658 L F
.614 .829 .983 r
.36859 .44831 m .373 .44673 L .33547 .44661 L p F P
0 g
s
.37032 .4755 m
.37371 .47419 L
s
.62968 .42112 m
.62439 .42305 L
s
.747 .58 .669 r
.33129 .4466 m .373 .44673 L .37183 .44101 L p F P
0 g
s
.747 .58 .669 r
.37183 .44101 m .33012 .44086 L .33129 .4466 L p F P
0 g
s
.33804 .50274 m
.34024 .50197 L
s
.31829 .50961 m
.33804 .50274 L
s
.31247 .48097 m
.31382 .48049 L
s
.37672 .47309 m
.38182 .47141 L
s
.37666 .47311 m
.37672 .47309 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.563 .46 .695 r
.3792 .49986 m .38038 .5056 L .38481 .50408 L p F P
0 g
s
.563 .46 .695 r
.38481 .50408 m .38363 .49833 L .3792 .49986 L p F P
0 g
s
.30666 .45239 m
.32243 .44671 L
s
.606 .833 .986 r
.38038 .5056 m .38481 .50408 L .34303 .50409 L p F P
0 g
s
.606 .833 .986 r
.34303 .50409 m .33862 .50562 L .38038 .5056 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.747 .58 .669 r
.34303 .50409 m .38481 .50408 L .38363 .49833 L p F P
0 g
s
.747 .58 .669 r
.38363 .49833 m .34186 .49833 L .34303 .50409 L p F P
0 g
s
.805 .917 .528 r
.30178 .22034 m .25698 .30882 L p .37988 .09879 L F P
0 g
s
.72 .438 .498 r
.30178 .22034 m .37988 .09879 L .42501 .10822 L p F P
0 g
s
.72 .438 .498 r
.42501 .10822 m .34868 .23014 L .30178 .22034 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24162 .4755 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.23177 .48087 m
.24482 .47617 L
s
.34083 .50485 m
.34613 .5308 L
s
.34024 .50197 m
.34083 .50485 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.783 .903 .503 r
.23966 .45246 m .23637 .4585 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.24584 .44062 m .24291 .44633 L .23966 .45246 L p F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .28823 .4558 L .28498 .46193 L p F P
0 g
s
.696 .606 .752 r
.29119 .45009 m .24584 .44062 L .24291 .44633 L p F P
0 g
s
.783 .903 .503 r
.23637 .4585 m .23331 .46394 L p .24584 .44062 L F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.783 .903 .503 r
.22863 .46991 m .2304 .46612 L .24584 .44062 L p F P
0 g
s
.783 .903 .503 r
.22775 .47214 m .22863 .46991 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.22782 .47262 m .22775 .47214 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.22885 .47131 m .22782 .47262 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.23073 .46833 m .22885 .47131 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.23331 .46394 m .23073 .46833 L p .24584 .44062 L F P
0 g
s
.492 0 0 r
.30213 .3198 m .25546 .31004 L .25698 .30882 L p F P
0 g
s
.492 0 0 r
.25698 .30882 m .30353 .31855 L .30213 .3198 L p F P
0 g
s
.492 0 0 r
.25546 .31004 m .30213 .3198 L .30353 .31855 L p F P
0 g
s
.492 0 0 r
.30353 .31855 m .25698 .30882 L .25546 .31004 L p F P
0 g
s
.42 .727 .989 r
.25546 .31004 m .30213 .3198 L .30277 .31722 L p F P
0 g
s
.805 .917 .528 r
.29657 .22884 m .30178 .22034 L .25698 .30882 L p F P
0 g
s
.805 .917 .528 r
.29012 .24001 m .29657 .22884 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.28294 .25296 m .29012 .24001 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.27562 .26665 m .28294 .25296 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.26875 .27995 m .27562 .26665 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.2629 .29178 m .26875 .27995 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.25852 .30119 m .2629 .29178 L p .25698 .30882 L F P
0 g
s
.805 .917 .528 r
.25598 .30744 m .25852 .30119 L p .25698 .30882 L F P
0 g
s
.42 .727 .989 r
.25598 .30744 m .30277 .31722 L .30213 .3198 L p F P
0 g
s
.805 .917 .528 r
.25698 .30882 m .25546 .31004 L .25598 .30744 L p F P
0 g
s
.42 .727 .989 r
.30213 .3198 m .25546 .31004 L .25598 .30744 L p F P
0 g
s
.42 .727 .989 r
.30277 .31722 m .25598 .30744 L .25546 .31004 L p F P
0 g
s
.622 .691 .893 r
.25598 .30744 m .30277 .31722 L .30542 .31099 L p F P
0 g
s
.622 .691 .893 r
.25852 .30119 m .30542 .31099 L .30277 .31722 L p F P
0 g
s
.622 .691 .893 r
.30277 .31722 m .25598 .30744 L .25852 .30119 L p F P
0 g
s
.668 .65 .822 r
.25852 .30119 m .30542 .31099 L .3093 .30281 L p F P
0 g
s
.668 .65 .822 r
.3093 .30281 m .30988 .3016 L p .30324 .30154 L F P
0 g
s
.668 .65 .822 r
.25852 .30119 m .3093 .30281 L .30324 .30154 L F
.2629 .29178 m .30988 .3016 L .3093 .30281 L p F P
0 g
s
.668 .65 .822 r
.3093 .30281 m .30542 .31099 L p .2684 .29426 L F P
0 g
s
.668 .65 .822 r
.2684 .29426 m .2629 .29178 L .3093 .30281 L F
.783 .903 .503 r
.31405 .30512 m .30871 .304 L p .24584 .44062 L F P
0 g
s
.783 .903 .503 r
.31412 .30498 m .34231 .24899 L p .30871 .304 L F P
0 g
s
.69 .618 .771 r
.38861 .25867 m .29119 .45009 L .24584 .44062 L p F P
0 g
s
.783 .903 .503 r
.34356 .23866 m .34868 .23014 L .30353 .31855 L p F P
0 g
s
.783 .903 .503 r
.33717 .24984 m .34356 .23866 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.33002 .2628 m .33717 .24984 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.3227 .27649 m .33002 .2628 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.3158 .28978 m .3227 .27649 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.30988 .3016 m .3158 .28978 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.30542 .31099 m .30988 .3016 L p .30353 .31855 L F P
0 g
s
.686 .625 .781 r
.30871 .304 m .35568 .31382 L .35628 .31263 L p F P
0 g
s
.686 .625 .781 r
.35628 .31263 m .36261 .30007 L p .31337 .30366 L F P
0 g
s
.686 .625 .781 r
.30871 .304 m .35628 .31263 L .31337 .30366 L F
.783 .903 .503 r
.34854 .23627 m .34231 .24899 L p .30871 .304 L F P
0 g
s
.783 .903 .503 r
.35248 .22749 m .34854 .23627 L p .30871 .304 L F P
0 g
s
.783 .903 .503 r
.35367 .22364 m .35248 .22749 L p .30871 .304 L F P
0 g
s
.783 .903 .503 r
.35195 .22521 m .35367 .22364 L p .30871 .304 L F P
0 g
s
.722 .478 .556 r
.34597 .23465 m .34792 .23139 L p .32493 .23025 L F P
0 g
s
.783 .903 .503 r
.34609 .23466 m .34671 .23476 L p .30871 .304 L F P
0 g
s
.722 .478 .556 r
.30178 .22034 m .34868 .23014 L .34792 .23139 L p F P
0 g
s
.722 .478 .556 r
.34792 .23139 m .34597 .23465 L p .30792 .22303 L F P
0 g
s
.645 .674 .863 r
.39494 .24597 m .34854 .23627 L .35248 .22749 L p F P
0 g
s
.645 .674 .863 r
.34854 .23627 m .39494 .24597 L .399 .23721 L p F P
0 g
s
.645 .674 .863 r
.399 .23721 m .35248 .22749 L .34854 .23627 L p F P
0 g
s
.645 .674 .863 r
.35248 .22749 m .399 .23721 L .39494 .24597 L p F P
0 g
s
.721 .498 .586 r
.34749 .23207 m .39441 .24187 L .39291 .24446 L p F P
0 g
s
.681 .633 .795 r
.34231 .24899 m .38861 .25867 L .39494 .24597 L p F P
0 g
s
.681 .633 .795 r
.39494 .24597 m .34854 .23627 L .34231 .24899 L p F P
0 g
s
.681 .633 .795 r
.34854 .23627 m .39494 .24597 L .38861 .25867 L p F P
0 g
s
.721 .498 .586 r
.39291 .24446 m .3878 .25329 L p .35661 .23687 L F P
0 g
s
.721 .498 .586 r
.35661 .23687 m .34749 .23207 L .39291 .24446 L F
.722 .478 .556 r
.34597 .23465 m .34356 .23866 L p .32388 .23003 L F P
0 g
s
.722 .478 .556 r
.32388 .23003 m .30792 .22303 L .34597 .23465 L F
.30792 .22303 m .30178 .22034 L .34792 .23139 L F
.783 .903 .503 r
.34749 .23207 m .35195 .22521 L p .34811 .2322 L F P
0 g
s
.715 .399 .441 r
.34749 .23207 m .39441 .24187 L .39483 .2412 L p F P
0 g
s
.487 .73 .979 r
.399 .23721 m .35248 .22749 L .35367 .22364 L p F P
0 g
s
.487 .73 .979 r
.35367 .22364 m .40032 .23339 L .399 .23721 L p F P
0 g
s
.487 .73 .979 r
.35248 .22749 m .399 .23721 L .40032 .23339 L p F P
0 g
s
.715 .399 .441 r
.39483 .2412 m .39874 .23499 L p .35252 .23235 L F P
0 g
s
.715 .399 .441 r
.34749 .23207 m .39483 .2412 L .35252 .23235 L F
.719 .525 .627 r
.29657 .22884 m .34356 .23866 L .34188 .2416 L p F P
0 g
s
.719 .525 .627 r
.34188 .2416 m .33923 .24624 L p .30726 .23437 L F P
0 g
s
.783 .903 .503 r
.3393 .24625 m .3398 .24632 L p .30871 .304 L F P
0 g
s
.719 .525 .627 r
.33923 .24624 m .34188 .2416 L p .31276 .24071 L F P
0 g
s
.681 .633 .795 r
.38861 .25867 m .34231 .24899 L .34854 .23627 L p F P
0 g
s
.716 .542 .653 r
.34078 .24346 m .3878 .25329 L .38626 .25607 L p F P
0 g
s
.716 .542 .653 r
.38626 .25607 m .37966 .26795 L p .34814 .2481 L F P
0 g
s
.716 .542 .653 r
.34814 .2481 m .34078 .24346 L .38626 .25607 L F
.719 .525 .627 r
.29012 .24001 m .33717 .24984 L .33923 .24624 L p F P
0 g
s
.719 .525 .627 r
.29012 .24001 m .33923 .24624 L .31276 .24071 L F
.34188 .2416 m .34356 .23866 L p .32949 .23901 L F P
0 g
s
.719 .525 .627 r
.29012 .24001 m .34188 .2416 L .32949 .23901 L F
.783 .903 .503 r
.34078 .24346 m .34749 .23207 L p .34129 .24357 L F P
0 g
s
.721 .498 .586 r
.34078 .24346 m .3878 .25329 L .38888 .25142 L p F P
0 g
s
.721 .498 .586 r
.38888 .25142 m .39441 .24187 L p .34955 .2432 L F P
0 g
s
.721 .498 .586 r
.34078 .24346 m .38888 .25142 L .34955 .2432 L F
.713 .554 .672 r
.33145 .26021 m .33434 .25497 L p .29996 .25363 L F P
0 g
s
.783 .903 .503 r
.33149 .26022 m .33187 .26028 L p .30871 .304 L F P
0 g
s
.713 .554 .672 r
.29012 .24001 m .33717 .24984 L .33434 .25497 L p F P
0 g
s
.713 .554 .672 r
.33434 .25497 m .33145 .26021 L p .30591 .24903 L F P
0 g
s
.709 .572 .699 r
.33258 .25811 m .37966 .26795 L .37853 .27005 L p F P
0 g
s
.709 .572 .699 r
.37853 .27005 m .37093 .28417 L p .33754 .26148 L F P
0 g
s
.709 .572 .699 r
.33754 .26148 m .33258 .25811 L .37853 .27005 L F
.713 .554 .672 r
.33145 .26021 m .33002 .2628 L p .32203 .25824 L F P
0 g
s
.713 .554 .672 r
.32203 .25824 m .30591 .24903 L .33145 .26021 L F
.30591 .24903 m .29012 .24001 L .33434 .25497 L F
.783 .903 .503 r
.33258 .25811 m .34078 .24346 L p .33298 .25819 L F P
0 g
s
.716 .542 .653 r
.37966 .26795 m .33258 .25811 L .33434 .25497 L p F P
0 g
s
.716 .542 .653 r
.33434 .25497 m .34078 .24346 L p .37132 .2627 L F P
0 g
s
.716 .542 .653 r
.37966 .26795 m .33434 .25497 L .37132 .2627 L F
.707 .577 .707 r
.32334 .27529 m .32576 .27077 L p .28617 .26752 L F P
0 g
s
.783 .903 .503 r
.32335 .27529 m .32362 .27534 L p .30871 .304 L F P
0 g
s
.783 .903 .503 r
.32384 .27433 m .33258 .25811 L p .32412 .27439 L F P
0 g
s
.707 .577 .707 r
.32576 .27077 m .32334 .27529 L p .30874 .26722 L F P
0 g
s
.709 .572 .699 r
.32384 .27433 m .37093 .28417 L .37284 .28062 L p F P
0 g
s
.709 .572 .699 r
.37284 .28062 m .37966 .26795 L p .33608 .27293 L F P
0 g
s
.709 .572 .699 r
.32384 .27433 m .37284 .28062 L .33608 .27293 L F
.707 .577 .707 r
.28294 .25296 m .33002 .2628 L .32576 .27077 L p F P
0 g
s
.707 .577 .707 r
.30874 .26722 m .28294 .25296 L .32576 .27077 L F
.32334 .27529 m .3227 .27649 L p .3192 .27442 L F P
0 g
s
.707 .577 .707 r
.3192 .27442 m .28294 .25296 L .32334 .27529 L F
.783 .903 .503 r
.31556 .29024 m .31571 .29027 L p .30871 .304 L F P
0 g
s
.783 .903 .503 r
.32335 .27529 m .32334 .27529 L .32384 .27433 L p F P
0 g
s
.688 .621 .776 r
.26875 .27995 m .3158 .28978 L .31568 .29002 L p F P
0 g
s
.686 .625 .781 r
.35568 .31382 m .30871 .304 L .31481 .29176 L p F P
0 g
s
.686 .625 .781 r
.31481 .29176 m .31556 .29024 L p .31999 .29284 L F P
0 g
s
.686 .625 .781 r
.35568 .31382 m .31481 .29176 L .31999 .29284 L F
.688 .621 .776 r
.31568 .29002 m .31481 .29176 L p .26957 .28038 L F P
0 g
s
.688 .621 .776 r
.31481 .29176 m .30988 .3016 L p .27563 .28357 L F P
0 g
s
.688 .621 .776 r
.27563 .28357 m .26957 .28038 L .31481 .29176 L F
.26957 .28038 m .26875 .27995 L .31568 .29002 L F
.7 .597 .738 r
.32334 .27529 m .31568 .29002 L p .3676 .28454 L F P
0 g
s
.7 .597 .738 r
.31568 .29002 m .31556 .29024 L p .31634 .29015 L F P
0 g
s
.7 .597 .738 r
.31634 .29015 m .3676 .28454 L .31568 .29002 L F
.686 .625 .781 r
.36261 .30007 m .31556 .29024 L .31481 .29176 L p F P
0 g
s
.686 .625 .781 r
.31481 .29176 m .3093 .30281 L p .35618 .3004 L F P
0 g
s
.686 .625 .781 r
.35618 .3004 m .36261 .30007 L .31481 .29176 L F
.688 .621 .776 r
.2629 .29178 m .30988 .3016 L .31481 .29176 L p F P
0 g
s
.688 .621 .776 r
.31481 .29176 m .31568 .29002 L p .30775 .29028 L F P
0 g
s
.688 .621 .776 r
.2629 .29178 m .31481 .29176 L .30775 .29028 L F
.31568 .29002 m .3158 .28978 L p .31474 .28982 L F P
0 g
s
.688 .621 .776 r
.2629 .29178 m .31568 .29002 L .31474 .28982 L F
.7 .597 .738 r
.36261 .30007 m .31556 .29024 L .31568 .29002 L p F P
0 g
s
.7 .597 .738 r
.31568 .29002 m .32334 .27529 L p .36203 .2997 L F P
0 g
s
.7 .597 .738 r
.36261 .30007 m .31568 .29002 L .36203 .2997 L F
.32334 .27529 m .32384 .27433 L p .32617 .27588 L F P
0 g
s
.7 .597 .738 r
.36261 .30007 m .32334 .27529 L .32617 .27588 L F
.37093 .28417 m .32384 .27433 L .32334 .27529 L p F P
0 g
s
.7 .597 .738 r
.3676 .28454 m .37093 .28417 L .32334 .27529 L F
.707 .577 .707 r
.27562 .26665 m .3227 .27649 L .32334 .27529 L p F P
0 g
s
.707 .577 .707 r
.27562 .26665 m .32334 .27529 L .28617 .26752 L F
.32576 .27077 m .33002 .2628 L p .29833 .26504 L F P
0 g
s
.707 .577 .707 r
.27562 .26665 m .32576 .27077 L .29833 .26504 L F
.709 .572 .699 r
.33145 .26021 m .32576 .27077 L p .37244 .26878 L F P
0 g
s
.709 .572 .699 r
.32576 .27077 m .32384 .27433 L p .33608 .27293 L F P
0 g
s
.709 .572 .699 r
.33608 .27293 m .37244 .26878 L .32576 .27077 L F
.37966 .26795 m .33258 .25811 L .33145 .26021 L p F P
0 g
s
.709 .572 .699 r
.37244 .26878 m .37966 .26795 L .33145 .26021 L F
.713 .554 .672 r
.28294 .25296 m .33002 .2628 L .33145 .26021 L p F P
0 g
s
.713 .554 .672 r
.28294 .25296 m .33145 .26021 L .29996 .25363 L F
.33434 .25497 m .33717 .24984 L p .31571 .25108 L F P
0 g
s
.713 .554 .672 r
.28294 .25296 m .33434 .25497 L .31571 .25108 L F
.716 .542 .653 r
.33923 .24624 m .33434 .25497 L p .37734 .2542 L F P
0 g
s
.716 .542 .653 r
.33434 .25497 m .33258 .25811 L p .34442 .25708 L F P
0 g
s
.716 .542 .653 r
.34442 .25708 m .37734 .2542 L .33434 .25497 L F
.3878 .25329 m .34078 .24346 L .33923 .24624 L p F P
0 g
s
.716 .542 .653 r
.37734 .2542 m .3878 .25329 L .33923 .24624 L F
.719 .525 .627 r
.33923 .24624 m .33717 .24984 L p .32408 .24307 L F P
0 g
s
.719 .525 .627 r
.32408 .24307 m .30726 .23437 L .33923 .24624 L F
.30726 .23437 m .29657 .22884 L .34188 .2416 L F
.721 .498 .586 r
.34597 .23465 m .34188 .2416 L p .38227 .24223 L F P
0 g
s
.721 .498 .586 r
.34188 .2416 m .34078 .24346 L p .34955 .2432 L F P
0 g
s
.721 .498 .586 r
.34955 .2432 m .38227 .24223 L .34188 .2416 L F
.39441 .24187 m .34749 .23207 L .34597 .23465 L p F P
0 g
s
.721 .498 .586 r
.38227 .24223 m .39441 .24187 L .34597 .23465 L F
.722 .478 .556 r
.29657 .22884 m .34356 .23866 L .34597 .23465 L p F P
0 g
s
.722 .478 .556 r
.29657 .22884 m .34597 .23465 L .32493 .23025 L F
.34792 .23139 m .34868 .23014 L p .34102 .22995 L F P
0 g
s
.722 .478 .556 r
.29657 .22884 m .34792 .23139 L .34102 .22995 L F
.487 .73 .979 r
.40032 .23339 m .35367 .22364 L .35248 .22749 L p F P
0 g
s
.715 .399 .441 r
.39874 .23499 m .35195 .22521 L .34792 .23139 L p F P
0 g
s
.715 .399 .441 r
.34792 .23139 m .34749 .23207 L p .35252 .23235 L F P
0 g
s
.715 .399 .441 r
.35252 .23235 m .39874 .23499 L .34792 .23139 L F
.686 .625 .781 r
.3093 .30281 m .30871 .304 L p .31337 .30366 L F P
0 g
s
.686 .625 .781 r
.31337 .30366 m .36261 .30007 L .3093 .30281 L F
.622 .691 .893 r
.30542 .31099 m .25852 .30119 L .25598 .30744 L p F P
0 g
s
.668 .65 .822 r
.30542 .31099 m .25852 .30119 L .2629 .29178 L p F P
0 g
s
.783 .903 .503 r
.2304 .46612 m .24584 .44062 L p .30871 .304 L F P
0 g
s
.759 .886 .476 r
.29119 .45009 m .38861 .25867 L .35568 .31382 L p F P
0 g
s
.759 .886 .476 r
.27603 .47565 m .29119 .45009 L p .35568 .31382 L F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.25445 .47818 m
.25458 .47885 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.658 .205 .167 r
.27331 .48213 m .22782 .47262 L .22885 .47131 L p F P
0 g
s
.25458 .47885 m
.25923 .50198 L
s
.25829 .47224 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.134 .632 .908 r
.27329 .48166 m .22775 .47214 L .22782 .47262 L p F P
0 g
s
.134 .632 .908 r
.22782 .47262 m .27331 .48213 L .27329 .48166 L p F P
0 g
s
.134 .632 .908 r
.27331 .48213 m .22782 .47262 L .22775 .47214 L p F P
0 g
s
.134 .632 .908 r
.22775 .47214 m .27329 .48166 L .27331 .48213 L p F P
0 g
s
.589 .708 .926 r
.27422 .47944 m .22863 .46991 L .22775 .47214 L p F P
0 g
s
.589 .708 .926 r
.22775 .47214 m .27329 .48166 L .27422 .47944 L p F P
0 g
s
.589 .708 .926 r
.22863 .46991 m .27422 .47944 L .27329 .48166 L p F P
0 g
s
.589 .708 .926 r
.27329 .48166 m .22775 .47214 L .22863 .46991 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.27843 .46905 m
.27934 .46893 L
s
.72157 .4262 m
.70601 .4281 L
s
.66 .659 .838 r
.27603 .47565 m .2304 .46612 L .22863 .46991 L p F P
0 g
s
.66 .659 .838 r
.22863 .46991 m .27422 .47944 L .27603 .47565 L p F P
0 g
s
.66 .659 .838 r
.27422 .47944 m .22863 .46991 L .2304 .46612 L p F P
0 g
s
.66 .659 .838 r
.2304 .46612 m .27603 .47565 L .27422 .47944 L p F P
0 g
s
.783 .903 .503 r
.30277 .31722 m .30542 .31099 L p .30353 .31855 L F P
0 g
s
.783 .903 .503 r
.30353 .31855 m .30213 .3198 L .30277 .31722 L p F P
0 g
s
.675 .641 .808 r
.2304 .46612 m .30871 .304 L .35568 .31382 L p F P
0 g
s
.675 .641 .808 r
.35568 .31382 m .27603 .47565 L .2304 .46612 L p F P
0 g
s
.27987 .46886 m
.29399 .46695 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31538 .46435 m
.32972 .46273 L
s
.31112 .46484 m
.31538 .46435 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.759 .886 .476 r
.39494 .24597 m .38861 .25867 L p .35568 .31382 L F P
0 g
s
.759 .886 .476 r
.399 .23721 m .39494 .24597 L p .35568 .31382 L F P
0 g
s
.759 .886 .476 r
.40032 .23339 m .399 .23721 L p .35568 .31382 L F P
0 g
s
.759 .886 .476 r
.39874 .23499 m .40032 .23339 L p .35568 .31382 L F P
0 g
s
.504 0 0 r
.40032 .23339 m .35367 .22364 L .35195 .22521 L p F P
0 g
s
.504 0 0 r
.35195 .22521 m .39874 .23499 L .40032 .23339 L p F P
0 g
s
.504 0 0 r
.35367 .22364 m .40032 .23339 L .39874 .23499 L p F P
0 g
s
.504 0 0 r
.39874 .23499 m .35195 .22521 L .35367 .22364 L p F P
0 g
s
.759 .886 .476 r
.39441 .24187 m .39874 .23499 L p .35568 .31382 L F P
0 g
s
.715 .399 .441 r
.35195 .22521 m .39874 .23499 L .39441 .24187 L p F P
0 g
s
.715 .399 .441 r
.39441 .24187 m .34749 .23207 L .35195 .22521 L p F P
0 g
s
.722 .478 .556 r
.34868 .23014 m .30178 .22034 L .29657 .22884 L p F P
0 g
s
.722 .478 .556 r
.34356 .23866 m .29657 .22884 L .30178 .22034 L p F P
0 g
s
.668 .65 .822 r
.30988 .3016 m .2629 .29178 L .25852 .30119 L p F P
0 g
s
.759 .886 .476 r
.3878 .25329 m .39441 .24187 L p .35568 .31382 L F P
0 g
s
.721 .498 .586 r
.3878 .25329 m .34078 .24346 L .34749 .23207 L p F P
0 g
s
.759 .886 .476 r
.37966 .26795 m .3878 .25329 L p .35568 .31382 L F P
0 g
s
.759 .886 .476 r
.37093 .28417 m .37966 .26795 L p .35568 .31382 L F P
0 g
s
.759 .886 .476 r
.35568 .31382 m .36261 .30007 L .37093 .28417 L p F P
0 g
s
.686 .625 .781 r
.31556 .29024 m .36261 .30007 L .35568 .31382 L p F P
0 g
s
.719 .525 .627 r
.34356 .23866 m .29657 .22884 L .29012 .24001 L p F P
0 g
s
.719 .525 .627 r
.33717 .24984 m .29012 .24001 L .29657 .22884 L p F P
0 g
s
.688 .621 .776 r
.3158 .28978 m .26875 .27995 L .2629 .29178 L p F P
0 g
s
.688 .621 .776 r
.30988 .3016 m .2629 .29178 L .26875 .27995 L p F P
0 g
s
.716 .542 .653 r
.33258 .25811 m .37966 .26795 L .3878 .25329 L p F P
0 g
s
.7 .597 .738 r
.31556 .29024 m .36261 .30007 L .37093 .28417 L p F P
0 g
s
.7 .597 .738 r
.32384 .27433 m .37093 .28417 L .36261 .30007 L p F P
0 g
s
.713 .554 .672 r
.33717 .24984 m .29012 .24001 L .28294 .25296 L p F P
0 g
s
.713 .554 .672 r
.33002 .2628 m .28294 .25296 L .29012 .24001 L p F P
0 g
s
.699 .599 .74 r
.3227 .27649 m .27562 .26665 L .26875 .27995 L p F P
0 g
s
.699 .599 .74 r
.26875 .27995 m .3158 .28978 L .3227 .27649 L p F P
0 g
s
.699 .599 .74 r
.27562 .26665 m .3227 .27649 L .3158 .28978 L p F P
0 g
s
.699 .599 .74 r
.3158 .28978 m .26875 .27995 L .27562 .26665 L p F P
0 g
s
.709 .572 .699 r
.37093 .28417 m .32384 .27433 L .33258 .25811 L p F P
0 g
s
.707 .577 .707 r
.33002 .2628 m .28294 .25296 L .27562 .26665 L p F P
0 g
s
.707 .577 .707 r
.3227 .27649 m .27562 .26665 L .28294 .25296 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09X0]9>d0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00@000000;AHG@2dF5d0]5QM1000000_0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000000;AHG@2dF5d01P2dF5d4000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@00`000000]5QM0;AHG@0:0;AHG@D000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002dF5d0]5QM00l0]5QM1@00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d0`00000D0;AHG@@000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02E0;BC]0040000002hL7l0^71o0;Q`O`H000003`2dF5d00`000000b>N00000000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;Q`O`2hL7l01`2hL7l5000000T0]5QM00<0
00000<SWP0000000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002hL7l0
^71o00d0^71o1P0000030;AHG@0300000038ih0000000200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000^71o0;Q`O`0D0;Q`O`<0000000<0b>N00000002dTk@0802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002hL7l0^71o01D0^71o00@000000<SWP038
ih0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002hL7l0^71o01H0
^71o00@000000<SWP038ih0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]003
0000002hL7l0^71o01D0^71o0P0000000`38ih0000000;BC]00Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0940]9>d00<000000;Q`O`2hL7l05P2hL7l010000000b>N00<SWP000000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;Q`O`2hL7l05P2hL7l2000000030<SW
P0000000]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^71o0;Q`
O`0E0;Q`O`0500000038ih00b>N00<SWP00000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0030000002hL7l0^71o01H0^71o00@000000<SWP038ih000000902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0030000002hL7l0^71o01H0^71o00D000000<SWP038ih00b>N0
0000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;Q`O`2hL7l05P2h
L7l010000000b>N00<SWP000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000;Q`O`2hL7l05P2hL7l01@000000b>N000000038ih00000002D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S02dTk@00`000000^71o0;Q`O`0F0;Q`O`0500000038ih00b>N00<SWP0000000
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002hL7l0^71o01H0^71o00D0
00000<SWP038ih00b>N00000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;Q`O`2hL7l05P2hL7l01@000000b>N00<SWP02`W/H0000002L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@00`000000^71o0;Q`O`0E0;Q`O`0300000038ih00b>N00080b>N000<0
00000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002hL7l0
^71o01H0^71o00<000000<SWP038ih000P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;Q`O`2hL7l05P2hL7l00`000000b>N0000000030:i3?`D000008`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002hL7l0^71o01H0^71o00<000000<SWP02^
@cl0202^@cl4000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^71o
0;Q`O`0F0;Q`O`0300000038ih00[T<o00d0[T<o1@00000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<000000;Q`O`2hL7l05P2hL7l00`000000b>N00<SWP00300000100[T<o1@00
000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;Q`O`2hL7l05P2hL7l0
0`000000b>N0000000030;R4W@D00000402^@cl500000100]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000^71o0;Q`O`0F0;Q`O`0300000038ih00b>N000T0^8BM1000000A0:i3
?`D000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002hL7l0^71o01L0
^71o00<000000<SWP00000003@2hQ9d500000140[T<o100000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<000000;Q`O`2hL7l05P2hL7l00`000000b>N00<SWP00C0;R4W@D00000
402^@cl500000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^71o0;Q`
O`0F0;Q`O`0300000038ih00b>N001T0^8BM1@00000@0:i3?`D00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000^71o0;Q`O`0G0;Q`O`0300000038ih00b>N001h0^8BM1@0000000`2H]>/0[T<o0:i3?`0=
0:i3?`D00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^71o0;Q`O`0F0;Q`O`0300000038ih00b>N0
02@0^8BM1000000A0:i3?`@00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^71o0;Q`O`0G0;Q`O`03
00000038ih00^8BM02P0^8BM1P00000?0:i3?`D00000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^71o
0;Q`O`0F0;Q`O`0300000038ih00000000800000;02hQ9d500000100[T<o1@00002m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002hL7l0^71o01H0^71o00<000000<SWP038ih000`2dTk@5000002`0^8BM1@00
000@0:i3?`D00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^71o0;Q`O`0G0;Q`O`0300000038ih00
]9>d00P0]9>d1@00000/0;R4W@@000004@2^@cl500000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;Q`
O`2hL7l05P2hL7l00`000000b>N00<SWP00>0;BC]0@00000;02hQ9d500000140[T<o1000002_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002hL7l0^71o01H0^71o00<000000<SWP038ih004`2dTk@5000002`0
^8BM1@00000@0:i3?`D00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^71o0;Q`O`0G0;Q`O`030000
0038ih00b>N001P0]9>d1@00000/0;R4W@D00000402^@cl300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;Q`O`2hL7l05P2hL7l00`000000b>N00<SWP00N0;BC]0D00000;02hQ9d5000000`0[T<o0P00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002hL7l0^71o01L0^71o00<000000<SWP038ih008`2dTk@5
000002`0^8BM100000080:i3?`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;Q`
O`2hL7l05`2hL7l00`000000b>N00<SWP00Y0;BC]0D00000:`2hQ9d500000080[T<o0P00002X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002hL7l0^71o01H0^71o00@000000<SWP038ih00b>N0;P2dTk@40000
02`0^8BM0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002hL7l0^71o01L0^71o00<000000<SWP038
ih00<`2dTk@5000002P0^8BM0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002hL7l0^71o01H0^71o
00<000000<SWP038ih00>@2dTk@5000002<0^8BM00<000000;BC]02dTk@0Z02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000^71o0;Q`O`0G0;Q`O`0300000038ih00b>N003h0]9>d1@00000M0;R4W@800000ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000^71o0;Q`O`0G0;Q`O`0300000038ih00b>N000@00000@02dTk@5
000001P0^8BM00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^71o0;Q`O`0F0;Q`
O`0400000038ih00b>N00<SWP0@0[io71@0000100;BC]0D000004P2hQ9d200000:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;Q`O`2hL7l05`2hL7l00`000000b>N00<SWP00:0:nOa`@00000@@2dTk@40000
00h0^8BM00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000^71o0;Q`O`0G0;Q`O`04
00000038ih00b>N00<SWP0h0[io71@0000100;BC]0D00000202hQ9d00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000002hL7l0^71o01L0^71o00<000000<SWP038ih00502_WlL500000400
]9>d1@0000030;R4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;Q`O`2hL7l0
5`2hL7l010000000b>N00<SWP038ih0I0:nOa`D00000@02dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;Q`O`2hL7l05`2hL7l010000000b>N00<SWP038ih0O0:nOa`D00000?02dTk@00`000000
[M9S0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002hL7l0^71o01L0^71o00@000000<SWP038ih00
b>N0902_WlL4000003P0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^71o
0;Q`O`0G0;Q`O`0400000038ih00b>N00<SWP2T0[io71@00000b0;BC]0800000[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000^71o0;Q`O`0F0;Q`O`0300000038ih00b>N00080b>N0;P2_WlL5000002d0]9>d
0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002hL7l0^71o01L0^71o00@000000<SWP038ih00b>N0
0`00000a0:nOa`D000009`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;Q`O`2hL7l05`2h
L7l00`000000b>N00<SWP0020<SWP0<0U[G]1@00000a0:nOa`@000008`2dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;Q`O`2hL7l05`2hL7l00`000000b>N00<SWP0020<SWP0P0U[G]1@00000`
0:nOa`D000007@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000G0;Q`O`0300000038ih00b>N0
00<0b>N03@2F]Nd400000340[io71@00000H0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@010000000
^7Z>0;QjSP2hNXh400000180^71o00<000000<SWP038ih000`38ih0B09Jek@D00000<@2_WlL50000
0180]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002hNXh0^7Z>00D0^7Z>1@00000<0;Q`O`@0
00000`38ih03000001@0U[G]1@00000a0:nOa`D000003@2dTk@200000;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;QjSP2hNXh02`2hNXh5000000H0^71o00@000000;MVL02gIW00]fI`3000000D09Jek@D0
0000<@2_WlL4000000P0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<00000402hNXh400000080^71o
00<000000;MVL02gIW001@2gIW0<000001D0U[G]1@00000`0:nOa`D000000`2dTk@200000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00@000000;R6X02hQZ00^8JP1000000@0;QjSP<000002`2gIW0=000001D0U[G]
1@00000`0:nOa`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^8JP0;R6X0060;R6X0@00000302h
NXh4000000l0]fI`100000000`210000000000000006000001D0U[G]1000000]0:nOa`<00000]02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K@2dTk@00`000000^8JP0;R6X00:0;R6X0D000001`2hNXh010000000^7nF0;QoUP2h
OiH6000000d0]fI`100000050;BC]0@000005@2F]Nd5000002P0[io70P00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002hQZ00^8JP0100^8JP100000020;QjSP8000002@2hOiH5000000T0]fI`00<00000
0<;RN@0000002@2dTk@5000001D0U[G]1@00000R0:nOa`030000002]dV<000000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d0`00000E0;R6X0<000003`2hOiH6000000<0]fI`00<000000<;RN@2dTk@03P2dTk@50000
01D0U[G]1@00000M0:nOa`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Xf/0;J=[00400000180
^8JP0P00000E0;QoUP<0000000<0`^9i0000002dTk@04`2dTk@5000001D0U[G]1@00000G0:nOa`03
0000002]dV<000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J=[02fSJ`01@2fSJ`5000000`0^8JP
1000000E0;QoUP0300000032hWT0`^9i01D0]9>d00<000000000H@0000000P00JLT4000001H0U[G]
1@00000B0:nOa`800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf/0;J=[00:0;J=[0D000001`2h
QZ0010000000]hZW0;N:Y`2gRZL400000140^7nF00<000000<;RN@0000005P2dTk@2000000H006W9
1@00000F09Jek@@000003@2_WlL300000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;J=[02fSJ`0402f
SJ`400000080^8JP0P0000070;N:Y`@00000302hOiH00`000000`^9i0<;RN@0G0;BC]08000002`00
JLT5000001D0U[G]1@0000080:nOa`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Xf/0;J=[00D
0;J=[0<00000302gRZL5000000L0^7nF00<000000<;RN@000000602dTk@2000000h006W91P00000E
09Jek@D000000P2_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J=[02fSJ`05`2fSJ`00`00
0000]hZW0;N:Y`0?0;N:Y`@000000P2hOiH00`000000`^9i0<;RN@0K0;BC]08000003000JLT00`00
0000;[CM02jdg@0302jdg@@000005P2F]Nd300000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d0`00000F0;J=[003
0000002gRZL0]hZW01@0]hZW0`0000000`32hWT000000;BC]00L0;BC]08000002P00JLT00`000000
;[CM02jdg@0702jdg@D000004P2F]Nd00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0040000
002dTk@0]9>d0;BC]0H00000402fSJ`H0;N:Y`0300000032hWT0`^9i0200]9>d0P000008001Yb@03
0000000^]=d0;[CM00`0;[CM1@00000<09Jek@800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]9>d
0;BC]0070;BC]0H000002@2fSJ`3000001H0]hZW00<000000<;RN@0000008P2dTk@3000000D006W9
00<0000002jdg@0^]=d04@0^]=d4000000P0U[G]00<000000;BC]02dTk@0^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2d
Tk@00`000000]9>d0;BC]00>0;BC]0H000000P2fSJ`010000000]I:b0;FB/P2eT[8400000140]hZW
00<000000<;RN@32hWT09P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^39
07;Pb@1bh<T500000080U[G]0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d01@0]9>d
0`0000070;FB/P@000003@2gRZL00`000000`^9i0000000X0;BC]080000000<006W90000000^]=d0
4P0^]=d010000000L^390000000000050;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]9>d
0;BC]00F0;BC]0030000002eT[80]I:b00X0]I:b1@0000070;N:Y`0300000032hWT0`^9i02/0]9>d
5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0<000005P2dTk@00`000000]I:b0;FB/P0?0;FB/P@000000`2g
RZL00`000000`^9i0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00@00000
0;:I_@2bVKd0/YVm1000000A0;BC]0030000002eT[80]I:b01@0]I:b0`0000020<;RNCL0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000/YVm0;:I_@050;:I_@@000003@2dTk@0
0`000000]I:b0;FB/P0E0;FB/P0400000032hWT0`^9i000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000/YVm0;:I_@0:0;:I_@D000001`2dTk@00`000000]I:b0;FB/P0F
0;FB/P0300000032hWT0000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`00
0000/YVm0;:I_@0?0;:I_@@000000P2dTk@4000001D0]I:b00@000000<;RN@32hWT00000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002bVKd0/YVm01@0/YVm0`0000030;>H
_0@000004@2eT[800`000000`^9i0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680
]9>d00<000000;:I_@2bVKd05@2bVKd00`000000/iRl0;>H_0060;>H_0@00000302eT[8010000000
`^9i0<;RN@00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d0`00000F0;:I_@03
0000002cV;`0/iRl00X0/iRl1@0000070;FB/P0300000032hWT0000003X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H02dTk@010000000/9k60;2NaP2`W/H6000000l0/YVm00<000000;>H_02c
V;`0402cV;`400000080]I:b00@000000<;RN@0000000000>P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01P0;BC]0030000002`W/H0/9k600L0/9k61P0000090;:I_@030000002cV;`0/iRl01@0
/iRl0`0000000`32hWT000000;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
00<000000;2NaP2`W/H03P2`W/H600000080/YVm00<000000;>H_02cV;`05P2cV;`010000000`^9i
00000000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;2NaP2`W/H0
502`W/H3000001P0/iRl00<000000<;RN@000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01N0;BC]0<000005`2`W/H3000001D0/iRl00@000000<;RN@0000000000?02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01N0;BC]0030000002[Y]80ZjKB00@000004P2`W/H010000000[io70:nO
a`2_WlL6000000l0/iRl0`00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0
00000:^VdP2[Y]801@2[Y]85000000`0/9k600<000000:nOa`2_WlL0202_WlL5000000T0/iRl00@0
00000<;RN@32hWT00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002[
Y]80ZjKB00X0ZjKB1@0000070;2NaP030000002_WlL0[io700d0[io71P0000030;>H_0<00000?P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002[Y]80ZjKB0100ZjKB10000002
0;2NaP8000005@2_WlL300000080`^9i00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01L0;BC]0030000002[Y]80ZjKB01@0ZjKB0`00000H0:nOa`<00000?`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002O/>@0Wk3T00H000003`2[Y]83000001H0
[io70P0000000`32hWT000000;BC]00n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
00<0000009n`i02O/>@01`2O/>@6000000T0ZjKB00<000000:bTcP2/Y<h01000000B0:nOa`030000
0032hWT000000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000Wk3T09n`
i00=09n`i0H000000P2[Y]800`000000[:C>0:bTcP050:bTcPD00000302_WlL2000000030<;RN@00
0000]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000Jk[m06^jo@06
000000d0Wk3T0`00000<0:bTcPD000001`2_WlL00`000000`^9i000000110;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05h0]9>d1000000206^jo@H00000202O/>@00`000000[:C>0:bTcP0@0:bT
cP@000000P2_WlL2000000030<;RN@000000]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0HP2dTk@4000000@0Jk[m1P00000209n`i0030000002/Y<h0[:C>01@0[:C>0`0000000`32hWT0
00000;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d1@00000506^jo@800000
6@2/Y<h00`000000`^9i000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d1000
000206^jo@030000002/Y<h0[:C>01H0[:C>00<000000<;RN@000000@`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]08000006@2/Y<h00`000000`^9i000000130;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000`^9i000000140;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:bTcP2/Y<h05`2/Y<h00`000000
`^9i000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:bTcP2/Y<h0
5P2/Y<h00`000000`^9i000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0
00000:bTcP2/Y<h05`2/Y<h00`000000`^9i000000150;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000`^9i000000160;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d00<000000:bTcP2/Y<h05`2/Y<h00`000000`^9i000000160;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000
`^9i000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000:bTcP2/Y<h0
5`2/Y<h00`000000`^9i000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<0
00000:bTcP2/Y<h05P2/Y<h00`000000`^9i000000180;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000:bTcP2/Y<h05`2/Y<h00`000000`^9i000000180;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000`^9i000000190;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000
`^9i000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000:bTcP2/Y<h0
5P2/Y<h00`000000`^9i0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0
00000:bTcP2/Y<h05P2/Y<h00`000000`^9i0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06T0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000`^9i0000001;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d00<000000:bTcP2/Y<h05P2/Y<h2000004`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000[:C>0:bTcP0F0:bTcP0300000032hWT0000004`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000[:C>0:bTcP0F0:bTcP800000
C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002/Y<h0[:C>01H0[:C>00<0
00000<;RN@000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002/Y<h0
[:C>01H0[:C>0P00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000:bT
cP2/Y<h05P2/Y<h00`000000`^9i0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0
]9>d00<000000:bTcP2/Y<h05P2/Y<h2000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000[:C>0:bTcP0F0:bTcP0300000032hWT0000004l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I@2dTk@00`000000[:C>0:bTcP0F0:bTcP800000D02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0030000002/Y<h0[:C>01H0[:C>00<000000<;RN@000000D02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002/Y<h0[:C>01H0[:C>0P00001A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:bTcP2/Y<h05P2/Y<h00`000000
`^9i0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:bTcP2/Y<h0
5P2/Y<h200000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[:C>0:bT
cP0F0:bTcP0300000032hWT000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000[:C>0:bTcP0F0:bTcP800000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC
]0030000002/Y<h0[:C>01H0[:C>00<000000<;RN@000000D`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Q0;BC]0030000002/Y<h0[:C>01H0[:C>0P00001D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0640]9>d00<000000:bTcP2/Y<h05@2/Y<h00`000000`^9i0000001D0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000:bTcP2/Y<h05P2/Y<h2000005D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000[:C>0:bTcP0E0:bTcP0300000032hWT0
000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000[:C>0:bTcP0F0:bT
cP800000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002/Y<h0[:C>01D0
[:C>00<000000<;RN@000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000
002/Y<h0[:C>01H0[:C>0P00001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<0
00000:bTcP2/Y<h05@2/Y<h00`000000`^9i0000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05d0]9>d00<000000:bTcP2/Y<h05P2/Y<h2000005P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@00`000000[:C>0:bTcP0E0:bTcP0300000032hWT0000005P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G02dTk@00`000000[:C>0:bTcP0F0:bTcP800000F@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0030000002/Y<h0[:C>01D0[:C>00<000000<;RN@000000
F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002/Y<h0[:C>01H0[:C>0P00
001J0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002/Y<h0[:C>01D0[:C>00<000000<;RN@000000FP2dTk@0
0`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:bT
cP2/Y<h05P2/Y<h2000005/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0FP2dTk@00`000000[:C>0:bTcP0E0:bTcP0300000032hWT0000005/0
]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01I0;BC]0030000002/Y<h0[:C>01H0[:C>0P00001L0;BC]0030000002dTk@0]9>d03/0]9>d
0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002/
Y<h0[:C>01D0[:C>00<000000<;RN@000000G02dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002/Y<h0[:C>01H0[:C>0P00001M
0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d00<000000:bTcP2/Y<h05@2/Y<h00`000000`^9i0000001M0;BC]0030000002dTk@0]9>d
0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002/Y<h0[:C>01D0[:C>0P00001N0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]100
0000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002/Y<h0[:C>01D0[:C>
00<000000<;RN@000000GP2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000[:C>0:bTcP0E0:bTcP800000G`2d
Tk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0030000002/Y<h0[:C>01D0[:C>00<000000<;RN@000000G`2dTk@00`000000]9>d0;BC]00O
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`00
0000[:C>0:bTcP0E0:bTcP800000H02dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;0000
03d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000[:C>0:bTcP0E0:bTcP03
00000032hWT000000600]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:bTcP2/Y<h05@2/Y<h2000000h0]9>d
5`00000l0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02d
Tk@00`000000[:C>0:bTcP0E0:bTcP0300000032hWT0000000h0]9>d0`00000C0;nDZ`030000002d
Tk@0]9>d03X0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000[:C>0:bTcP0E0:bTcP800000302dTk@4000000030;nDZ`000000
000001<00000?02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`00
0000[:C>0:bTcP0E0:bTcP0300000032hWT0000000X0]9>d0P000000102dTk@0SgFa08me/@000003
0;nDZa800000<P2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`00
0000[:C>0:bTcP0E0:bTcP800000202dTk@3000000<0]9>d00@0000008me/@00000000000P2oU:/2
000003H0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0DP2dTk@00`000000[:C>0:bTcP0E0:bTcP<000001P2dTk@2000000L0]9>d0P2?MK401@00
0000_iB[0;nDZ`2oU:/0000002/0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[
0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:bTcP2/Y<h05@2/Y<h20000
0100]9>d00<0000008me/@0000000`2oU:/00`000000]9>d0;BC]00N0;BC]0/00000302dTk@60000
0100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000:bTcP2/
Y<h05@2/Y<h300000100]9>d00<0000008me/@0000000`2oU:/00`000000]9>d0;BC]00C0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01A0;BC]0030000002/Y<h0[:C>01D0[:C>0P00000A0;BC]0030000002?MK40000000<0_iB[
00<000000;BC]02dTk@02@2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000[:C>0:bTcP0E0:bTcP<000004@2d
Tk@00`000000SgFa000000030;nDZ``00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002/Y<h0[:C>01D0[:C>0P00000B
0;BC]0P000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04l0]9>d00<000000:bTcP2/Y<h05@2/Y<h2000000T0]9>d2P000000102dTk@0000008me/@000003
0;nDZ`030000002dTk@0]9>d01`0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001D0[:C>7@00000J0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00@000000:RXeP2X
Z=H0Z:SF1P00000>0:bTcPD000005`2oU:/2000001H0]9>d1000000b0;BC]0030000002dTk@0]9>d
0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@3000000L0Z:SF1@0000090:bTcP03
0000002oU:/0_iB[01T0_iB[0`00000B0;BC]0<00000=P2dTk@00`000000]9>d0;BC]01P0;BC]003
0000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d2@0000060:RXePH000000P2/Y<h2000001`0_iB[
5000000i0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0D0000000<0
U[G]0000000000000`0000070:RXeP<000007@2oU:/B000003/0]9>d00<000000;BC]02dTk@0G02d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d0`0000020;BC]0`000000`2XZ=H00`000000W=Cl0000000N
000000/0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@300000080]9>d0`0000030;BC]0040000002Le?`0000009cDo0D0000000@0U[G]
00000000000000006`2Le?`010000000W=Cl0000002oU:/2000000P0]9>d0P0000100;BC]0030000
002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000000<0]9>d0P00
00060;BC]2L0000000<0SgFa0000002oU:/00P2oU:/2000000L0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00>
0;BC]0030000002dTk@0]9>d0200]9>d00@0000008me/@2?MK4000000`2oU:/00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@08@2dTk@2
08me/@050000002oU:/0_iB[0;nDZ`0000001P2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d0240]9>d0P2?MK401@000000_iB[0;nDZ`2oU:/0000000L0]9>d00<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04`0]9>d0`00000<0;BC]0030000002dTk@0]9>d0240]9>d0P2?MK4010000000_iB[0;nDZ`2o
U:/2000000H0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@3000000X0]9>d00<000000;BC]02dTk@0802dTk@010000000SgFa08me/@00
00030;nDZ`030000002dTk@0]9>d00D0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000000H0]9>d00<000000;BC]02dTk@0802dTk@0
10000000SgFa08me/@0000030;nDZ`030000002dTk@0]9>d00L0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000000030;BC]0000000
]9>d0240]9>d00@0000008me/@2?MK4000000`2oU:/00`000000]9>d0;BC]0090;BC]0800000?02d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000P
0;BC]0<0SgFa00<0_iB[0000000000004`00000g0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooP`00000308me/@030;nDZ`000000_iB[0180_iB[o`00000=000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d00L0
]9>d1`00000B0;BC]0H000004`2oU:/500000380]9>d00<000000;BC]02dTk@0C02dTk@200000880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d200000090;BC]080000000<0]9>d0000002?MK405P0000040;BC]0@00000
;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2@00
00040;BC]1H000002@2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]080000000<0]9>d0000000000001`00000O0;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P0000090;BC
]0030000002dTk@0]9>d01@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@20000
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@04`2dTk@:000000/0]9>d2P00000F0;BC]003
0000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]9>d
0;BC]00M0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002dTk@0]9>d02P0]9>d2`0000040;BC]0H000002`2d
Tk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;BC]02dTk@0<`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002dTk@0]9>d03d0]9>d300000140;BC]0030000002dTk@0]9>d
08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@0B02dTk@;000003P0]9>d0P00002>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]9>d0;BC]0170;BC]0030000002d
Tk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d
01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@80000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@20000
03X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`00
0000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d
0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d
00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
0;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@20000
04P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]080
0000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d
0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02d
Tk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]013
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d
0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2d
Tk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m
0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]080
0000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d
0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02d
Tk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g
0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@30000
08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d
0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@50000
09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0
000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC
]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC
]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0
]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00
002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@2
00000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC
]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P000007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@30000
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00
002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool00003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0
oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo
00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@000001
0?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?oo
o`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3o
ool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040
oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?oo
o`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
om00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000
003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool00004
0000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?oo
o`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040
oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv209.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58508 .18696 m .5735 .20862 L p .5704 .20756 L F P
0 g
s
0 0 .465 r
.55791 .18241 m .55828 .18427 L .56151 .18965 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20726 m .58508 .18696 L .5704 .20756 L F
.55722 .18102 m .58104 .18609 L p .57026 .20726 L F P
0 g
s
.686 .623 .78 r
.58104 .18609 m .58508 .18696 L p .57026 .20726 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18241 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55701 .18051 L p .52187 .16304 L F P
0 g
s
.594 .705 .921 r
.58983 .17752 m .58508 .18696 L p .55252 .17828 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.687 .622 .777 r
.37732 .11691 m .42149 .12633 L .40904 .15071 L p F P
0 g
s
.687 .622 .777 r
.36501 .14133 m .40904 .15071 L .42149 .12633 L p F P
0 g
s
.687 .622 .777 r
.42149 .12633 m .37732 .11691 L .36501 .14133 L p F P
0 g
s
.662 .656 .834 r
.42149 .12633 m .37732 .11691 L .38578 .09876 L p F P
0 g
s
.662 .656 .834 r
.38578 .09876 m .43014 .10822 L .42149 .12633 L p F P
0 g
s
.662 .656 .834 r
.37732 .11691 m .42149 .12633 L .43014 .10822 L p F P
0 g
s
.662 .656 .834 r
.43014 .10822 m .38578 .09876 L .37732 .11691 L p F P
0 g
s
.781 .905 .509 r
.41248 .13774 m .4086 .14643 L .41145 .13912 L F
.7 .596 .736 r
.36501 .14133 m .40904 .15071 L .39425 .17855 L p F P
0 g
s
.7 .596 .736 r
.35027 .16918 m .39425 .17855 L .40904 .15071 L p F P
0 g
s
.7 .596 .736 r
.40904 .15071 m .36501 .14133 L .35027 .16918 L p F P
0 g
s
.687 .622 .777 r
.40904 .15071 m .36501 .14133 L .37732 .11691 L p F P
0 g
s
.781 .905 .509 r
.4086 .14643 m .40549 .1534 L .40727 .14906 L F
.4086 .14643 m .40727 .14906 L .4112 .13944 L F
.41145 .13912 m .4112 .13944 L .4136 .1336 L F
.4086 .14643 m .4112 .13944 L .41145 .13912 L F
.238 .738 .904 r
.48107 .16455 m .48112 .16457 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48112 .16457 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48112 .16457 L F P
0 g
s
0 0 .465 r
.557 .18056 m .55356 .19981 L p .55791 .18241 L F P
0 g
s
.686 .623 .78 r
.38504 .14432 m .40727 .14906 L p .40604 .15146 L F P
0 g
s
.781 .905 .509 r
.40453 .15554 m .39425 .17855 L .40274 .15882 L F
.7 .596 .736 r
.39425 .17855 m .35027 .16918 L .36501 .14133 L p F P
0 g
s
.707 .577 .707 r
.37403 .1661 m .39619 .17082 L p .39463 .17368 L F P
0 g
s
.594 .705 .921 r
.38504 .14432 m .38887 .13468 L p .41076 .14052 L F P
0 g
s
.781 .905 .509 r
.40904 .15071 m .39834 .17086 L p .41139 .14096 L F P
0 g
s
.781 .905 .509 r
.42553 .10855 m .41775 .12845 L .41139 .14096 L F
.41775 .12845 m .40904 .15071 L .41139 .14096 L F
.41678 .12813 m .39834 .17086 L .40549 .1534 L F
.42553 .10855 m .41758 .12677 L .41678 .12813 L F
.41758 .12677 m .39834 .17086 L .41678 .12813 L F
.686 .623 .78 r
.38504 .14432 m .40604 .15146 L .40603 .15148 L F
.594 .705 .921 r
.41076 .14052 m .40761 .14821 L .38504 .14432 L F
.49854 .1639 m .48421 .16443 L .48008 .16359 L F
.40761 .14821 m .40735 .14884 L .38504 .14432 L F
.38887 .13468 m .4112 .13944 L p .4112 .13945 L F P
0 g
s
.781 .905 .509 r
.42149 .12633 m .40904 .15071 L p .42553 .10855 L F P
0 g
s
.594 .705 .921 r
.41076 .14052 m .52187 .16304 L .49854 .1639 L F
.38887 .13468 m .4112 .13945 L .41076 .14052 L F
.4112 .13945 m .52187 .16304 L .41076 .14052 L F
.681 .264 .248 r
.4112 .13944 m .38887 .13468 L p .40694 .1451 L F P
0 g
s
.686 .623 .78 r
.37403 .1661 m .38504 .14432 L p .40603 .15148 L F P
0 g
s
.686 .623 .78 r
.40603 .15148 m .39621 .17078 L .37403 .1661 L F
.594 .705 .921 r
.55252 .17828 m .55337 .1787 L .40734 .14887 L F
.40735 .14884 m .40734 .14887 L .38504 .14432 L F
.55252 .17828 m .40734 .14887 L .40735 .14884 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48112 .16457 L F P
0 g
s
.238 .738 .904 r
.48107 .16455 m .48107 .16457 L .48112 .16457 L F
.48107 .16457 m .47954 .18477 L .48112 .16457 L F
.47823 .16465 m .47954 .18477 L p .48107 .16457 L F P
0 g
s
.238 .738 .904 r
.48011 .16458 m .48107 .16457 L .48107 .16455 L F
.47823 .16465 m .48107 .16457 L .48011 .16458 L F
.686 .623 .78 r
.44532 .16489 m .46429 .17132 L .46425 .17134 L F
.502 .908 .835 r
.44683 .17974 m .45086 .18036 L .46761 .16972 L F
.47954 .18477 m .47823 .16465 L p .45086 .18036 L F P
0 g
s
.686 .623 .78 r
.44549 .16488 m .46435 .17129 L .44532 .16489 L F
.502 .908 .835 r
.47823 .16465 m .47823 .1646 L p .45086 .18036 L F P
0 g
s
.502 .908 .835 r
.45086 .18036 m .47823 .1646 L .46761 .16972 L F
.686 .623 .78 r
.46435 .17129 m .57026 .20726 L .46429 .17132 L F
.46435 .17129 m .46429 .17132 L .44532 .16489 L F
0 0 .465 r
.55701 .18051 m .557 .18056 L p .55722 .18102 L F P
0 g
s
.594 .705 .921 r
.55722 .18102 m .47883 .16431 L p .5565 .17934 L F P
0 g
s
.594 .705 .921 r
.40727 .14906 m .38504 .14432 L p .40734 .14887 L F P
0 g
s
.709 .572 .698 r
.37878 .20669 m .33479 .19731 L .35027 .16918 L p F P
0 g
s
.709 .572 .698 r
.35027 .16918 m .39425 .17855 L .37878 .20669 L p F P
0 g
s
.709 .572 .698 r
.33479 .19731 m .37878 .20669 L .39425 .17855 L p F P
0 g
s
.709 .572 .698 r
.39425 .17855 m .35027 .16918 L .33479 .19731 L p F P
0 g
s
.716 .543 .654 r
.33479 .19731 m .37878 .20669 L .36438 .23193 L p F P
0 g
s
.716 .543 .654 r
.37878 .20669 m .33479 .19731 L .3203 .22254 L p F P
0 g
s
.793 .913 .522 r
.38887 .13468 m .38504 .14432 L p .34684 .20908 L F P
0 g
s
.793 .913 .522 r
.38398 .14103 m .38887 .13468 L p .34684 .20908 L F P
0 g
s
.72 .519 .617 r
.40641 .14581 m .38398 .14103 L p .39594 .16365 L F P
0 g
s
.793 .913 .522 r
.38504 .14432 m .37403 .1661 L p .34684 .20908 L F P
0 g
s
.793 .913 .522 r
.37214 .16109 m .38398 .14103 L p .34684 .20908 L F P
0 g
s
.72 .519 .617 r
.38398 .14103 m .37214 .16109 L p .39594 .16365 L F P
0 g
s
.681 .264 .248 r
.38398 .14103 m .40641 .14581 L p .40694 .1451 L F P
0 g
s
.681 .264 .248 r
.38887 .13468 m .38398 .14103 L p .40694 .1451 L F P
0 g
s
.781 .905 .509 r
.39834 .17086 m .39425 .17855 L p .40453 .15554 L F P
0 g
s
.781 .905 .509 r
.40549 .1534 m .40485 .15495 L .40453 .15554 L F
.40485 .15495 m .39834 .17086 L .40453 .15554 L F
.707 .577 .707 r
.36001 .19178 m .37403 .1661 L p .39463 .17368 L F P
0 g
s
.707 .577 .707 r
.38217 .19651 m .36001 .19178 L p .39463 .17368 L F P
0 g
s
.686 .623 .78 r
.39619 .17082 m .37403 .1661 L p .39621 .17078 L F P
0 g
s
.716 .543 .654 r
.3203 .22254 m .36438 .23193 L .37878 .20669 L p F P
0 g
s
.781 .905 .509 r
.38064 .19913 m .38935 .18427 L .36438 .23193 L F
.72 .52 .619 r
.34824 .21175 m .36001 .19178 L p .38088 .19872 L F P
0 g
s
.72 .52 .619 r
.37047 .21649 m .34824 .21175 L p .38088 .19872 L F P
0 g
s
.781 .905 .509 r
.38937 .18423 m .38935 .18427 L .38064 .19913 L F
.37878 .20669 m .37104 .22026 L p .38935 .18427 L F P
0 g
s
.781 .905 .509 r
.37104 .22026 m .36438 .23193 L p .38935 .18427 L F P
0 g
s
.781 .905 .509 r
.4136 .1336 m .37878 .20669 L .41193 .1364 L F
.41365 .13346 m .41193 .1364 L .41588 .12802 L F
.4136 .1336 m .41193 .1364 L .41365 .13346 L F
.72 .52 .619 r
.36001 .19178 m .38217 .19651 L p .38088 .19872 L F P
0 g
s
.716 .543 .654 r
.36438 .23193 m .3203 .22254 L .33479 .19731 L p F P
0 g
s
.722 .499 .588 r
.3203 .22254 m .36438 .23193 L .35271 .2514 L p F P
0 g
s
.722 .499 .588 r
.30846 .24197 m .35271 .2514 L .36438 .23193 L p F P
0 g
s
.722 .499 .588 r
.36438 .23193 m .3203 .22254 L .30846 .24197 L p F P
0 g
s
.781 .905 .509 r
.36642 .22195 m .3704 .2166 L .35957 .23509 L F
.687 .281 .271 r
.34318 .21842 m .34824 .21175 L p .36992 .21723 L F P
0 g
s
.687 .281 .271 r
.36551 .22318 m .34318 .21842 L p .36992 .21723 L F P
0 g
s
.781 .905 .509 r
.37044 .21652 m .3704 .2166 L .36642 .22195 L F
.3704 .2166 m .35271 .2514 L .35957 .23509 L F
.687 .281 .271 r
.34824 .21175 m .37047 .21649 L p .36992 .21723 L F P
0 g
s
.793 .913 .522 r
.37403 .1661 m .36001 .19178 L p .34684 .20908 L F P
0 g
s
.793 .913 .522 r
.34684 .20908 m .35791 .18716 L .37214 .16109 L p F P
0 g
s
.707 .577 .707 r
.37214 .16109 m .35791 .18716 L p .38199 .18906 L F P
0 g
s
.781 .905 .509 r
.41701 .12526 m .35946 .23816 L .41742 .12412 L F
.35946 .23816 m .35953 .23799 L .41742 .12413 L F
.41742 .12412 m .41742 .12413 L .41771 .12355 L F
.35946 .23816 m .41742 .12413 L .41742 .12412 L F
.707 .577 .707 r
.35791 .18716 m .38041 .19195 L p .38199 .18906 L F P
0 g
s
.707 .577 .707 r
.39463 .16588 m .37214 .16109 L p .38199 .18906 L F P
0 g
s
.793 .913 .522 r
.36001 .19178 m .34824 .21175 L p .34684 .20908 L F P
0 g
s
.793 .913 .522 r
.34824 .21175 m .34318 .21842 L .34684 .20908 L p F P
0 g
s
.587 .708 .926 r
.34684 .20908 m .34318 .21842 L p .36593 .22215 L F P
0 g
s
.587 .708 .926 r
.36927 .21386 m .34684 .20908 L p .36593 .22215 L F P
0 g
s
.722 .499 .588 r
.35271 .2514 m .30846 .24197 L .3203 .22254 L p F P
0 g
s
.716 .396 .435 r
.30846 .24197 m .35271 .2514 L .34514 .26278 L p F P
0 g
s
.716 .396 .435 r
.30068 .2533 m .34514 .26278 L .35271 .2514 L p F P
0 g
s
.716 .396 .435 r
.35271 .2514 m .30846 .24197 L .30068 .2533 L p F P
0 g
s
.686 .624 .781 r
.35791 .18716 m .34684 .20908 L p .37051 .21144 L F P
0 g
s
.781 .905 .509 r
.36642 .22195 m .40372 .1504 L p .38732 .17835 L F P
0 g
s
.781 .905 .509 r
.38732 .17835 m .3704 .21165 L .36642 .22195 L F
.41771 .12355 m .37044 .21652 L .36642 .22195 L F
.39425 .17855 m .37878 .20669 L p .39102 .18098 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56872 .21028 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .234 L p .56872 .21028 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55317 .23471 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43128 .20447 L F P
0 g
s
.76 .881 .465 r
.43005 .20671 m .43379 .22413 L .43128 .20447 L F
.42974 .20726 m .42975 .20729 L p .43005 .20671 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43005 .20671 L F P
0 g
s
.781 .905 .509 r
.41588 .12802 m .38937 .18423 L .38064 .19913 L F
.4136 .1336 m .40517 .15318 L .39619 .17082 L F
.3936 .17557 m .39619 .17082 L .39102 .18098 L F
.4136 .1336 m .39619 .17082 L .3936 .17557 L F
.40517 .15318 m .39425 .17855 L .39102 .18098 L F
.707 .577 .707 r
.39463 .17368 m .43878 .18991 L .38217 .19651 L F
.43005 .20671 m .42938 .20657 L p .43878 .18991 L F P
0 g
s
.707 .577 .707 r
.42938 .20657 m .38217 .19651 L p .42175 .1919 L F P
0 g
s
.707 .577 .707 r
.43878 .18991 m .42938 .20657 L .42175 .1919 L F
.72 .52 .619 r
.38217 .19651 m .42938 .20657 L p .38088 .19872 L F P
0 g
s
.446 .876 .788 r
.55683 .23312 m .55356 .24845 L p .55317 .23476 L F P
0 g
s
.446 .876 .788 r
.55587 .23353 m .55317 .23476 L .55317 .23471 L F
.55683 .23312 m .55317 .23476 L .55587 .23353 L F
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .43128 .20447 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44683 .17981 m .44644 .19981 L .44696 .17976 L F
.44317 .1815 m .44644 .19981 L p .44683 .17981 L F P
0 g
s
.502 .908 .835 r
.44413 .18104 m .44683 .17981 L .44683 .17974 L F
.44317 .1815 m .44683 .17981 L .44413 .18104 L F
.707 .577 .707 r
.39619 .17082 m .44347 .1809 L p .39463 .17368 L F P
0 g
s
.707 .577 .707 r
.44347 .1809 m .44345 .18094 L .39463 .17368 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44413 .18104 m .56995 .20786 L p .4406 .18264 L F P
0 g
s
.68 .821 .38 r
.56995 .20786 m .56621 .22413 L .56872 .21028 L F
.57026 .20726 m .57025 .20729 L p .56995 .20786 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56995 .20786 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .23312 L p .55587 .23353 L F P
0 g
s
.707 .577 .707 r
.43094 .18703 m .56993 .2079 L .55683 .2331 L F
.55655 .23322 m .55683 .2331 L .55673 .23329 L F
.43094 .18703 m .55683 .2331 L .55655 .23322 L F
.43878 .18991 m .55655 .23322 L .43005 .20671 L F
.55587 .23353 m .43005 .20671 L p .55655 .23322 L F P
0 g
s
.72 .52 .619 r
.42938 .20657 m .55587 .23353 L p .43045 .2086 L F P
0 g
s
.68 .821 .38 r
.55664 .234 m .55683 .23312 L p .56313 .22125 L F P
0 g
s
.72 .52 .619 r
.55587 .23353 m .55948 .2343 L p .55579 .23357 L F P
0 g
s
.72 .52 .619 r
.55587 .23353 m .55579 .23357 L .43045 .2086 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.72 .52 .619 r
.43469 .21662 m .55579 .23357 L .52539 .24677 L F
0 0 .38 r
.42975 .20729 m .42974 .20726 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42974 .20726 L .43849 .22379 L F
.72 .52 .619 r
.42615 .21378 m .43381 .21495 L .43469 .21662 L F
.43381 .21495 m .55579 .23357 L .43469 .21662 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .43003 .20674 L F P
0 g
s
.72 .52 .619 r
.42915 .20834 m .55579 .23357 L .42615 .21378 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .44172 .23031 L .43849 .22379 L F
.781 .905 .509 r
.36438 .23193 m .35271 .2514 L p .4068 .14528 L F P
0 g
s
.781 .905 .509 r
.40776 .14402 m .36438 .23193 L .4068 .14528 L F
.41588 .12802 m .36438 .23193 L .41701 .12526 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.443 .23233 m .44644 .24845 L p .44212 .23073 L F P
0 g
s
0 0 .38 r
.44278 .2319 m .44212 .23073 L .44209 .2306 L F
.443 .23233 m .44212 .23073 L .44278 .2319 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51893 .24831 L F P
0 g
s
.72 .52 .619 r
.52539 .24677 m .52177 .24835 L .37047 .21649 L F
.183 .707 .866 r
.52177 .24839 m .52046 .26349 L p .51893 .24833 L F P
0 g
s
.183 .707 .866 r
.52177 .24839 m .51893 .24833 L .51989 .24833 L F
.72 .52 .619 r
.52117 .24861 m .51989 .24833 L p .52177 .24835 L F P
0 g
s
.72 .52 .619 r
.51989 .24833 m .37047 .21649 L p .52177 .24835 L F P
0 g
s
.183 .707 .866 r
.51989 .24833 m .51893 .24833 L .51893 .24831 L F
0 .411 .788 r
.44644 .24845 m .44299 .23228 L p .47813 .24718 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24835 L p .55304 .23482 L F P
0 g
s
.687 .281 .271 r
.4431 .23247 m .54828 .25439 L .44523 .23626 L F
.37047 .21649 m .44278 .2319 L p .36992 .21723 L F P
0 g
s
.687 .281 .271 r
.44278 .2319 m .54828 .25439 L p .4431 .23247 L F P
0 g
s
0 0 .38 r
.44299 .23228 m .443 .23233 L p .44278 .2319 L F P
0 g
s
.687 .281 .271 r
.44278 .2319 m .4431 .23247 L .36992 .21723 L F
0 0 .38 r
.44274 .23111 m .44299 .23228 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44299 .23228 m .44278 .2319 L .44209 .2306 L F
.183 .707 .866 r
.52187 .24718 m .52177 .24839 L p .51893 .24831 L F P
0 g
s
.687 .281 .271 r
.45743 .2384 m .51276 .24814 L .4629 .24072 L F
.51276 .24814 m .54828 .25439 L .50849 .24802 L F
.51276 .24814 m .50849 .24802 L .4629 .24072 L F
.54828 .25439 m .54414 .26125 L p .48972 .2475 L F P
0 g
s
.687 .281 .271 r
.4629 .24072 m .50849 .24802 L .48972 .2475 L F
.50849 .24802 m .54828 .25439 L .48972 .2475 L F
.716 .396 .435 r
.34514 .26278 m .30068 .2533 L .30846 .24197 L p F P
0 g
s
.677 .251 .229 r
.30068 .2533 m .34514 .26278 L p .27808 .29845 L F P
0 g
s
.677 .251 .229 r
.25428 .31111 m .26643 .29596 L p .27808 .29845 L F P
0 g
s
.677 .251 .229 r
.26643 .29596 m .30068 .2533 L p .27808 .29845 L F P
0 g
s
.677 .251 .229 r
.34514 .26278 m .30072 .32101 L .25428 .31111 L p F P
0 g
s
.781 .905 .509 r
.34161 .26741 m .34514 .26278 L .35005 .25335 L p F P
0 g
s
.781 .905 .509 r
.35005 .25335 m .36642 .22195 L p .34161 .26741 L F P
0 g
s
.781 .905 .509 r
.31334 .30447 m .34161 .26741 L p .36642 .22195 L F P
0 g
s
.686 .624 .781 r
.38041 .19195 m .35791 .18716 L p .37051 .21144 L F P
0 g
s
.587 .708 .926 r
.34318 .21842 m .36551 .22318 L p .36593 .22215 L F P
0 g
s
.686 .624 .781 r
.34684 .20908 m .36927 .21386 L p .37051 .21144 L F P
0 g
s
.781 .905 .509 r
.37543 .19861 m .34399 .25222 L .36242 .22734 L F
.36927 .21386 m .36242 .22734 L .36551 .22318 L F
.37543 .19861 m .36242 .22734 L .36927 .21386 L F
.72 .52 .619 r
.38088 .19872 m .43469 .21662 L .37047 .21649 L F
.43469 .21662 m .52539 .24677 L .44202 .23048 L F
.43469 .21662 m .44202 .23048 L .37047 .21649 L F
.446 .876 .788 r
.55304 .23482 m .52177 .24835 L .55157 .2354 L F
.72 .52 .619 r
.54828 .25439 m .52117 .24861 L p .52539 .24677 L F P
0 g
s
.446 .876 .788 r
.52177 .24835 m .52187 .24718 L p .55157 .2354 L F P
0 g
s
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .43849 .22379 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55317 .23471 L F P
0 g
s
.446 .876 .788 r
.55317 .23471 m .55304 .23482 L .55157 .2354 L F
.55317 .23471 m .55157 .2354 L .52187 .24718 L F
.55726 .23111 m .55683 .2331 L p .55317 .23471 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55587 .23353 L .55317 .23471 L F
.707 .577 .707 r
.55673 .23329 m .55684 .23309 L .55948 .2343 L F
.55684 .23309 m .57062 .20801 L .56075 .23132 L F
.55684 .23309 m .56075 .23132 L .55948 .2343 L F
.68 .821 .38 r
.5688 .21007 m .56995 .20786 L .56872 .21028 L F
.56872 .21028 m .56313 .22125 L .55726 .23111 L F
.55683 .23312 m .55726 .23111 L p .56313 .22125 L F P
0 g
s
.707 .577 .707 r
.56995 .20786 m .56995 .20787 L .4406 .18264 L F
.4406 .18264 m .56995 .20787 L .43094 .18703 L F
.56995 .20787 m .56993 .2079 L .43094 .18703 L F
.686 .623 .78 r
.57062 .20801 m .44413 .18104 L p .5704 .20756 L F P
0 g
s
.686 .623 .78 r
.5704 .20756 m .44413 .18104 L .44428 .18097 L F
.5704 .20756 m .39619 .17082 L .39621 .17078 L F
.46425 .17134 m .57026 .20726 L .57015 .20748 L F
.46429 .17132 m .57026 .20726 L .46425 .17134 L F
.781 .905 .509 r
.40549 .1534 m .40517 .15318 L .40727 .14906 L F
.686 .623 .78 r
.40604 .15146 m .57026 .20726 L .40603 .15148 L F
.502 .908 .835 r
.44683 .17974 m .44683 .17981 L .44696 .17976 L F
.686 .623 .78 r
.39901 .16529 m .5704 .20756 L .39621 .17078 L F
.44532 .16489 m .5704 .20756 L .39901 .16529 L F
.44555 .16488 m .55722 .18102 L .57026 .20726 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56872 .21028 L .56825 .21113 L F
.5688 .21007 m .56825 .21113 L .55726 .23111 L F
.707 .577 .707 r
.56995 .20787 m .57062 .20801 L .56993 .2079 L F
.56993 .2079 m .57062 .20801 L .55673 .23329 L F
.55948 .2343 m .55587 .23353 L p .55655 .23322 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .43849 .22379 L .42923 .20511 L F
.72 .52 .619 r
.52539 .24677 m .55651 .23371 L .54594 .25361 L F
.55579 .23357 m .55651 .23371 L .52539 .24677 L F
.55948 .2343 m .54828 .25439 L p .54594 .25361 L F P
0 g
s
.72 .52 .619 r
.55651 .23371 m .55948 .2343 L .54594 .25361 L F
.594 .705 .921 r
.58508 .18696 m .55722 .18102 L p .5565 .17934 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55701 .18051 L p .55791 .18241 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55722 .18102 L .55791 .18241 L F
.57077 .20511 m .55726 .17911 L p .55791 .18241 L F P
0 g
s
0 0 .465 r
.55791 .18241 m .56151 .18965 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.594 .705 .921 r
.5565 .17934 m .47883 .16431 L .4799 .1637 L F
.49854 .1639 m .55252 .17828 L .48421 .16443 L F
.47883 .16431 m .40727 .14906 L p .4799 .1637 L F P
0 g
s
.594 .705 .921 r
.4799 .1637 m .40727 .14906 L .40734 .14887 L F
.48393 .16138 m .48008 .16359 L .40735 .14884 L F
.686 .623 .78 r
.40604 .15146 m .48011 .16458 L .44555 .16488 L F
.40727 .14906 m .48011 .16458 L p .40604 .15146 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48107 .16455 L F P
0 g
s
.686 .623 .78 r
.48011 .16458 m .55722 .18102 L p .44555 .16488 L F P
0 g
s
.594 .705 .921 r
.49854 .1639 m .52187 .16304 L .55252 .17828 L F
.52185 .16303 m .58983 .17752 L p .55252 .17828 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.594 .705 .921 r
.55252 .17828 m .5565 .17934 L .55337 .1787 L F
0 .455 .835 r
.55701 .18051 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.594 .705 .921 r
.49854 .1639 m .48008 .16359 L .48393 .16138 L F
.41076 .14052 m .49854 .1639 L .40761 .14821 L F
.4112 .13945 m .52185 .16303 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48107 .16455 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48107 .16455 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44347 .1809 m .44413 .18104 L p .44345 .18094 L F P
0 g
s
.707 .577 .707 r
.44413 .18104 m .4406 .18264 L .39463 .17368 L F
.686 .623 .78 r
.44413 .18104 m .39619 .17082 L p .44428 .18097 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .1815 L p .44683 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .1646 m .47813 .16304 L p .46761 .16972 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44683 .17974 L F P
0 g
s
.502 .908 .835 r
.44683 .17974 m .46761 .16972 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.781 .905 .509 r
.34399 .25222 m .31334 .30447 L .36642 .22195 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
.687 .281 .271 r
.54414 .26125 m .47815 .24719 L p .4629 .24072 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.687 .281 .271 r
.36992 .21723 m .4629 .24072 L .36551 .22318 L F
.47815 .24719 m .36551 .22318 L p .4629 .24072 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .46519 .2413 L p .48385 .24602 L F P
0 g
s
.707 .577 .707 r
.46519 .2413 m .44274 .23111 L p .48385 .24602 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48385 .24602 L .44274 .23111 L F
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .624 .781 r
.54873 .25211 m .56038 .23031 L p .37051 .21144 L F P
0 g
s
.781 .905 .509 r
.37543 .19861 m .36551 .22318 L .36642 .22195 L F
.686 .624 .781 r
.36927 .21386 m .54873 .25211 L p .37051 .21144 L F P
0 g
s
.781 .905 .509 r
.35271 .2514 m .34514 .26278 L p .35957 .23509 L F P
0 g
s
.72 .519 .617 r
.37214 .16109 m .39463 .16588 L p .39594 .16365 L F P
0 g
s
.781 .905 .509 r
.30072 .32101 m .31334 .30447 L p .41771 .12355 L F P
0 g
s
.781 .905 .509 r
.40372 .1504 m .41771 .12355 L p .31334 .30447 L F P
0 g
s
.781 .905 .509 r
.42 .11796 m .30072 .32101 L .41771 .12355 L F
.3463 .23335 m .30072 .32101 L p .42553 .10855 L F P
0 g
s
.689 .619 .773 r
.34029 .25127 m .3865 .26112 L p .34531 .31277 L F P
0 g
s
.689 .619 .773 r
.24292 .44116 m .31236 .30575 L p .34531 .31277 L F P
0 g
s
.689 .619 .773 r
.31236 .30575 m .34029 .25127 L p .34531 .31277 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51893 .24831 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51893 .24831 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.44299 .23228 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.687 .281 .271 r
.44523 .23626 m .45743 .2384 L .4629 .24072 L F
.36992 .21723 m .4431 .23247 L .44523 .23626 L F
.707 .577 .707 r
.56995 .20786 m .57062 .20801 L p .56995 .20787 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .56995 .20786 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56995 .20786 L .5688 .21007 L F
.707 .577 .707 r
.39463 .17368 m .4406 .18264 L .43094 .18703 L F
.72 .52 .619 r
.42938 .20657 m .43045 .2086 L .38088 .19872 L F
.38088 .19872 m .42915 .20834 L .42615 .21378 L F
.686 .624 .781 r
.56038 .23031 m .38041 .19195 L p .37051 .21144 L F P
0 g
s
.781 .905 .509 r
.38732 .17835 m .37543 .19861 L .3704 .21165 L F
.587 .708 .926 r
.54414 .26125 m .54873 .25211 L p .36593 .22215 L F P
0 g
s
.587 .708 .926 r
.36551 .22318 m .54414 .26125 L p .36593 .22215 L F P
0 g
s
.686 .623 .78 r
.5735 .20862 m .57062 .20801 L p .5704 .20756 L F P
0 g
s
.686 .623 .78 r
.57015 .20748 m .57026 .20726 L .5704 .20756 L F
.707 .577 .707 r
.57062 .20801 m .5735 .20862 L .57219 .21102 L p F P
0 g
s
.707 .577 .707 r
.57219 .21102 m .55948 .2343 L p .57062 .20801 L F P
0 g
s
.707 .577 .707 r
.56038 .23031 m .5746 .20424 L p .38199 .18906 L F P
0 g
s
.707 .577 .707 r
.38041 .19195 m .56038 .23031 L p .38199 .18906 L F P
0 g
s
.707 .577 .707 r
.5746 .20424 m .39463 .16588 L p .38199 .18906 L F P
0 g
s
.781 .905 .509 r
.41765 .1237 m .41742 .12412 L .41771 .12355 L F
.41701 .12526 m .41742 .12412 L .41765 .1237 L F
.35946 .23816 m .35271 .2514 L .35953 .23799 L F
.587 .708 .926 r
.54873 .25211 m .36927 .21386 L p .36593 .22215 L F P
0 g
s
.781 .905 .509 r
.40549 .1534 m .40453 .15554 L .40517 .15318 L F
.40453 .15554 m .40274 .15882 L .40517 .15318 L F
.686 .623 .78 r
.40603 .15148 m .44532 .16489 L .39901 .16529 L F
.72 .519 .617 r
.5746 .20424 m .58586 .18406 L p .39594 .16365 L F P
0 g
s
.72 .519 .617 r
.39463 .16588 m .5746 .20424 L p .39594 .16365 L F P
0 g
s
.781 .905 .509 r
.41771 .12355 m .42553 .10855 L p .42 .11796 L F P
0 g
s
.686 .623 .78 r
.40603 .15148 m .44549 .16488 L .44532 .16489 L F
.781 .905 .509 r
.42553 .10855 m .41701 .12526 L .41771 .12355 L F
.41701 .12526 m .40776 .14402 L .4068 .14528 L F
.42553 .10855 m .41588 .12802 L .41701 .12526 L F
.42553 .10855 m .4136 .1336 L .41588 .12802 L F
.594 .705 .921 r
.48393 .16138 m .40735 .14884 L .40761 .14821 L F
.781 .905 .509 r
.40727 .14906 m .40517 .15318 L .4136 .1336 L F
.72 .519 .617 r
.58586 .18406 m .40641 .14581 L p .39594 .16365 L F P
0 g
s
.681 .264 .248 r
.40694 .1451 m .52205 .17016 L .46977 .15624 L F
.52205 .17016 m .58586 .18406 L .46977 .15624 L F
.58586 .18406 m .58983 .17752 L p .46977 .15624 L F P
0 g
s
.681 .264 .248 r
.40641 .14581 m .58586 .18406 L p .40694 .1451 L F P
0 g
s
.594 .705 .921 r
.4112 .13944 m .52185 .16303 L p .4112 .13945 L F P
0 g
s
.681 .264 .248 r
.58983 .17752 m .4112 .13944 L p .40694 .1451 L F P
0 g
s
.781 .905 .509 r
.42553 .10855 m .41248 .13774 L .4136 .1336 L F
.41248 .13774 m .41145 .13912 L .4136 .1336 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.803 .92 .534 r
.35027 .16918 m .33479 .19731 L p .38048 .09895 L F P
0 g
s
.803 .92 .534 r
.36501 .14133 m .35027 .16918 L p .38048 .09895 L F P
0 g
s
.803 .92 .534 r
.33479 .19731 m .3203 .22254 L p .38048 .09895 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.803 .92 .534 r
.37732 .11691 m .36501 .14133 L p .38048 .09895 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.803 .92 .534 r
.3203 .22254 m .30846 .24197 L p .38048 .09895 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.781 .905 .509 r
.43014 .10822 m .42149 .12633 L p .42553 .10855 L F P
0 g
s
.803 .92 .534 r
.38578 .09876 m .37732 .11691 L p .38048 .09895 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.803 .92 .534 r
.30846 .24197 m .30068 .2533 L p .38048 .09895 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.675 .827 .394 r
.55948 .2343 m .54828 .25439 L p .54873 .25211 L F P
0 g
s
.675 .827 .394 r
.5735 .20862 m .55948 .2343 L p .54873 .25211 L F P
0 g
s
.675 .827 .394 r
.58508 .18696 m .5735 .20862 L p .54873 .25211 L F P
0 g
s
.803 .92 .534 r
.38935 .08906 m .38578 .09876 L p .38048 .09895 L F P
0 g
s
.576 .712 .935 r
.43014 .10822 m .38578 .09876 L .38935 .08906 L p F P
0 g
s
.576 .712 .935 r
.38578 .09876 m .43014 .10822 L .43394 .09856 L p F P
0 g
s
.576 .712 .935 r
.43394 .09856 m .38935 .08906 L .38578 .09876 L p F P
0 g
s
.576 .712 .935 r
.38935 .08906 m .43394 .09856 L .43014 .10822 L p F P
0 g
s
.781 .905 .509 r
.43394 .09856 m .43014 .10822 L p .42553 .10855 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.675 .827 .394 r
.54828 .25439 m .54414 .26125 L .54873 .25211 L p F P
0 g
s
.675 .827 .394 r
.58983 .17752 m .58508 .18696 L p .54873 .25211 L F P
0 g
s
.803 .92 .534 r
.25428 .31111 m .30068 .2533 L .38048 .09895 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.781 .905 .509 r
.42553 .10855 m .43237 .09862 L .43394 .09856 L p F P
0 g
s
.803 .92 .534 r
.38048 .09895 m .38753 .08907 L .38935 .08906 L p F P
0 g
s
.201 0 0 r
.43394 .09856 m .38935 .08906 L .38753 .08907 L p F P
0 g
s
.201 0 0 r
.38753 .08907 m .43237 .09862 L .43394 .09856 L p F P
0 g
s
.201 0 0 r
.38935 .08906 m .43394 .09856 L .43237 .09862 L p F P
0 g
s
.201 0 0 r
.43237 .09862 m .38753 .08907 L .38935 .08906 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.675 .827 .394 r
.58586 .18406 m .58983 .17752 L p .54873 .25211 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.709 .359 .383 r
.43237 .09862 m .38753 .08907 L .38048 .09895 L p F P
0 g
s
.709 .359 .383 r
.38048 .09895 m .42553 .10855 L .43237 .09862 L p F P
0 g
s
.709 .359 .383 r
.38753 .08907 m .43237 .09862 L .42553 .10855 L p F P
0 g
s
.709 .359 .383 r
.42553 .10855 m .38048 .09895 L .38753 .08907 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.745 .579 .669 r
.36726 .44892 m .36614 .44321 L .32392 .44307 L p F P
0 g
s
.616 .827 .981 r
.32392 .44307 m .36614 .44321 L .37035 .44163 L p F P
0 g
s
.554 .452 .693 r
.36614 .44321 m .36726 .44892 L .37147 .44735 L p F P
0 g
s
.554 .452 .693 r
.37147 .44735 m .37035 .44163 L .36614 .44321 L p F P
0 g
s
.675 .827 .394 r
.5746 .20424 m .58586 .18406 L p .54873 .25211 L F P
0 g
s
.675 .827 .394 r
.54873 .25211 m .56038 .23031 L .5746 .20424 L p F P
0 g
s
.745 .579 .669 r
.32392 .44307 m .32503 .44879 L .36726 .44892 L p F P
0 g
s
.552 .451 .693 r
.32871 .44594 m .33289 .44436 L p .33324 .44731 L F P
0 g
s
.615 .827 .982 r
.33303 .44739 m .36726 .44892 L .33345 .44723 L F
.552 .451 .693 r
.32926 .44881 m .32871 .44594 L p .33324 .44731 L F P
0 g
s
.745 .579 .669 r
.32871 .44594 m .33317 .46887 L p .3267 .45739 L F P
0 g
s
.552 .45 .693 r
.32893 .46886 m .32684 .46964 L p .32949 .47173 L F P
0 g
s
.612 .828 .983 r
.32684 .46964 m .32893 .46886 L p .32459 .46889 L F P
0 g
s
.612 .828 .983 r
.24493 .46949 m .27844 .46955 L p .27855 .46924 L F P
0 g
s
.745 .579 .669 r
.32024 .44592 m .32447 .44593 L p .3267 .45739 L F P
0 g
s
.745 .579 .669 r
.32447 .44593 m .32871 .44594 L p .3267 .45739 L F P
0 g
s
.745 .579 .669 r
.32024 .44592 m .33317 .46887 L .32809 .46886 L F
.615 .827 .982 r
.32926 .44881 m .36726 .44892 L p .33303 .44739 L F P
0 g
s
.745 .579 .669 r
.37403 .47479 m .37375 .47336 L .33572 .4733 L p F P
0 g
s
.612 .828 .983 r
.26756 .46875 m .24493 .46949 L .32459 .46889 L F
.3247 .46885 m .32459 .46889 L .32893 .46886 L F
.26756 .46875 m .32459 .46889 L .3247 .46885 L F
.32261 .46963 m .32684 .46964 L p .32459 .46889 L F P
0 g
s
.745 .579 .669 r
.3785 .5062 m .37738 .50046 L .33508 .50046 L p F P
0 g
s
.745 .579 .669 r
.33317 .46887 m .3354 .48034 L p .33005 .4746 L F P
0 g
s
.745 .579 .669 r
.33005 .4746 m .3354 .48034 L .33202 .48034 L F
.552 .45 .693 r
.32684 .46964 m .32907 .48111 L .33117 .48034 L p F P
0 g
s
.745 .579 .669 r
.32893 .46886 m .33317 .46887 L .33005 .4746 L F
.608 .831 .985 r
.37738 .50046 m .3816 .49893 L p .33974 .5003 L F P
0 g
s
.745 .579 .669 r
.3354 .48034 m .33988 .50333 L p .33202 .48034 L F P
0 g
s
.608 .831 .985 r
.33932 .50046 m .37738 .50046 L p .33974 .5003 L F P
0 g
s
.745 .579 .669 r
.33508 .50046 m .3362 .50621 L .3785 .5062 L p F P
0 g
s
.552 .451 .693 r
.34146 .50276 m .33988 .50333 L p .33953 .50038 L F P
0 g
s
.552 .451 .693 r
.33726 .4812 m .3409 .49988 L .33953 .50038 L F
.608 .831 .985 r
.3816 .49893 m .34352 .49892 L p .33974 .5003 L F P
0 g
s
.552 .451 .693 r
.3409 .49988 m .34146 .50276 L .33953 .50038 L F
.745 .579 .669 r
.37403 .47479 m .33572 .4733 L .33575 .47345 L F
.612 .829 .983 r
.37375 .47336 m .37481 .47297 L p .33582 .47326 L F P
0 g
s
.612 .829 .983 r
.33572 .4733 m .37375 .47336 L p .33582 .47326 L F P
0 g
s
.745 .579 .669 r
.336 .47474 m .37403 .47479 L p .33575 .47345 L F P
0 g
s
.554 .452 .693 r
.37375 .47336 m .37403 .47479 L .37509 .47441 L p F P
0 g
s
.611 .829 .983 r
.37403 .47479 m .37509 .47441 L .33705 .47435 L p F P
0 g
s
.552 .451 .693 r
.33572 .4733 m .33592 .47477 L .33415 .47389 L F
.33443 .47532 m .33415 .47389 L p .33592 .47477 L F P
0 g
s
.552 .451 .693 r
.33188 .44782 m .3363 .47309 L .32926 .44881 L F
.33551 .46646 m .3363 .47309 L .33188 .44782 L F
.33415 .47389 m .32926 .44881 L p .3363 .47309 L F P
0 g
s
.612 .829 .983 r
.33253 .47291 m .33148 .4733 L p .33582 .47326 L F P
0 g
s
.612 .829 .983 r
.37481 .47297 m .33677 .47291 L p .33582 .47326 L F P
0 g
s
.552 .451 .693 r
.33324 .44731 m .33702 .47282 L .3363 .47309 L F
.612 .829 .983 r
.33677 .47291 m .33253 .47291 L p .33582 .47326 L F P
0 g
s
.611 .829 .983 r
.336 .47474 m .37403 .47479 L p .33694 .47439 L F P
0 g
s
.552 .451 .693 r
.3363 .47309 m .34102 .49984 L .33726 .4812 L F
.611 .829 .983 r
.33694 .47439 m .37403 .47479 L .33705 .47435 L F
.745 .579 .669 r
.37481 .47297 m .33677 .47291 L p .33702 .47421 L F P
0 g
s
.554 .452 .693 r
.37509 .47441 m .37481 .47297 L .37375 .47336 L p F P
0 g
s
.745 .579 .669 r
.37509 .47441 m .37481 .47297 L p .33702 .47421 L F P
0 g
s
.552 .451 .693 r
.33677 .47291 m .34102 .49984 L .3363 .47309 L F
.33788 .47863 m .34102 .49984 L .33677 .47291 L F
.3363 .47309 m .33647 .47456 L .33572 .4733 L F
.33647 .47456 m .336 .47474 L .33572 .4733 L F
.33726 .4812 m .33988 .50333 L .33572 .4733 L F
.745 .579 .669 r
.33148 .4733 m .33176 .47473 L .336 .47474 L p F P
0 g
s
.745 .579 .669 r
.33575 .47345 m .33148 .4733 L .336 .47474 L F
.33281 .47434 m .33705 .47435 L p .33702 .47421 L F P
0 g
s
.745 .579 .669 r
.33705 .47435 m .37509 .47441 L p .33702 .47421 L F P
0 g
s
.552 .451 .693 r
.33702 .47282 m .33788 .47863 L .33677 .47291 L F
.33647 .47456 m .33726 .4812 L .336 .47474 L F
.611 .829 .983 r
.33281 .47434 m .33176 .47473 L .336 .47474 L p F P
0 g
s
.611 .829 .983 r
.33281 .47434 m .336 .47474 L .33694 .47439 L F
.33705 .47435 m .33281 .47434 L p .33694 .47439 L F P
0 g
s
.552 .451 .693 r
.33988 .50333 m .33443 .47532 L p .33592 .47477 L F P
0 g
s
.612 .829 .983 r
.33148 .4733 m .33572 .4733 L p .33582 .47326 L F P
0 g
s
.745 .579 .669 r
.33403 .4733 m .33148 .4733 L p .33405 .47339 L F P
0 g
s
.745 .579 .669 r
.33253 .47291 m .33281 .47434 L p .33702 .47421 L F P
0 g
s
.745 .579 .669 r
.33575 .47345 m .33403 .4733 L .33405 .47339 L F
.33572 .4733 m .33403 .4733 L p .33575 .47345 L F P
0 g
s
.745 .579 .669 r
.33677 .47291 m .33253 .47291 L p .33702 .47421 L F P
0 g
s
.552 .451 .693 r
.33324 .44731 m .33551 .46646 L .33188 .44782 L F
.744 .579 .67 r
.32907 .48111 m .32684 .46964 L .24493 .46949 L p F P
0 g
s
.611 .829 .984 r
.32907 .48111 m .33117 .48034 L p .32693 .48033 L F P
0 g
s
.744 .579 .67 r
.24493 .46949 m .24714 .48102 L .32907 .48111 L p F P
0 g
s
.611 .829 .984 r
.31075 .48032 m .32527 .48095 L .32693 .48033 L F
.32527 .48095 m .32907 .48111 L .32693 .48033 L F
.552 .45 .693 r
.32949 .47173 m .32684 .46964 L .33117 .48034 L F
.745 .579 .669 r
.32693 .48033 m .32024 .44592 L p .33202 .48034 L F P
0 g
s
.615 .827 .982 r
.32921 .44722 m .32503 .44879 L .32926 .44881 L p F P
0 g
s
.615 .827 .982 r
.32921 .44722 m .32926 .44881 L .33303 .44739 L F
.552 .451 .693 r
.33289 .44436 m .33345 .44723 L p .33324 .44731 L F P
0 g
s
.615 .827 .982 r
.33345 .44723 m .32921 .44722 L p .33303 .44739 L F P
0 g
s
.745 .579 .669 r
.33289 .44436 m .33397 .4673 L .33238 .46347 L F
.552 .45 .693 r
.33312 .4673 m .32893 .46886 L p .33461 .47496 L F P
0 g
s
.612 .828 .983 r
.32893 .46886 m .33312 .4673 L p .33009 .46729 L F P
0 g
s
.552 .45 .693 r
.32392 .44307 m .32447 .44593 L p .32656 .44514 L F P
0 g
s
.615 .827 .981 r
.32024 .44592 m .32442 .44434 L p .32656 .44514 L F P
0 g
s
.615 .827 .981 r
.32871 .44594 m .32447 .44593 L p .32656 .44514 L F P
0 g
s
.615 .827 .981 r
.32447 .44593 m .32024 .44592 L p .32656 .44514 L F P
0 g
s
.552 .45 .693 r
.32503 .44879 m .32921 .44722 L p .32656 .44514 L F P
0 g
s
.552 .45 .693 r
.32447 .44593 m .32503 .44879 L p .32656 .44514 L F P
0 g
s
.745 .579 .669 r
.32888 .46729 m .32442 .44434 L p .33397 .4673 L F P
0 g
s
.612 .828 .983 r
.33054 .46667 m .3247 .46885 L .32893 .46886 L F
.611 .829 .984 r
.32484 .48111 m .32907 .48111 L p .32527 .48095 L F P
0 g
s
.745 .579 .669 r
.33988 .50333 m .3314 .50334 L .32693 .48033 L p F P
0 g
s
.745 .579 .669 r
.33202 .48034 m .33988 .50333 L .32693 .48033 L F
.608 .831 .985 r
.33928 .49892 m .33508 .50046 L p .33974 .5003 L F P
0 g
s
.608 .831 .985 r
.33508 .50046 m .33932 .50046 L p .33974 .5003 L F P
0 g
s
.552 .45 .693 r
.33117 .48034 m .33536 .47879 L p .32949 .47173 L F P
0 g
s
.552 .45 .693 r
.3348 .47591 m .32949 .47173 L .33536 .47879 L F
.552 .451 .693 r
.34102 .49984 m .3409 .49988 L .33726 .4812 L F
.34408 .5018 m .34146 .50276 L p .33324 .44731 L F P
0 g
s
.552 .451 .693 r
.33345 .44723 m .34408 .5018 L p .33324 .44731 L F P
0 g
s
.608 .831 .985 r
.34352 .49892 m .33928 .49892 L p .33974 .5003 L F P
0 g
s
.552 .451 .693 r
.34102 .49984 m .34146 .50276 L .3409 .49988 L F
.745 .579 .669 r
.33289 .44436 m .33736 .46731 L p .33454 .4673 L F P
0 g
s
.745 .579 .669 r
.33289 .44436 m .33536 .47879 L .33424 .47304 L F
.551 .45 .693 r
.3247 .46885 m .32024 .44592 L p .32637 .46823 L F P
0 g
s
.551 .45 .693 r
.32498 .4472 m .32888 .46729 L p .32132 .44858 L F P
0 g
s
.711 .564 .687 r
.23666 .45294 m .28186 .46258 L .27937 .46709 L p F P
0 g
s
.711 .564 .687 r
.23666 .45294 m .27937 .46709 L .27519 .46737 L F
.23331 .45898 m .23666 .45294 L p .27519 .46737 L F P
0 g
s
.612 .828 .983 r
.27888 .46837 m .26763 .46787 L .24493 .46949 L F
.711 .564 .687 r
.27328 .46749 m .23331 .45898 L p .27519 .46737 L F P
0 g
s
.612 .828 .983 r
.27933 .46719 m .2778 .46719 L .27888 .46837 L F
.711 .564 .687 r
.23331 .45898 m .27328 .46749 L p .28186 .46258 L F P
0 g
s
.711 .564 .687 r
.27937 .46709 m .28186 .46258 L p .27328 .46749 L F P
0 g
s
.717 .539 .648 r
.24481 .4631 m .25898 .46818 L .24603 .4665 L F
.24983 .46862 m .23018 .46444 L p .25898 .46818 L F P
0 g
s
.612 .828 .983 r
.26763 .46787 m .26648 .46782 L .24524 .46937 L F
.717 .539 .648 r
.23331 .45898 m .27328 .46749 L p .25898 .46818 L F P
0 g
s
.612 .828 .983 r
.24684 .46877 m .24524 .46937 L p .25871 .46839 L F P
0 g
s
.612 .828 .983 r
.26648 .46782 m .24983 .46862 L .25871 .46839 L F
.24983 .46862 m .24684 .46877 L .25871 .46839 L F
.721 .503 .593 r
.27542 .47408 m .27301 .47817 L p .24806 .47034 L F P
0 g
s
.611 .829 .984 r
.27301 .47817 m .27392 .47871 L .28164 .47794 L F
.26587 .47836 m .27282 .47866 L .27299 .47822 L F
.26587 .47836 m .27299 .47822 L .27137 .47821 L F
.721 .434 .492 r
.25284 .47627 m .27137 .47821 L .2593 .47816 L F
.25017 .47369 m .27137 .47821 L p .25284 .47627 L F P
0 g
s
.548 .447 .692 r
.24493 .46949 m .24714 .48102 L .25332 .4787 L p F P
0 g
s
.548 .447 .692 r
.25332 .4787 m .25478 .47814 L p .25475 .47812 L F P
0 g
s
.548 .447 .692 r
.25475 .47812 m .25017 .47369 L .25207 .47671 L F
.25475 .47812 m .25207 .47671 L .25332 .4787 L F
.611 .829 .984 r
.31075 .48032 m .27204 .48075 L .32484 .48111 L F
.24714 .48102 m .27193 .48105 L p .27204 .48075 L F P
0 g
s
.611 .829 .984 r
.27193 .48105 m .32484 .48111 L p .27204 .48075 L F P
0 g
s
.611 .829 .984 r
.25488 .47815 m .2492 .48025 L .27222 .48027 L F
.25488 .47815 m .27222 .48027 L .27259 .47928 L F
.721 .434 .492 r
.25284 .47627 m .2593 .47816 L .25475 .47812 L F
.25488 .47815 m .25475 .47812 L p .2593 .47816 L F P
0 g
s
.611 .829 .984 r
.25478 .47814 m .2492 .48025 L p .25488 .47815 L F P
0 g
s
.611 .829 .984 r
.2492 .48025 m .24714 .48102 L p .27204 .48075 L F P
0 g
s
.611 .829 .984 r
.27222 .48027 m .27204 .48075 L .31075 .48032 L F
.2492 .48025 m .27204 .48075 L .27222 .48027 L F
.667 .225 .192 r
.25479 .47814 m .27091 .48156 L .25859 .48013 L F
.611 .829 .984 r
.25479 .47814 m .25478 .47814 L p .25488 .47815 L F P
0 g
s
.667 .225 .192 r
.25488 .47815 m .27091 .48156 L p .25479 .47814 L F P
0 g
s
.667 .225 .192 r
.25475 .47812 m .25488 .47815 L p .25479 .47814 L F P
0 g
s
.611 .829 .984 r
.26029 .47817 m .25495 .47815 L .27276 .47884 L F
.548 .447 .692 r
.25017 .47369 m .24493 .46949 L .25332 .4787 L F
.721 .434 .492 r
.22559 .4719 m .25488 .47815 L p .2706 .47821 L F P
0 g
s
.611 .829 .984 r
.25542 .4779 m .27276 .47884 L .27282 .47866 L F
.667 .225 .192 r
.22559 .4719 m .22452 .47328 L p .25637 .47896 L F P
0 g
s
.667 .225 .192 r
.27091 .48156 m .25475 .47812 L p .25637 .47896 L F P
0 g
s
.548 .447 .692 r
.25478 .47814 m .25479 .47814 L p .25475 .47812 L F P
0 g
s
.667 .225 .192 r
.25475 .47812 m .22559 .4719 L p .25637 .47896 L F P
0 g
s
.721 .434 .492 r
.22754 .46887 m .22559 .4719 L p .2706 .47821 L F P
0 g
s
.721 .434 .492 r
.27137 .47821 m .22754 .46887 L p .2706 .47821 L F P
0 g
s
.721 .503 .593 r
.24752 .46948 m .27542 .47408 L .24806 .47034 L F
.612 .828 .983 r
.24524 .46937 m .24493 .46949 L p .26763 .46787 L F P
0 g
s
.721 .503 .593 r
.24983 .46862 m .27542 .47408 L p .24752 .46948 L F P
0 g
s
.548 .447 .692 r
.24981 .47312 m .24684 .46877 L .24778 .47139 L F
.24754 .46951 m .24684 .46877 L .24981 .47312 L F
.721 .503 .593 r
.23018 .46444 m .24983 .46862 L p .24337 .46879 L F P
0 g
s
.612 .828 .983 r
.27328 .46749 m .26648 .46782 L .26763 .46787 L F
.27788 .46727 m .26763 .46787 L .27888 .46837 L F
.2778 .46719 m .27328 .46749 L .27788 .46727 L F
.27328 .46749 m .26763 .46787 L .27788 .46727 L F
.717 .539 .648 r
.23331 .45898 m .23018 .46444 L p .26834 .46773 L F P
0 g
s
.551 .45 .693 r
.32637 .46823 m .32024 .44592 L .32888 .46729 L F
.612 .828 .983 r
.33054 .46667 m .26756 .46875 L .3247 .46885 L F
.717 .539 .648 r
.27852 .46861 m .27328 .46749 L p .26834 .46773 L F P
0 g
s
.717 .539 .648 r
.27328 .46749 m .23331 .45898 L p .26834 .46773 L F P
0 g
s
.717 .539 .648 r
.27542 .47408 m .27852 .46861 L p .26834 .46773 L F P
0 g
s
.717 .539 .648 r
.23018 .46444 m .24983 .46862 L p .26834 .46773 L F P
0 g
s
.717 .539 .648 r
.24983 .46862 m .27542 .47408 L p .26834 .46773 L F P
0 g
s
.721 .503 .593 r
.23018 .46444 m .22754 .46887 L p .23007 .46915 L F P
0 g
s
.612 .828 .983 r
.24703 .4687 m .24684 .46877 L p .24983 .46862 L F P
0 g
s
.548 .447 .692 r
.24703 .4687 m .24684 .46877 L p .24754 .46951 L F P
0 g
s
.721 .503 .593 r
.27542 .47408 m .24983 .46862 L p .24703 .4687 L F P
0 g
s
.548 .447 .692 r
.24684 .46877 m .24493 .46949 L p .24798 .47193 L F P
0 g
s
.721 .503 .593 r
.24857 .47116 m .24703 .4687 L .23007 .46915 L F
.27542 .47408 m .24703 .4687 L .24857 .47116 L F
.24983 .46862 m .23018 .46444 L p .23007 .46915 L F P
0 g
s
.612 .828 .983 r
.25114 .46714 m .24703 .4687 L p .26648 .46782 L F P
0 g
s
.612 .828 .983 r
.26648 .46782 m .24703 .4687 L .24983 .46862 L F
.721 .503 .593 r
.24703 .4687 m .24752 .46948 L .24337 .46879 L F
.24983 .46862 m .24752 .46948 L .24703 .4687 L F
.611 .829 .984 r
.27137 .47821 m .27299 .47822 L .27301 .47817 L F
.721 .503 .593 r
.2728 .47852 m .25017 .47369 L p .24806 .47034 L F P
0 g
s
.721 .503 .593 r
.24806 .47034 m .27301 .47817 L .27184 .4782 L F
.548 .447 .692 r
.25017 .47369 m .24778 .47139 L .24798 .47193 L F
.721 .503 .593 r
.2728 .47852 m .27542 .47408 L p .24857 .47116 L F P
0 g
s
.548 .447 .692 r
.24981 .47312 m .24778 .47139 L .25017 .47369 L F
.721 .503 .593 r
.22754 .46887 m .25017 .47369 L p .24857 .47116 L F P
0 g
s
.721 .503 .593 r
.25017 .47369 m .2728 .47852 L p .24857 .47116 L F P
0 g
s
.548 .447 .692 r
.25542 .4779 m .24981 .47312 L .25017 .47369 L F
.25542 .4779 m .24754 .46951 L .24981 .47312 L F
.717 .539 .648 r
.27852 .46861 m .27542 .47408 L p .25898 .46818 L F P
0 g
s
.717 .539 .648 r
.27328 .46749 m .27852 .46861 L p .25898 .46818 L F P
0 g
s
.717 .539 .648 r
.27542 .47408 m .27528 .47405 L p .27529 .47403 L F P
0 g
s
.717 .539 .648 r
.27528 .47405 m .24983 .46862 L p .27529 .47403 L F P
0 g
s
.717 .539 .648 r
.25898 .46818 m .27529 .47403 L .24983 .46862 L F
.711 .564 .687 r
.28186 .46258 m .23666 .45294 L .23331 .45898 L p F P
0 g
s
.704 .586 .72 r
.28186 .46258 m .23666 .45294 L .23996 .44684 L p F P
0 g
s
.704 .586 .72 r
.23996 .44684 m .28516 .45647 L .28186 .46258 L p F P
0 g
s
.704 .586 .72 r
.23666 .45294 m .28186 .46258 L .28516 .45647 L p F P
0 g
s
.704 .586 .72 r
.28516 .45647 m .23996 .44684 L .23666 .45294 L p F P
0 g
s
.695 .607 .754 r
.28516 .45647 m .23996 .44684 L .24292 .44116 L p F P
0 g
s
.695 .607 .754 r
.24292 .44116 m .28815 .4508 L .28516 .45647 L p F P
0 g
s
.695 .607 .754 r
.23996 .44684 m .28516 .45647 L .28815 .4508 L p F P
0 g
s
.758 .889 .482 r
.28186 .46258 m .27937 .46709 L p .28815 .4508 L F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .27937 .46709 L .27941 .46696 L F
.28163 .46286 m .27941 .46696 L .27962 .46641 L F
.612 .828 .983 r
.33522 .46652 m .27943 .46693 L .3127 .46726 L F
.27943 .46693 m .25114 .46714 L .27933 .46719 L F
.27943 .46693 m .27933 .46719 L .3127 .46726 L F
.711 .564 .687 r
.27328 .46749 m .2782 .46854 L p .27901 .46711 L F P
0 g
s
.711 .564 .687 r
.2782 .46854 m .27852 .46861 L p .27901 .46711 L F P
0 g
s
.711 .564 .687 r
.27852 .46861 m .27937 .46709 L p .27901 .46711 L F P
0 g
s
.711 .564 .687 r
.27852 .46861 m .27328 .46749 L p .27519 .46737 L F P
0 g
s
.711 .564 .687 r
.27937 .46709 m .27852 .46861 L p .27519 .46737 L F P
0 g
s
.612 .828 .983 r
.25321 .46635 m .25114 .46714 L p .27943 .46693 L F P
0 g
s
.612 .828 .983 r
.28198 .46691 m .27945 .46686 L .27943 .46693 L F
.27945 .46686 m .25321 .46635 L .27943 .46693 L F
.28922 .46643 m .27962 .46641 L p .28198 .46691 L F P
0 g
s
.612 .828 .983 r
.27962 .46641 m .25321 .46635 L p .27945 .46686 L F P
0 g
s
.612 .828 .983 r
.27962 .46641 m .27945 .46686 L .28198 .46691 L F
.2778 .46719 m .25114 .46714 L .26648 .46782 L F
.745 .579 .669 r
.25321 .46635 m .25542 .4779 L p .27467 .47516 L F P
0 g
s
.612 .828 .983 r
.2778 .46719 m .26648 .46782 L .27328 .46749 L F
.745 .579 .669 r
.27962 .46641 m .25321 .46635 L p .27467 .47516 L F P
0 g
s
.745 .579 .669 r
.33454 .4673 m .3396 .47879 L .33536 .47879 L F
.33736 .46731 m .3396 .47879 L p .33454 .4673 L F P
0 g
s
.552 .45 .693 r
.3348 .47591 m .32893 .46886 L .32949 .47173 L F
.33461 .47496 m .32893 .46886 L .3348 .47591 L F
.745 .579 .669 r
.33424 .47304 m .33536 .47879 L .33451 .47879 L F
.552 .45 .693 r
.33746 .47801 m .33461 .47496 L .3348 .47591 L F
.33536 .47879 m .33746 .47801 L p .3348 .47591 L F P
0 g
s
.551 .45 .693 r
.32944 .4794 m .3247 .46885 L .32637 .46823 L F
.32833 .47982 m .3247 .46885 L .32944 .4794 L F
.32693 .48033 m .3247 .46885 L p .32833 .47982 L F P
0 g
s
.745 .579 .669 r
.32809 .46886 m .32893 .46886 L .33005 .4746 L F
.551 .45 .693 r
.32888 .46729 m .33112 .47878 L p .32637 .46823 L F P
0 g
s
.611 .829 .984 r
.33117 .48034 m .33536 .47879 L p .33025 .47911 L F P
0 g
s
.611 .829 .984 r
.32693 .48033 m .33117 .48034 L .33025 .47911 L F
.551 .45 .693 r
.32944 .4794 m .32637 .46823 L .33112 .47878 L F
.611 .829 .984 r
.31075 .48032 m .33536 .47879 L .32856 .47878 L F
.608 .831 .985 r
.33988 .50333 m .33564 .50333 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.3362 .50621 m .3404 .50468 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.33508 .50046 m .33564 .50333 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.33564 .50333 m .3362 .50621 L p .33774 .50257 L F P
0 g
s
.608 .831 .985 r
.3314 .50334 m .3356 .5018 L p .33774 .50257 L F P
0 g
s
.608 .831 .985 r
.33564 .50333 m .3314 .50334 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.33928 .49892 m .33508 .50046 L p .33774 .50257 L F P
0 g
s
.608 .831 .985 r
.34408 .5018 m .33988 .50333 L p .33774 .50257 L F P
0 g
s
.608 .831 .985 r
.33984 .5018 m .34408 .5018 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.3404 .50468 m .33984 .5018 L p .33774 .50257 L F P
0 g
s
.552 .45 .693 r
.33984 .5018 m .33928 .49892 L p .33774 .50257 L F P
0 g
s
.608 .831 .985 r
.3356 .5018 m .33984 .5018 L p .33774 .50257 L F P
0 g
s
.551 .45 .693 r
.33112 .47878 m .3356 .5018 L p .32944 .4794 L F P
0 g
s
.611 .829 .984 r
.31075 .48032 m .32693 .48033 L .33025 .47911 L F
.552 .45 .693 r
.33148 .4733 m .33176 .47473 L .33281 .47434 L p F P
0 g
s
.552 .45 .693 r
.33281 .47434 m .33253 .47291 L .33148 .4733 L p F P
0 g
s
.745 .579 .669 r
.33312 .4673 m .33395 .47879 L .32888 .46729 L F
.33112 .47878 m .32888 .46729 L p .33395 .47879 L F P
0 g
s
.745 .579 .669 r
.33424 .47304 m .3356 .5018 L .33312 .4673 L F
.611 .829 .984 r
.33536 .47879 m .33746 .47801 L p .32856 .47878 L F P
0 g
s
.745 .579 .669 r
.3356 .5018 m .33112 .47878 L p .33395 .47879 L F P
0 g
s
.745 .579 .669 r
.33397 .4673 m .33424 .47304 L .33312 .4673 L F
.552 .45 .693 r
.33746 .47801 m .33522 .46652 L .33312 .4673 L p F P
0 g
s
.552 .45 .693 r
.33746 .47801 m .33312 .4673 L .33461 .47496 L F
.612 .828 .983 r
.33522 .46652 m .33054 .46667 L .33009 .46729 L F
.33312 .4673 m .33522 .46652 L p .33009 .46729 L F P
0 g
s
.612 .828 .983 r
.32459 .46889 m .27855 .46924 L .32261 .46963 L F
.27844 .46955 m .32261 .46963 L p .27855 .46924 L F P
0 g
s
.745 .579 .669 r
.25542 .4779 m .2731 .47793 L p .27467 .47516 L F P
0 g
s
.758 .889 .482 r
.27542 .47408 m .27301 .47817 L p .28815 .4508 L F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .27301 .47817 L .27303 .4781 L F
.27392 .47647 m .27303 .4781 L .2731 .47793 L F
.27987 .46576 m .27303 .4781 L .28008 .46519 L F
.611 .829 .984 r
.26156 .47817 m .27137 .47821 L .28164 .47794 L F
.721 .503 .593 r
.27301 .47817 m .2728 .47852 L p .27184 .4782 L F P
0 g
s
.758 .889 .482 r
.27301 .47817 m .2728 .47852 L p .27303 .4781 L F P
0 g
s
.611 .829 .984 r
.25542 .4779 m .26156 .47817 L .27306 .47804 L F
.28164 .47794 m .2731 .47793 L p .27306 .47804 L F P
0 g
s
.611 .829 .984 r
.2731 .47793 m .25542 .4779 L p .27306 .47804 L F P
0 g
s
.745 .579 .669 r
.33746 .47801 m .33522 .46652 L p .27467 .47516 L F P
0 g
s
.745 .579 .669 r
.2731 .47793 m .33746 .47801 L p .27467 .47516 L F P
0 g
s
.758 .889 .482 r
.28008 .46519 m .27392 .47647 L .27342 .47707 L F
.27392 .47647 m .2731 .47793 L .27342 .47707 L F
.28054 .46399 m .27382 .47602 L .27424 .4749 L F
.28815 .4508 m .2803 .46461 L .28054 .46399 L F
.2803 .46461 m .27382 .47602 L .28054 .46399 L F
.2803 .46461 m .27342 .47707 L .27382 .47602 L F
.28815 .4508 m .28008 .46519 L .2803 .46461 L F
.28008 .46519 m .27342 .47707 L .2803 .46461 L F
.28815 .4508 m .27987 .46576 L .28008 .46519 L F
.611 .829 .984 r
.26156 .47817 m .26587 .47836 L .27137 .47821 L F
.721 .434 .492 r
.2728 .47852 m .27137 .47821 L p .2706 .47821 L F P
0 g
s
.548 .447 .692 r
.25542 .4779 m .25017 .47369 L .25475 .47812 L F
.25479 .47814 m .25542 .4779 L p .25475 .47812 L F P
0 g
s
.611 .829 .984 r
.25479 .47814 m .28835 .48029 L .31075 .48032 L F
.721 .434 .492 r
.27091 .48156 m .2728 .47852 L p .2706 .47821 L F P
0 g
s
.721 .434 .492 r
.25488 .47815 m .27091 .48156 L p .2706 .47821 L F P
0 g
s
.611 .829 .984 r
.25542 .4779 m .25479 .47814 L p .25495 .47815 L F P
0 g
s
.611 .829 .984 r
.25542 .4779 m .25495 .47815 L .26029 .47817 L F
.27282 .47866 m .27276 .47884 L .31075 .48032 L F
.721 .434 .492 r
.2728 .47852 m .27091 .48156 L p .2593 .47816 L F P
0 g
s
.721 .434 .492 r
.27137 .47821 m .2728 .47852 L p .2593 .47816 L F P
0 g
s
.758 .889 .482 r
.2728 .47852 m .27091 .48156 L p .27342 .47707 L F P
0 g
s
.758 .889 .482 r
.27303 .4781 m .2728 .47852 L .27342 .47707 L F
.721 .434 .492 r
.2593 .47816 m .27091 .48156 L .25488 .47815 L F
.667 .225 .192 r
.27068 .48153 m .26988 .48295 L p .25859 .48013 L F P
0 g
s
.667 .225 .192 r
.22452 .47328 m .26988 .48295 L .27091 .48156 L p F P
0 g
s
.758 .889 .482 r
.27091 .48156 m .26988 .48295 L p .27382 .47602 L F P
0 g
s
.758 .889 .482 r
.27342 .47707 m .27091 .48156 L .27382 .47602 L F
.26988 .48295 m .26982 .48255 L p .27424 .4749 L F P
0 g
s
.758 .889 .482 r
.27382 .47602 m .26988 .48295 L .27424 .4749 L F
.611 .829 .984 r
.27259 .47928 m .27222 .48027 L .28835 .48029 L F
.667 .225 .192 r
.22559 .4719 m .25475 .47812 L p .25479 .47814 L F P
0 g
s
.667 .225 .192 r
.24916 .47778 m .25479 .47814 L .25859 .48013 L F
.22559 .4719 m .25479 .47814 L .24916 .47778 L F
.758 .889 .482 r
.26982 .48255 m .27073 .48041 L p .27471 .47364 L F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .27424 .4749 L .27471 .47364 L F
.27424 .4749 m .26982 .48255 L .27471 .47364 L F
.721 .434 .492 r
.22559 .4719 m .22754 .46887 L p .25284 .47627 L F P
0 g
s
.721 .434 .492 r
.25475 .47812 m .22559 .4719 L p .25284 .47627 L F P
0 g
s
.721 .503 .593 r
.22754 .46887 m .23018 .46444 L p .24806 .47034 L F P
0 g
s
.721 .503 .593 r
.25017 .47369 m .22754 .46887 L p .24806 .47034 L F P
0 g
s
.721 .434 .492 r
.22754 .46887 m .25017 .47369 L p .25284 .47627 L F P
0 g
s
.611 .829 .984 r
.27282 .47866 m .27392 .47871 L .27301 .47817 L F
.758 .889 .482 r
.27073 .48041 m .27254 .47669 L .27527 .47216 L p F P
0 g
s
.758 .889 .482 r
.27527 .47216 m .28815 .4508 L p .27471 .47364 L F P
0 g
s
.758 .889 .482 r
.27471 .47364 m .27073 .48041 L .27527 .47216 L F
.611 .829 .984 r
.33746 .47801 m .28164 .47794 L p .27392 .47871 L F P
0 g
s
.548 .447 .692 r
.25542 .4779 m .25321 .46635 L .24703 .4687 L p F P
0 g
s
.548 .447 .692 r
.25542 .4779 m .24703 .4687 L .24754 .46951 L F
.721 .503 .593 r
.24337 .46879 m .24752 .46948 L .24806 .47034 L F
.717 .539 .648 r
.23018 .46444 m .23331 .45898 L p .24481 .4631 L F P
0 g
s
.717 .539 .648 r
.24481 .4631 m .24603 .4665 L .23018 .46444 L F
.612 .828 .983 r
.3127 .46726 m .27933 .46719 L .27888 .46837 L F
.758 .889 .482 r
.27937 .46709 m .27852 .46861 L p .27941 .46696 L F P
0 g
s
.612 .828 .983 r
.33522 .46652 m .28922 .46643 L p .28198 .46691 L F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .28163 .46286 L .27965 .46634 L F
.28163 .46286 m .27962 .46641 L .27965 .46634 L F
.27852 .46861 m .27542 .47408 L p .27965 .46634 L F P
0 g
s
.758 .889 .482 r
.27941 .46696 m .27852 .46861 L .27965 .46634 L F
.745 .579 .669 r
.33522 .46652 m .27962 .46641 L p .27467 .47516 L F P
0 g
s
.745 .579 .669 r
.34408 .5018 m .3356 .5018 L p .33451 .47879 L F P
0 g
s
.745 .579 .669 r
.3396 .47879 m .34408 .5018 L p .33451 .47879 L F P
0 g
s
.611 .829 .984 r
.27392 .47871 m .31075 .48032 L .32856 .47878 L F
.27392 .47871 m .32856 .47878 L .33746 .47801 L F
.615 .827 .981 r
.33289 .44436 m .32871 .44594 L p .32656 .44514 L F P
0 g
s
.616 .827 .981 r
.37035 .44163 m .3281 .44148 L .32392 .44307 L p F P
0 g
s
.552 .45 .693 r
.3281 .44148 m .32392 .44307 L p .32656 .44514 L F P
0 g
s
.552 .45 .693 r
.32866 .44435 m .3281 .44148 L p .32656 .44514 L F P
0 g
s
.615 .827 .981 r
.32442 .44434 m .32866 .44435 L p .32656 .44514 L F P
0 g
s
.615 .827 .981 r
.32866 .44435 m .33289 .44436 L p .32656 .44514 L F P
0 g
s
.552 .45 .693 r
.32921 .44722 m .32866 .44435 L p .32656 .44514 L F P
0 g
s
.745 .579 .669 r
.32442 .44434 m .32866 .44435 L p .33238 .46347 L F P
0 g
s
.745 .579 .669 r
.32866 .44435 m .33289 .44436 L p .33238 .46347 L F P
0 g
s
.551 .45 .693 r
.3356 .5018 m .32833 .47982 L .32944 .4794 L F
.611 .829 .984 r
.31075 .48032 m .32484 .48111 L .32527 .48095 L F
.551 .45 .693 r
.3356 .5018 m .3314 .50334 L p .32693 .48033 L F P
0 g
s
.551 .45 .693 r
.3356 .5018 m .32693 .48033 L .32833 .47982 L F
.32024 .44592 m .32442 .44434 L .32498 .4472 L p F P
0 g
s
.551 .45 .693 r
.32132 .44858 m .32024 .44592 L .32498 .4472 L F
.615 .827 .982 r
.36726 .44892 m .37147 .44735 L .33345 .44723 L p F P
0 g
s
.375 .47369 m
.37561 .47345 L
s
.37495 .47371 m
.375 .47369 L
s
.37032 .4755 m
.37215 .47479 L
s
.62968 .42112 m
.62439 .42305 L
s
.745 .579 .669 r
.32921 .44722 m .37147 .44735 L .37035 .44163 L p F P
0 g
s
.745 .579 .669 r
.37035 .44163 m .3281 .44148 L .32921 .44722 L p F P
0 g
s
.33564 .50333 m
.33774 .50257 L
s
.31683 .5102 m
.33564 .50333 L
s
.31128 .48157 m
.31255 .4811 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.30575 .45301 m
.32053 .44742 L
s
.554 .452 .693 r
.37738 .50046 m .3785 .5062 L .38273 .50467 L p F P
0 g
s
.554 .452 .693 r
.38273 .50467 m .3816 .49893 L .37738 .50046 L p F P
0 g
s
.607 .831 .985 r
.3785 .5062 m .38273 .50467 L .3404 .50468 L p F P
0 g
s
.607 .831 .985 r
.3404 .50468 m .3362 .50621 L .3785 .5062 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.745 .579 .669 r
.3404 .50468 m .38273 .50467 L .3816 .49893 L p F P
0 g
s
.745 .579 .669 r
.3816 .49893 m .33928 .49892 L .3404 .50468 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.803 .92 .534 r
.29951 .22337 m .25428 .31111 L p .38048 .09895 L F P
0 g
s
.721 .444 .506 r
.29951 .22337 m .38048 .09895 L .42553 .10855 L p F P
0 g
s
.721 .444 .506 r
.42553 .10855 m .3463 .23335 L .29951 .22337 L p F P
0 g
s
.22957 .48148 m
.24163 .47692 L
s
.23396 .47743 m
.23856 .47627 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.3383 .50545 m
.34335 .53139 L
s
.33774 .50257 m
.3383 .50545 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.781 .905 .509 r
.23666 .45294 m .23331 .45898 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.24292 .44116 m .23996 .44684 L .23666 .45294 L p F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .28516 .45647 L .28186 .46258 L p F P
0 g
s
.695 .607 .754 r
.28815 .4508 m .24292 .44116 L .23996 .44684 L p F P
0 g
s
.781 .905 .509 r
.23331 .45898 m .23018 .46444 L p .24292 .44116 L F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.781 .905 .509 r
.22526 .47072 m .22703 .46699 L .24292 .44116 L p F P
0 g
s
.781 .905 .509 r
.2244 .47287 m .22526 .47072 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.22452 .47328 m .2244 .47287 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.22559 .4719 m .22452 .47328 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.22754 .46887 m .22559 .4719 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.23018 .46444 m .22754 .46887 L p .24292 .44116 L F P
0 g
s
.527 0 0 r
.29919 .32245 m .25263 .31253 L .25428 .31111 L p F P
0 g
s
.527 0 0 r
.25428 .31111 m .30072 .32101 L .29919 .32245 L p F P
0 g
s
.527 0 0 r
.25263 .31253 m .29919 .32245 L .30072 .32101 L p F P
0 g
s
.527 0 0 r
.30072 .32101 m .25428 .31111 L .25263 .31253 L p F P
0 g
s
.803 .92 .534 r
.29414 .23201 m .29951 .22337 L .25428 .31111 L p F P
0 g
s
.803 .92 .534 r
.28752 .24327 m .29414 .23201 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.28019 .25626 m .28752 .24327 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.27275 .26992 m .28019 .25626 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.2658 .28314 m .27275 .26992 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.25991 .29484 m .2658 .28314 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.25555 .30408 m .25991 .29484 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.25306 .31013 m .25555 .30408 L p .25428 .31111 L F P
0 g
s
.803 .92 .534 r
.25428 .31111 m .25263 .31253 L .25306 .31013 L p F P
0 g
s
.391 .722 .989 r
.29973 .32008 m .25306 .31013 L .25263 .31253 L p F P
0 g
s
.391 .722 .989 r
.25263 .31253 m .29919 .32245 L .29973 .32008 L p F P
0 g
s
.391 .722 .989 r
.25306 .31013 m .29973 .32008 L .29919 .32245 L p F P
0 g
s
.391 .722 .989 r
.29919 .32245 m .25263 .31253 L .25306 .31013 L p F P
0 g
s
.617 .693 .898 r
.25306 .31013 m .29973 .32008 L .30233 .31405 L p F P
0 g
s
.617 .693 .898 r
.25555 .30408 m .30233 .31405 L .29973 .32008 L p F P
0 g
s
.617 .693 .898 r
.29973 .32008 m .25306 .31013 L .25555 .30408 L p F P
0 g
s
.667 .651 .825 r
.25555 .30408 m .30233 .31405 L .30624 .30596 L p F P
0 g
s
.667 .651 .825 r
.30624 .30596 m .30679 .30483 L p .30046 .30473 L F P
0 g
s
.667 .651 .825 r
.25555 .30408 m .30624 .30596 L .30046 .30473 L F
.25991 .29484 m .30679 .30483 L .30624 .30596 L p F P
0 g
s
.667 .651 .825 r
.30624 .30596 m .30233 .31405 L p .26515 .29721 L F P
0 g
s
.667 .651 .825 r
.26515 .29721 m .25991 .29484 L .30624 .30596 L F
.781 .905 .509 r
.31108 .30825 m .30566 .30709 L p .24292 .44116 L F P
0 g
s
.781 .905 .509 r
.31159 .30725 m .34029 .25127 L p .30635 .30599 L F P
0 g
s
.689 .619 .773 r
.3865 .26112 m .28815 .4508 L .24292 .44116 L p F P
0 g
s
.781 .905 .509 r
.34657 .2387 m .34029 .25127 L p .30566 .30709 L F P
0 g
s
.781 .905 .509 r
.35049 .2301 m .34657 .2387 L p .30566 .30709 L F P
0 g
s
.781 .905 .509 r
.3516 .22645 m .35049 .2301 L p .30566 .30709 L F P
0 g
s
.781 .905 .509 r
.34102 .242 m .3463 .23335 L .30072 .32101 L p F P
0 g
s
.781 .905 .509 r
.33446 .25328 m .34102 .242 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.32717 .26627 m .33446 .25328 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.31973 .27993 m .32717 .26627 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.31274 .29314 m .31973 .27993 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.30679 .30483 m .31274 .29314 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.30233 .31405 m .30679 .30483 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.34975 .22821 m .3516 .22645 L p .30566 .30709 L F P
0 g
s
.722 .482 .562 r
.34356 .23784 m .34556 .23456 L p .3229 .23344 L F P
0 g
s
.781 .905 .509 r
.34368 .23786 m .3443 .23795 L p .30566 .30709 L F P
0 g
s
.722 .482 .562 r
.29951 .22337 m .3463 .23335 L .34556 .23456 L p F P
0 g
s
.722 .482 .562 r
.34556 .23456 m .34356 .23784 L p .30536 .226 L F P
0 g
s
.642 .675 .866 r
.39286 .24857 m .34657 .2387 L .35049 .2301 L p F P
0 g
s
.642 .675 .866 r
.34657 .2387 m .39286 .24857 L .3969 .23999 L p F P
0 g
s
.642 .675 .866 r
.3969 .23999 m .35049 .2301 L .34657 .2387 L p F P
0 g
s
.642 .675 .866 r
.35049 .2301 m .3969 .23999 L .39286 .24857 L p F P
0 g
s
.721 .5 .59 r
.34512 .23523 m .39194 .24521 L .3904 .24782 L p F P
0 g
s
.679 .634 .797 r
.34029 .25127 m .3865 .26112 L .39286 .24857 L p F P
0 g
s
.679 .634 .797 r
.39286 .24857 m .34657 .2387 L .34029 .25127 L p F P
0 g
s
.679 .634 .797 r
.34657 .2387 m .39286 .24857 L .3865 .26112 L p F P
0 g
s
.721 .5 .59 r
.3904 .24782 m .38514 .25674 L p .35421 .24011 L F P
0 g
s
.721 .5 .59 r
.35421 .24011 m .34512 .23523 L .3904 .24782 L F
.722 .482 .562 r
.34356 .23784 m .34102 .242 L p .32107 .23305 L F P
0 g
s
.722 .482 .562 r
.32107 .23305 m .30536 .226 L .34356 .23784 L F
.30536 .226 m .29951 .22337 L .34556 .23456 L F
.781 .905 .509 r
.34512 .23523 m .34975 .22821 L p .34575 .23536 L F P
0 g
s
.717 .406 .45 r
.34512 .23523 m .39194 .24521 L .39237 .24454 L p F P
0 g
s
.472 .729 .982 r
.3969 .23999 m .35049 .2301 L .3516 .22645 L p F P
0 g
s
.472 .729 .982 r
.3516 .22645 m .39815 .23637 L .3969 .23999 L p F P
0 g
s
.472 .729 .982 r
.35049 .2301 m .3969 .23999 L .39815 .23637 L p F P
0 g
s
.717 .406 .45 r
.39237 .24454 m .39644 .23816 L p .34997 .2355 L F P
0 g
s
.717 .406 .45 r
.34512 .23523 m .39237 .24454 L .34997 .2355 L F
.719 .527 .63 r
.33662 .24956 m .33934 .24489 L p .31048 .24399 L F P
0 g
s
.781 .905 .509 r
.3367 .24957 m .3372 .24965 L p .30566 .30709 L F P
0 g
s
.719 .527 .63 r
.29414 .23201 m .34102 .242 L .33934 .24489 L p F P
0 g
s
.719 .527 .63 r
.33934 .24489 m .33662 .24956 L p .30449 .23747 L F P
0 g
s
.679 .634 .797 r
.3865 .26112 m .34029 .25127 L .34657 .2387 L p F P
0 g
s
.716 .544 .655 r
.33823 .24674 m .38514 .25674 L .38355 .25956 L p F P
0 g
s
.716 .544 .655 r
.38355 .25956 m .37682 .27145 L p .34565 .25149 L F P
0 g
s
.716 .544 .655 r
.34565 .25149 m .33823 .24674 L .38355 .25956 L F
.719 .527 .63 r
.33662 .24956 m .33446 .25328 L p .32118 .24627 L F P
0 g
s
.719 .527 .63 r
.32118 .24627 m .30449 .23747 L .33662 .24956 L F
.30449 .23747 m .29414 .23201 L .33934 .24489 L F
.781 .905 .509 r
.33823 .24674 m .34512 .23523 L p .33874 .24685 L F P
0 g
s
.721 .5 .59 r
.33823 .24674 m .38514 .25674 L .38623 .25489 L p F P
0 g
s
.721 .5 .59 r
.38623 .25489 m .39194 .24521 L p .34684 .24649 L F P
0 g
s
.721 .5 .59 r
.33823 .24674 m .38623 .25489 L .34684 .24649 L F
.713 .556 .674 r
.32867 .26359 m .33163 .25832 L p .29754 .25695 L F P
0 g
s
.781 .905 .509 r
.32871 .2636 m .3291 .26366 L p .30566 .30709 L F P
0 g
s
.713 .556 .674 r
.28752 .24327 m .33446 .25328 L .33163 .25832 L p F P
0 g
s
.713 .556 .674 r
.33163 .25832 m .32867 .26359 L p .3029 .25219 L F P
0 g
s
.709 .573 .7 r
.32986 .26144 m .37682 .27145 L .37564 .2736 L p F P
0 g
s
.709 .573 .7 r
.37564 .2736 m .36794 .28765 L p .33491 .26492 L F P
0 g
s
.709 .573 .7 r
.33491 .26492 m .32986 .26144 L .37564 .2736 L F
.713 .556 .674 r
.32867 .26359 m .32717 .26627 L p .31898 .26153 L F P
0 g
s
.713 .556 .674 r
.31898 .26153 m .3029 .25219 L .32867 .26359 L F
.3029 .25219 m .28752 .24327 L .33163 .25832 L F
.781 .905 .509 r
.32986 .26144 m .33823 .24674 L p .33025 .26152 L F P
0 g
s
.716 .544 .655 r
.32986 .26144 m .37682 .27145 L .37859 .26833 L p F P
0 g
s
.716 .544 .655 r
.37859 .26833 m .38514 .25674 L p .34159 .26044 L F P
0 g
s
.716 .544 .655 r
.32986 .26144 m .37859 .26833 L .34159 .26044 L F
.707 .578 .709 r
.32042 .27865 m .32293 .27405 L p .28367 .27082 L F P
0 g
s
.781 .905 .509 r
.32043 .27865 m .32071 .27871 L p .30566 .30709 L F P
0 g
s
.781 .905 .509 r
.32096 .27764 m .32986 .26144 L p .32124 .2777 L F P
0 g
s
.707 .578 .709 r
.32293 .27405 m .32042 .27865 L p .30546 .27032 L F P
0 g
s
.709 .573 .7 r
.32096 .27764 m .36794 .28765 L .36991 .28406 L p F P
0 g
s
.709 .573 .7 r
.36991 .28406 m .37682 .27145 L p .33335 .27627 L F P
0 g
s
.709 .573 .7 r
.32096 .27764 m .36991 .28406 L .33335 .27627 L F
.707 .578 .709 r
.28019 .25626 m .32717 .26627 L .32293 .27405 L p F P
0 g
s
.707 .578 .709 r
.30546 .27032 m .28019 .25626 L .32293 .27405 L F
.32042 .27865 m .31973 .27993 L p .31602 .27771 L F P
0 g
s
.707 .578 .709 r
.31602 .27771 m .28019 .25626 L .32042 .27865 L F
.781 .905 .509 r
.31257 .29347 m .31272 .2935 L p .30566 .30709 L F P
0 g
s
.781 .905 .509 r
.32043 .27866 m .32042 .27865 L .32096 .27764 L p F P
0 g
s
.685 .625 .783 r
.30624 .30596 m .31198 .29464 L p .34922 .31513 L F P
0 g
s
.687 .622 .778 r
.2658 .28314 m .31274 .29314 L .31266 .29331 L p F P
0 g
s
.685 .625 .783 r
.31257 .29347 m .35951 .30347 L .35891 .30464 L p F P
0 g
s
.685 .625 .783 r
.35891 .30464 m .35252 .31708 L p .31602 .2955 L F P
0 g
s
.685 .625 .783 r
.31602 .2955 m .31257 .29347 L .35891 .30464 L F
.687 .622 .778 r
.31266 .29331 m .31198 .29464 L p .26639 .28345 L F P
0 g
s
.687 .622 .778 r
.31198 .29464 m .30679 .30483 L p .27106 .28592 L F P
0 g
s
.687 .622 .778 r
.27106 .28592 m .26639 .28345 L .31198 .29464 L F
.26639 .28345 m .2658 .28314 L .31266 .29331 L F
.699 .598 .739 r
.32042 .27865 m .31266 .29331 L p .3644 .28802 L F P
0 g
s
.699 .598 .739 r
.31266 .29331 m .31257 .29347 L p .31313 .29341 L F P
0 g
s
.699 .598 .739 r
.31313 .29341 m .3644 .28802 L .31266 .29331 L F
.685 .625 .783 r
.31198 .29464 m .31257 .29347 L p .31602 .2955 L F P
0 g
s
.685 .625 .783 r
.34922 .31513 m .31198 .29464 L .31602 .2955 L F
.687 .622 .778 r
.25991 .29484 m .30679 .30483 L .31198 .29464 L p F P
0 g
s
.687 .622 .778 r
.31198 .29464 m .31266 .29331 L p .30656 .29349 L F P
0 g
s
.687 .622 .778 r
.25991 .29484 m .31198 .29464 L .30656 .29349 L F
.31266 .29331 m .31274 .29314 L p .31199 .29317 L F P
0 g
s
.687 .622 .778 r
.25991 .29484 m .31266 .29331 L .31199 .29317 L F
.699 .598 .739 r
.35951 .30347 m .31257 .29347 L .31266 .29331 L p F P
0 g
s
.699 .598 .739 r
.31266 .29331 m .32042 .27865 L p .35909 .30321 L F P
0 g
s
.699 .598 .739 r
.35951 .30347 m .31266 .29331 L .35909 .30321 L F
.32042 .27865 m .32096 .27764 L p .32342 .27929 L F P
0 g
s
.699 .598 .739 r
.35951 .30347 m .32042 .27865 L .32342 .27929 L F
.36794 .28765 m .32096 .27764 L .32042 .27865 L p F P
0 g
s
.699 .598 .739 r
.3644 .28802 m .36794 .28765 L .32042 .27865 L F
.707 .578 .709 r
.27275 .26992 m .31973 .27993 L .32042 .27865 L p F P
0 g
s
.707 .578 .709 r
.27275 .26992 m .32042 .27865 L .28367 .27082 L F
.32293 .27405 m .32717 .26627 L p .2962 .26835 L F P
0 g
s
.707 .578 .709 r
.27275 .26992 m .32293 .27405 L .2962 .26835 L F
.709 .573 .7 r
.32867 .26359 m .32293 .27405 L p .3694 .27227 L F P
0 g
s
.709 .573 .7 r
.32293 .27405 m .32096 .27764 L p .33335 .27627 L F P
0 g
s
.709 .573 .7 r
.33335 .27627 m .3694 .27227 L .32293 .27405 L F
.37682 .27145 m .32986 .26144 L .32867 .26359 L p F P
0 g
s
.709 .573 .7 r
.3694 .27227 m .37682 .27145 L .32867 .26359 L F
.713 .556 .674 r
.28019 .25626 m .32717 .26627 L .32867 .26359 L p F P
0 g
s
.713 .556 .674 r
.28019 .25626 m .32867 .26359 L .29754 .25695 L F
.33163 .25832 m .33446 .25328 L p .31341 .25443 L F P
0 g
s
.713 .556 .674 r
.28019 .25626 m .33163 .25832 L .31341 .25443 L F
.716 .544 .655 r
.33662 .24956 m .33163 .25832 L p .37452 .25764 L F P
0 g
s
.716 .544 .655 r
.33163 .25832 m .32986 .26144 L p .34159 .26044 L F P
0 g
s
.716 .544 .655 r
.34159 .26044 m .37452 .25764 L .33163 .25832 L F
.38514 .25674 m .33823 .24674 L .33662 .24956 L p F P
0 g
s
.716 .544 .655 r
.37452 .25764 m .38514 .25674 L .33662 .24956 L F
.719 .527 .63 r
.28752 .24327 m .33446 .25328 L .33662 .24956 L p F P
0 g
s
.719 .527 .63 r
.28752 .24327 m .33662 .24956 L .31048 .24399 L F
.33934 .24489 m .34102 .242 L p .32729 .24232 L F P
0 g
s
.719 .527 .63 r
.28752 .24327 m .33934 .24489 L .32729 .24232 L F
.721 .5 .59 r
.34356 .23784 m .33934 .24489 L p .37975 .24555 L F P
0 g
s
.721 .5 .59 r
.33934 .24489 m .33823 .24674 L p .34684 .24649 L F P
0 g
s
.721 .5 .59 r
.34684 .24649 m .37975 .24555 L .33934 .24489 L F
.39194 .24521 m .34512 .23523 L .34356 .23784 L p F P
0 g
s
.721 .5 .59 r
.37975 .24555 m .39194 .24521 L .34356 .23784 L F
.722 .482 .562 r
.29414 .23201 m .34102 .242 L .34356 .23784 L p F P
0 g
s
.722 .482 .562 r
.29414 .23201 m .34356 .23784 L .3229 .23344 L F
.34556 .23456 m .3463 .23335 L p .33895 .23316 L F P
0 g
s
.722 .482 .562 r
.29414 .23201 m .34556 .23456 L .33895 .23316 L F
.472 .729 .982 r
.39815 .23637 m .3516 .22645 L .35049 .2301 L p F P
0 g
s
.717 .406 .45 r
.39644 .23816 m .34975 .22821 L .34556 .23456 L p F P
0 g
s
.717 .406 .45 r
.34556 .23456 m .34512 .23523 L p .34997 .2355 L F P
0 g
s
.717 .406 .45 r
.34997 .2355 m .39644 .23816 L .34556 .23456 L F
.685 .625 .783 r
.35252 .31708 m .30566 .30709 L .30624 .30596 L p F P
0 g
s
.685 .625 .783 r
.35252 .31708 m .30624 .30596 L .34922 .31513 L F
.30566 .30709 m .35252 .31708 L .3531 .31595 L p F P
0 g
s
.685 .625 .783 r
.3531 .31595 m .35951 .30347 L p .31012 .30679 L F P
0 g
s
.685 .625 .783 r
.30566 .30709 m .3531 .31595 L .31012 .30679 L F
.617 .693 .898 r
.30233 .31405 m .25555 .30408 L .25306 .31013 L p F P
0 g
s
.667 .651 .825 r
.30233 .31405 m .25555 .30408 L .25991 .29484 L p F P
0 g
s
.781 .905 .509 r
.22703 .46699 m .24292 .44116 L p .30566 .30709 L F P
0 g
s
.758 .889 .482 r
.28815 .4508 m .3865 .26112 L .35252 .31708 L p F P
0 g
s
.758 .889 .482 r
.27254 .47669 m .28815 .4508 L p .35252 .31708 L F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.25118 .47896 m
.25127 .47947 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.667 .225 .192 r
.26988 .48295 m .22452 .47328 L .22559 .4719 L p F P
0 g
s
.25473 .47286 m
.26456 .47116 L
s
.25127 .47947 m
.25569 .50258 L
s
.5061 .44681 m
.4939 .44885 L
s
.086 .605 .881 r
.26982 .48255 m .2244 .47287 L .22452 .47328 L p F P
0 g
s
.086 .605 .881 r
.22452 .47328 m .26988 .48295 L .26982 .48255 L p F P
0 g
s
.086 .605 .881 r
.2244 .47287 m .26982 .48255 L .26988 .48295 L p F P
0 g
s
.086 .605 .881 r
.26988 .48295 m .22452 .47328 L .2244 .47287 L p F P
0 g
s
.27671 .46931 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.582 .71 .93 r
.27073 .48041 m .22526 .47072 L .2244 .47287 L p F P
0 g
s
.582 .71 .93 r
.2244 .47287 m .26982 .48255 L .27073 .48041 L p F P
0 g
s
.582 .71 .93 r
.22526 .47072 m .27073 .48041 L .26982 .48255 L p F P
0 g
s
.582 .71 .93 r
.26982 .48255 m .2244 .47287 L .22526 .47072 L p F P
0 g
s
.658 .66 .84 r
.27254 .47669 m .22703 .46699 L .22526 .47072 L p F P
0 g
s
.658 .66 .84 r
.22526 .47072 m .27073 .48041 L .27254 .47669 L p F P
0 g
s
.658 .66 .84 r
.27073 .48041 m .22526 .47072 L .22703 .46699 L p F P
0 g
s
.658 .66 .84 r
.22703 .46699 m .27254 .47669 L .27073 .48041 L p F P
0 g
s
.26456 .47116 m
.27619 .46939 L
s
.72157 .4262 m
.70601 .4281 L
s
.674 .642 .81 r
.35252 .31708 m .27254 .47669 L .22703 .46699 L p F P
0 g
s
.781 .905 .509 r
.29973 .32008 m .30233 .31405 L p .30072 .32101 L F P
0 g
s
.781 .905 .509 r
.30072 .32101 m .29919 .32245 L .29973 .32008 L p F P
0 g
s
.674 .642 .81 r
.22703 .46699 m .30566 .30709 L .35252 .31708 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.30849 .46516 m
.31112 .46484 L
s
.29399 .46695 m
.30849 .46516 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.758 .889 .482 r
.39286 .24857 m .3865 .26112 L p .35252 .31708 L F P
0 g
s
.758 .889 .482 r
.3969 .23999 m .39286 .24857 L p .35252 .31708 L F P
0 g
s
.758 .889 .482 r
.39815 .23637 m .3969 .23999 L p .35252 .31708 L F P
0 g
s
.758 .889 .482 r
.39644 .23816 m .39815 .23637 L p .35252 .31708 L F P
0 g
s
.532 0 0 r
.39815 .23637 m .3516 .22645 L .34975 .22821 L p F P
0 g
s
.532 0 0 r
.34975 .22821 m .39644 .23816 L .39815 .23637 L p F P
0 g
s
.532 0 0 r
.3516 .22645 m .39815 .23637 L .39644 .23816 L p F P
0 g
s
.532 0 0 r
.39644 .23816 m .34975 .22821 L .3516 .22645 L p F P
0 g
s
.758 .889 .482 r
.39194 .24521 m .39644 .23816 L p .35252 .31708 L F P
0 g
s
.717 .406 .45 r
.34975 .22821 m .39644 .23816 L .39194 .24521 L p F P
0 g
s
.717 .406 .45 r
.39194 .24521 m .34512 .23523 L .34975 .22821 L p F P
0 g
s
.667 .651 .825 r
.30679 .30483 m .25991 .29484 L .25555 .30408 L p F P
0 g
s
.722 .482 .562 r
.3463 .23335 m .29951 .22337 L .29414 .23201 L p F P
0 g
s
.722 .482 .562 r
.34102 .242 m .29414 .23201 L .29951 .22337 L p F P
0 g
s
.758 .889 .482 r
.38514 .25674 m .39194 .24521 L p .35252 .31708 L F P
0 g
s
.721 .5 .59 r
.38514 .25674 m .33823 .24674 L .34512 .23523 L p F P
0 g
s
.758 .889 .482 r
.37682 .27145 m .38514 .25674 L p .35252 .31708 L F P
0 g
s
.758 .889 .482 r
.36794 .28765 m .37682 .27145 L p .35252 .31708 L F P
0 g
s
.758 .889 .482 r
.35252 .31708 m .35951 .30347 L .36794 .28765 L p F P
0 g
s
.685 .625 .783 r
.35951 .30347 m .31257 .29347 L .30566 .30709 L p F P
0 g
s
.687 .622 .778 r
.31274 .29314 m .2658 .28314 L .25991 .29484 L p F P
0 g
s
.687 .622 .778 r
.30679 .30483 m .25991 .29484 L .2658 .28314 L p F P
0 g
s
.719 .527 .63 r
.34102 .242 m .29414 .23201 L .28752 .24327 L p F P
0 g
s
.719 .527 .63 r
.33446 .25328 m .28752 .24327 L .29414 .23201 L p F P
0 g
s
.716 .544 .655 r
.37682 .27145 m .32986 .26144 L .33823 .24674 L p F P
0 g
s
.699 .598 .739 r
.31257 .29347 m .35951 .30347 L .36794 .28765 L p F P
0 g
s
.699 .598 .739 r
.32096 .27764 m .36794 .28765 L .35951 .30347 L p F P
0 g
s
.699 .599 .742 r
.31973 .27993 m .27275 .26992 L .2658 .28314 L p F P
0 g
s
.699 .599 .742 r
.2658 .28314 m .31274 .29314 L .31973 .27993 L p F P
0 g
s
.699 .599 .742 r
.27275 .26992 m .31973 .27993 L .31274 .29314 L p F P
0 g
s
.699 .599 .742 r
.31274 .29314 m .2658 .28314 L .27275 .26992 L p F P
0 g
s
.713 .556 .674 r
.33446 .25328 m .28752 .24327 L .28019 .25626 L p F P
0 g
s
.713 .556 .674 r
.32717 .26627 m .28019 .25626 L .28752 .24327 L p F P
0 g
s
.709 .573 .7 r
.36794 .28765 m .32096 .27764 L .32986 .26144 L p F P
0 g
s
.707 .578 .709 r
.32717 .26627 m .28019 .25626 L .27275 .26992 L p F P
0 g
s
.707 .578 .709 r
.31973 .27993 m .27275 .26992 L .28019 .25626 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09X0]9>d1000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00@000000;EKHP2eFf80]E]R1@00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000;EKHP2eFf801@2eFf85000002X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@00`000000]E]R0;EKHP0:0;EKHPD000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]0030000002eFf80]E]R00l0]E]R1000000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d0`00000D0;EKHP<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0040000002hLH40^7610;QaP@D00000402eFf82000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^7610;QaP@060;QaP@H000002@2eFf8200000200]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^7610;QaP@0=0;QaP@D000000`2eFf80
0`000000anN20000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;Qa
P@2hLH404`2hLH4300000080anN200<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002hLH40^76101@0^76100@000000<OWPP37ih8000008@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002hLH40^76101D0^76100@000000<OWPP37
ih8000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002hLH40^76101D0
^7610P0000000`37ih8000000;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;QaP@2hLH40502hLH401@000000anN20<OWPP37ih8000000280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000^7610;QaP@0E0;QaP@0400000037ih80anN2000002<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^7610;QaP@0E0;QaP@050000
0037ih8000000<OWPP0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002hLH40^76101D0^76100@000000<OWPP37ih800000902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002hLH40^76101D0^76100D000000<OWPP000000anN20000000T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;QaP@2hLH405@2hLH401@000000[io6
0<OWPP37ih80000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^761
0;QaP@0E0;QaP@0400000037ih800000000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000^7610;QaP@0E0;QaP@050000002_WlH0anN20<OWPP0000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002hLH40^76101D0^76100<000000<OWPP37ih80
0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;QaP@2hLH405@2h
LH401@000000[io60<OWPP37ih80000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000^7610;QaP@0E0;QaP@050000002_WlH0anN20<OWPP000000:02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002hLH40^76101D0^76100<000000<OWPP0000000`00
000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;QaP@2hLH405@2hLH40
0`000000[T<o0<OWPP030:i3?`@00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002hLH40^76101D0^76100<000000<OWPP37ih80202^@cl5000001l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000^7610;QaP@0F0;QaP@8000003P2^@cl4000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^7610;QaP@0E0;QaP@030000
0037ih80anN200<0^8BM0`00000<0:i3?`D000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002hLH40^76101D0^76100<000000<OWPP2hQ9d0202hQ9d4000000`0[T<o1000
000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;QaP@2hLH405P2hLH40
0`000000^8BM0<OWPP0=0;R4W@@000002`2^@cl5000000d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000^7610;QaP@0E0;QaP@0300000037ih80^8BM0180^8BM1@00000;0:i3
?`@000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002hLH40^76101D0
^76100@000000<OWPP2hQ9d0anN25`2hQ9d4000000/0[T<o1@0000040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000;QaP@2hLH405P2hLH400`000000anN20<OWPP0L0;R4W@D0
00002`2^@cl500000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;QaP@2hLH405@2hLH4010000000anN2
0;R4W@37ih8Q0;R4W@@000002`2^@cl500000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;QaP@2hLH40
5P2hLH400`000000^8BM0<OWPP0V0;R4W@D000002`2^@cl5000000030;BC]0000000]9>d0<H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;QaP@2hLH405@2hLH400`000000anN20;R4W@0/0;R4W@@00000302^
@cl400000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;QaP@2hLH405@2hLH4010000000anN200000037
ih83000002d0^8BM1@00000;0:i3?`D00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^7610;QaP@0F
0;QaP@0400000037ih80anN20<OWPP<0]9>d1@00000]0;R4W@D000002`2^@cl400000;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;QaP@2hLH405@2hLH4010000000anN20;BC]037ih890;BC]0@00000;P2h
Q9d4000000/0[T<o1@00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002hLH40^76101D0^76100<00000
0<OWPP37ih800P37ih8=0;BC]0D00000;@2hQ9d5000000/0[T<o1000002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002hLH40^76101H0^76100@000000<OWPP2dTk@0anN24`2dTk@5000002d0^8BM1000000;
0:i3?`D00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^7610;QaP@0E0;QaP@0400000037ih80]9>d
0<OWPQT0]9>d1@00000/0;R4W@D000002`2^@cl400000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;Qa
P@2hLH405@2hLH400`000000anN20<OWPP020<OWPQh0]9>d1@00000/0;R4W@@000002`2^@cl30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;QaP@2hLH405P2hLH4010000000anN20;BC]037ih8T0;BC
]0@00000;02hQ9d5000000L0[T<o00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
^7610;QaP@0E0;QaP@0400000037ih80anN20<OWPRT0]9>d1@00000/0;R4W@@000000`2^@cl00`00
0000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002hLH40^76101H0^76100@000000<OWPP2d
Tk@0anN2;P2dTk@5000002/0^8BM0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002hLH40^76101H0
^76100@000000<OWPP37ih80anN2=02dTk@5000002L0^8BM0P00002Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
0000002hLH40^76101D0^76100<000000<OWPP37ih80>`2dTk@4000002<0^8BM00<000000;BC]02d
Tk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000^7610;QaP@0F0;QaP@0400000037ih8000000<OWPP<0
0000>`2dTk@5000001d0^8BM0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002hLH40^76101H0^761
00<000000<OWPP37ih800P37ih830:nOa`@00000?02dTk@5000001P0^8BM00<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000^7610;QaP@0E0;QaP@0500000037ih80anN20:nOa`37ih80
202_WlL5000003`0]9>d1@00000B0;R4W@800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^7610;Qa
P@0F0;QaP@0300000037ih80anN20080anN23@2_WlL4000003d0]9>d1@00000=0;R4W@030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;QaP@2hLH405P2hLH401@000000anN20<OWPP2_
WlL0anN20180[io71@00000m0;BC]0@00000202hQ9d00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002hLH40^76101D0^76100@000000<OWPP37ih80[io70P37ih8G0:nOa`@00000?@2d
Tk@5000000<0^8BM00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^7610;QaP@0F
0;QaP@0300000037ih80anN20080anN2702_WlL5000003d0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002hLH40^76101H0^76100@000000<OWPP37ih80[io70P37ih8Q0:nOa`@00000>P2dTk@2
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;QaP@2hLH405P2hLH400`000000anN20<OWPP020<OW
PRH0[io71@00000e0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;QaP@2h
LH405P2hLH401@000000anN20<OWPP2_WlL0anN202`0[io71000000`0;BC]0800000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@00`000000^7610;QaP@0F0;QaP@0300000037ih80anN200<0anN2<02_WlL5000002/0
]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002hLH40^76101H0^76100<000000<OWPP37ih80
0P37ih83000003<0[io71@00000U0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^7610;Qa
P@0F0;QaP@0400000037ih80anN209Jek@80anN20`2F]Nd5000003<0[io71000000Q0;BC]0800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`000000^7610;QaP@0F0;QaP@0300000037ih80anN200@0anN2202F
]Nd4000003<0[io71@00000K0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^7610;QaP@0F
0;QaP@0400000037ih80anN2000000<0anN2302F]Nd5000003<0[io71000000G0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d0`00000F0;QaP@0300000037ih80anN200@0anN24P2F]Nd5
00000380[io71@00000A0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@010000000^7^?0;QkS`2hNhl4
00000180^76100@000000<OWPP37ih80]h^W0P37ih8010000000anN20000002dTk@400000100U[G]
1@00000b0:nOa`@000003@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;QkS`2hNhl01@2h
Nhl4000000d0^761100000020<OWPP040;N;Y`000000anN2000000D0]9>d1@00000@09Jek@D00000
<@2_WlL5000000L0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002hNhl0^7^?00X0^7^?1@00
00070;QaP@@000000P280004000000/0]9>d1000000A09Jek@@00000<P2_WlL4000000<0]9>d0P00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002hNhl0^7^?00l0^7^?100000030;QaP@040000002gIg<0
]fMc0;MWL`@0000000<0R0000000000000000P00000<0;BC]0D00000402F]Nd500000340[io71000
002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01]0;BC]0<00000502hNhl4000000L0]fMc100000000`280000000000000003
000000`0]9>d1000000A09Jek@D00000;@2_WlL300000;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00@000000;R6
X@2hQZ40^8JQ1P00000@0;QkS`<000002P2gIg<50000000308P000000000000000800000302dTk@5
00000140U[G]1@00000X0:nOa`800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^8JQ0;R6X@070;R6
X@H000002@2hNhl010000000^7nG0;QoU`2hOiL4000000/0]fMc1000000010280000000000000000
000>0;BC]0@000004P2F]Nd4000002<0[io700<000000:kBH@000000]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000^8JQ0;R6X@0>0;R6X@H000000P2hNhl2000000L0^7nG1000000;0;MWL`@000004P2dTk@5
00000140U[G]1@00000N0:nOa`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^8JQ0;R6X@0D0;R6
X@<00000302hOiL5000000L0]fMc00<000000<;SN`000000502dTk@200000003001Yb@0000000000
008000004P2F]Nd5000001P0[io70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0<000002P2hQZ400`000000
^8JQ0;R6X@090;R6X@8000004@2hOiL4000000<0]fMc0P00000E0;BC]003000000000640000000@0
06W91000000C09Jek@D000004P2_WlL2000000030:kBH@2dTk@0]9>d0;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00@000000;J>[02fSZ`0]Xj/1000000B0;R6X@030000002hOiL0^7nG01@0^7nG0`0000000`32hg/0
00000;BC]00E0;BC]08000002000JLT5000001<0U[G]1@00000=0:nOa`<00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J@2dTk@00`000000]Xj/0;J>[0050;J>[0D00000302hQZ44000001D0^7nG00<000000<;SN`000000
5`2dTk@2000000d006W91000000D09Jek@@00000202_WlL300000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<0
00000;J>[02fSZ`02`2fSZ`5000000L0^8JQ00@000000;N;Y`2gRjL0]h^W1P00000?0;QoU`030000
0032hg/0000001P0]9>d0P00000>001Yb@030000000^]=d0000000@000004`2F]Nd5000000<0[io7
0`00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01X0;BC]0030000002fSZ`0]Xj/0100]Xj/100000020;R6X@8000002@2g
RjL5000000T0^7nG00<000000<;SN`32hg/06`2dTk@2000000`006W900<0000002jdg@0^]=d0100^
]=d4000001@0U[G]1000002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002fSZ`0]Xj/01D0]Xj/0`00000?
0;N;Y`H000000`2hOiL00`000000`^=k0000000M0;BC]08000002P00JLT00`000000;[CM02jdg@08
02jdg@D000004@2F]Nd00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0<000005P2fSZ`20000
01D0]h^W0`0000020<;SNb00]9>d0P000008001Yb@030000000^]=d0;[CM00d0;[CM1000000<09Je
k@030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00@000000;BC]@2dTkD0]9>e1000000A0;J>
[08000005`2gRjL010000000`^=k0<;SN`00000R0;BC]0<000001@00JLT00`000000;[CM02jdg@0A
02jdg@D000001`2F]Nd00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002dTkD0]9>e
00D0]9>e1000000=0;J>[08000005`2gRjL00`000000`^=k0000000V0;BC]08000000`00JLT00`00
0000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@D000000P2F]Nd00`000000]9>d0;BC]02k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01U0;BC]0030000002dTkD0]9>e00X0]9>e1@0000070;J>[0@000005@2gRjL01000
0000`^=k0<;SN`00000X0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00050;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]9>e0;BC]@0?0;BC]@@000000`2fSZ`0
10000000]I:c0;FB/`2eT[<400000140]h^W00<000000<;SN`32hg/0:`2dTk@G00000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06@0]9>d00<000000;BC]@2dTkD0502dTkD4000000L0]I:c1000000<0;N;Y`0400000032hg/0
`^=k000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]9>e0;BC]@0E
0;BC]@800000302eT[<5000000L0]h^W00<000000<;SN`32hg/0=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0<000005P2dTkD00`000000]I:c0;FB/`0@0;FB/`@000000P2gRjL01000
0000`^=k0<;SN`00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00@000000;:I
_@2bVKd0/YVm1000000A0;BC]@030000002eT[<0]I:c01D0]I:c0`0000000`32hg/000000;BC]00g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;:I_@2bVKd01@2bVKd50000
00`0]9>e00<000000;FB/`2eT[<05P2eT[<010000000`^=k0<;SN`00000h0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0640]9>d00<000000;:I_@2bVKd02`2bVKd5000000H0]9>e0`00000G0;FB
/`0300000032hg/0000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000
/YVm0;:I_@0@0;:I_@@000000P2dTkD00`000000/YVm0;:I_@0400000180]I:c00@000000<;SN`00
00000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002bVKd0/YVm01D0
/YVm0`0000060;:I_@D000003@2eT[<00`000000`^=k0000000j0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0600]9>d0`00000F0;:I_@030000002bVKd0/YVm00X0/YVm1@0000070;FB/`040000
0032hg/0`^=k000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@010000000[io7
0:nOa`2_WlL400000180/YVm00<000000;:I_@2bVKd03`2bVKd4000000<0]I:c0`00000k0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:nOa`2_WlL01@2_WlL4000000d0/YVm
00<000000;:I_@2bVKd0502bVKd300000080`^=k00<000000;BC]02dTk@0>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01N0;BC]0030000002_WlL0[io700X0[io71@0000070;:I_@030000002b
VKd0/YVm01H0/YVm00@000000<;SN`32hg/00000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01N0;BC]0030000002_WlL0[io700l0[io7100000030;:I_@030000002bVKd0/YVm01H0/YVm0P00
00000`32hg/000000;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<00000
0:nOa`2_WlL0502_WlL5000001H0/YVm00@000000<;SN`32hg/00000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0<000005P2_WlL00`000000[io80:nOb00400000180/YVm0P000000
0`32hg/000000;BC]00l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00@000000:ZV
d`2ZY]<0ZZKC1000000A0:nOa`030000002_WlP0[io800D0[io81@00000<0;:I_@80000000<0`^=k
0000002dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002ZY]<0ZZKC
00D0ZZKC1000000=0:nOa`030000002_WlP0[io800X0[io81@0000070;:I_@0400000032hg/0`^=k
000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000ZZKC0:ZVd`0:0:ZV
d`D000001`2_WlL00`000000[io80:nOb00@0:nOb0@000000P2bVKd2000000030<;SN`000000]9>d
03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000ZZKC0:ZVd`0?0:ZVd`@0
00000`2_WlL00`000000[io80:nOb00D0:nOb0<000000P32hg/00`000000]9>d0;BC]00m0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0000009fai@2M/ND01000000?0:ZVd`<00000
602_WlP010000000`^=k0<;SN`0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<0000009fai@2M/ND01@2M/ND4000000`0ZZKC1000000F0:nOb00400000032hg/0`^=k00000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000WK7U09fai@0909fai@D00000
1`2ZY]<010000000[:C?0:bTc`2/Y<l6000000l0[io800@000000<;SN`32hg/00000@@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0L000002P2M/ND400000080ZZKC0P0000090:bTc`D0
00002@2_WlP010000000`^=k0<;SN`0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0
]9>d2000000:09fai@<000003`2/Y<l6000000<0[io800@000000<;SN`32hg/00000@P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Q0;BC]0T000001`2M/ND00`000000[:C?0:bTc`0C0:bTc`<0
00000P32hg/00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d
2@00000209fai@030000002/Y<l0[:C?01H0[:C?00@000000<;SN`32hg/00000@`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0L000005`2/Y<l010000000`^=k0<;SN`0000140;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000H0:bTc`0400000032hg/0`^=k000004@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000[:C?0:bTc`0E0:bTc`040000
0032hg/0`^=k000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000[:C?
0:bTc`0F0:bTc`0400000032hg/0`^=k000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000004H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000[:C?0:bTc`0F0:bTc`0400000032hg/0`^=k000004H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000[:C?0:bTc`0E0:bTc`040000
0032hg/0`^=k000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000[:C?
0:bTc`0F0:bTc`0400000032hg/0`^=k000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000004P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@00`000000[:C?0:bTc`0F0:bTc`0400000032hg/0`^=k000004P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000[:C?0:bTc`0E0:bTc`040000
0032hg/0`^=k000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000[:C?
0:bTc`0F0:bTc`0400000032hg/0`^=k000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000004X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J@2dTk@00`000000[:C?0:bTc`0F0:bTc`0400000032hg/0`^=k000004X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000[:C?0:bTc`0E0:bTc`040000
0032hg/0`^=k000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000[:C?
0:bTc`0F0:bTc`0400000032hg/0`^=k000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000004`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000004d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032
hg/0`^=k000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[:C?0:bT
c`0F0:bTc`0300000032hg/0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@0
0`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000004h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I@2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000004l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k
000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[:C?0:bTc`0F0:bT
c`0300000032hg/000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k00000500]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/000000540]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k00000540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[:C?0:bTc`0F0:bTc`030000
0032hg/000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000[:C?0:bT
c`0E0:bTc`0400000032hg/0`^=k00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2d
Tk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H@2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000005<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0
000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000[:C?0:bTc`0E0:bT
c`0400000032hg/0`^=k000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`00
0000[:C?0:bTc`0F0:bTc`0300000032hg/0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G`2dTk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000005D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0GP2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000[:C?0:bTc`0E0:bTc`040000
0032hg/0`^=k000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000[:C?
0:bTc`0F0:bTc`0300000032hg/0000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@00`000000[:C?0:bTc`0E0:bTc`0400000032hg/0`^=k000005L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G02dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000[:C?0:bTc`0E0:bTc`0300000032hg/0
000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000[:C?0:bTc`0F0:bT
c`0300000032hg/0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
[:C?0:bTc`0E0:bTc`0300000032hg/0000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
FP2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0FP2dTk@00`000000[:C?0:bTc`0E0:bTc`0300000032hg/0000005/0]9>d00<0
00000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05T0]9>d00<000000:bTc`2/Y<l05P2/Y<l00`000000`^=k0000001K0;BC]0030000002dTk@0
]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000[:C?0:bTc`0E0:bT
c`0300000032hg/0000005`0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F02dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005`0
]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<;SN`000000G@2dTk@00`000000]9>d
0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2d
Tk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000005d0]9>d00<000000;BC]02dTk@0>02d
Tk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000[:C?0:bTc`0E
0:bTc`0300000032hg/0000005h0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`000008
0;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/00000
05h0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<000000:bTc`2/Y<l05@2/Y<l00`000000`^=k0000001O0;BC]003
0000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01E0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<;SN`000000G`2dTk@00`000000]9>d
0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2d
Tk@00`000000[:C?0:bTc`0E0:bTc`0300000032hg/000000600]9>d00<000000;BC]02dTk@0902d
Tk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000[:C?0:bTc`0F
0:bTc`0300000032hg/000000600]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c
0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:bTc`2/Y<l05@2/Y<l00`00
0000`^=k0000001Q0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<;SN`00
0000H@2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D`2dTk@00`000000[:C?0:bTc`0E0:bTc`0300000032hg/000000100]9>d
5@00000m0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000[:C?0:bTc`0F0:bTc`0300000032hg/0000000h0]9>d0`00000C0;jDZ`030000002d
Tk@0]9>d03/0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0DP2dTk@00`000000[:C?0:bTc`0E0:bTc`0300000032hg/0000000d0]9>d0`000000
0`2nU:/000000;jDZ`0B0;jDZ`030000002dTk@0]9>d03/0]9>d3@00001T0;BC]0030000002dTk@0
]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<000000:bTc`2/Y<l05P2/Y<l00`000000`^=k0000000<0;BC
]080000000<0SG>a0000002nU:/05@00000b0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01A0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<;SN`0000002@2dTk@400000003
0;BC]0000000SG>a008000000P2nU:/2000000@0]9>d3000000W0;BC]18000001@2dTk@00`000000
]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:bTc`2/Y<l0
5P2/Y<l2000000P0]9>d0P0000060;BC]00308ec/@00000000000080_YB[0P00000/0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<;SN`000000402dTk@00`000000SG>a0000
00030;jDZ`030000002dTk@0]9>d01l0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC
]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000[:C?0:bTc`0F0:bTc`8000004@2dTk@0
0`000000SG>a000000030;jDZ`030000002dTk@0]9>d01@0]9>d2`00000A0;BC]0H000005P2dTk@0
0`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:bT
c`2/Y<l05@2/Y<l00`000000`^=k0000000A0;BC]0030000002=Lk40000000<0_YB[00<000000;BC
]02dTk@02P2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0CP2dTk@00`000000[:C?0:bTc`0F0:bTc`8000004P2dTk@01`000000
SG>a0000002nU:/000000;jDZ`0000000P2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000[:C?0:bTc`0E0:bT
c`<000004P2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0030000002/Y<l0[:C?01H0[:C?0P0000090;BC]0X0000000@0]9>d0000002=
Lk4000000`2nU:/00`000000]9>d0;BC]00M0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E0:bTcah000006`2dTk@4000002h0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0040000
002XZ=L0Z:SG0:RXe`@000004@2/Y<l5000001L0_YB[0P00000G0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`0000050:RXe`@00000
302/Y<l2000001/0_YB[0P00000C0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000
002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d1`0000050:RXe`D000001`2/Y<l00`000000_YB[0;jD
Z`0K0;jDZa@00000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@8
000000H0Z:SG100000020:bTc`8000007@2nU:/C000003/0]9>d00<000000;BC]02dTk@0G02dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d300000050:RXe`<0000000<0`^=k0000000000007@00000<0;BC
]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d1P0000040;BC]0P000000`2XZ=L00`000000W=Ck09cDn`0J09cDn`050000002Le?/000000;jD
Z`0000002P2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]080000000<0]9>d0000000000001`2dTk@00`000000W=Ck0000000209cDn`L0
00004`2Le?/00`000000W=Ck09cDn`0409cDn`80SG>a00D000000;jDZ`2nU:/0_YB[000000090;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
SG>a000000030;jDZ`030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
3@2dTk@00`000000]9>d0;BC]00P0;BC]0040000002=Lk40SG>a000000<0_YB[00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02d
Tk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0240]9>d
0P2=Lk401@000000_YB[0;jDZ`2nU:/0000000P0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000;0;BC]0030000
002dTk@0]9>d0240]9>d0P2=Lk401@000000_YB[0;jDZ`2nU:/0000000P0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000000P0]9>d
00<000000;BC]02dTk@08@2dTk@208ec/@050000002nU:/0_YB[0;jDZ`0000002@2dTk@200000400
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
102dTk@00`000000]9>d0;BC]00Q0;BC]0030000002=Lk40000000<0_YB[00<000000;BC]02dTk@0
2@2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0D000008`2dTk@00`000000SG>a08ec/@030;jDZ`030000002dTk@0]9>d00/0]9>d0P00
000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5
000001h0]9>d00<0000008ec/@2=Lk400P2nU:/E000003P0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooon200000080SG>a0P2nU:/00`000000_YB[0;jDZ`0A0;jDZol000003P00000K0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
]9>d0;BC]0090;BC]0L000004@2dTk@208ec/@@000004`2nU:/00`000000]9>d0000000300000380
]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d200000090;BC]1X00000
1@2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0X000000P2dTk@F000000X0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@3000000030;BC]0000000000000L000007`2dTk@5
000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]08000002@2dTk@010000000]9>d0;BC]02dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0
]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d01D0]9>d2P00000;0;BC
]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;BC]02dTk@07P2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0
]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00Y0;BC]0/00000
102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002dTk@0]9>d03@0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00n0;BC]0`00000A02dTk@0
0`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTk@0]9>d04T0]9>d2`00000h0;BC
]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d00<0
]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@0
B02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d00h0]9>d1P00
000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@0B02dTk@0
0`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0
]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC
]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000
=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00
000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0
]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2
000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d
0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d
00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0
]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0
]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC
]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
2P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5
000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC
]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv210.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58525 .18725 m .57348 .20888 L p .57056 .20786 L F P
0 g
s
0 0 .465 r
.55791 .18239 m .55828 .18427 L .56154 .1897 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20726 m .58525 .18725 L .57056 .20786 L F
.55731 .18119 m .58092 .18631 L p .57026 .20726 L F P
0 g
s
.686 .623 .78 r
.58092 .18631 m .58525 .18725 L p .57026 .20726 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18239 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55701 .18049 L p .52187 .16304 L F P
0 g
s
.593 .704 .92 r
.59008 .17783 m .58525 .18725 L p .55315 .17857 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.686 .622 .779 r
.3786 .11557 m .42269 .12515 L .41017 .14928 L p F P
0 g
s
.686 .622 .779 r
.36621 .13974 m .41017 .14928 L .42269 .12515 L p F P
0 g
s
.686 .622 .779 r
.42269 .12515 m .3786 .11557 L .36621 .13974 L p F P
0 g
s
.66 .657 .837 r
.42269 .12515 m .3786 .11557 L .38701 .09777 L p F P
0 g
s
.66 .657 .837 r
.38701 .09777 m .4313 .10738 L .42269 .12515 L p F P
0 g
s
.66 .657 .837 r
.3786 .11557 m .42269 .12515 L .4313 .10738 L p F P
0 g
s
.78 .908 .515 r
.41304 .1375 m .40921 .14598 L .41207 .13877 L F
.7 .597 .738 r
.3513 .16745 m .39519 .17698 L .41017 .14928 L p F P
0 g
s
.7 .597 .738 r
.41017 .14928 m .36621 .13974 L .3513 .16745 L p F P
0 g
s
.7 .597 .738 r
.36621 .13974 m .41017 .14928 L .39519 .17698 L p F P
0 g
s
.686 .622 .779 r
.41017 .14928 m .36621 .13974 L .3786 .11557 L p F P
0 g
s
.78 .908 .515 r
.40921 .14598 m .40557 .15402 L .40778 .14873 L F
.40921 .14598 m .40778 .14873 L .41179 .13913 L F
.41207 .13877 m .41179 .13913 L .41455 .13254 L F
.40921 .14598 m .41179 .13913 L .41207 .13877 L F
.238 .738 .904 r
.48111 .16457 m .48113 .16458 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48113 .16458 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48113 .16458 L F P
0 g
s
0 0 .465 r
.557 .18056 m .55356 .19981 L p .55791 .18239 L F P
0 g
s
.686 .623 .78 r
.3856 .14392 m .40778 .14873 L p .40655 .1511 L F P
0 g
s
.78 .908 .515 r
.40521 .15482 m .39519 .17698 L .40351 .15789 L F
.7 .597 .738 r
.39519 .17698 m .3513 .16745 L .36621 .13974 L p F P
0 g
s
.707 .577 .707 r
.3744 .16566 m .39652 .17046 L p .39494 .17331 L F P
0 g
s
.593 .704 .92 r
.3856 .14392 m .38951 .1343 L p .41135 .1402 L F P
0 g
s
.78 .908 .515 r
.41017 .14928 m .39867 .17055 L p .41156 .14144 L F P
0 g
s
.78 .908 .515 r
.42597 .10891 m .4184 .12824 L .41156 .14144 L F
.4184 .12824 m .41017 .14928 L .41156 .14144 L F
.41725 .12821 m .39867 .17055 L .40557 .15402 L F
.42597 .10891 m .41794 .12705 L .41725 .12821 L F
.41794 .12705 m .39867 .17055 L .41725 .12821 L F
.686 .623 .78 r
.3856 .14392 m .40655 .1511 L .40653 .15115 L F
.593 .704 .92 r
.41135 .1402 m .40813 .14789 L .3856 .14392 L F
.49893 .1639 m .4848 .16443 L .48029 .1635 L F
.40813 .14789 m .40787 .14852 L .3856 .14392 L F
.38951 .1343 m .41179 .13913 L p .41179 .13914 L F P
0 g
s
.78 .908 .515 r
.42269 .12515 m .41017 .14928 L p .42597 .10891 L F P
0 g
s
.593 .704 .92 r
.41135 .1402 m .52187 .16304 L .49893 .1639 L F
.38951 .1343 m .41179 .13914 L .41135 .1402 L F
.41179 .13914 m .52187 .16304 L .41135 .1402 L F
.683 .266 .249 r
.41179 .13913 m .38951 .1343 L p .40747 .14477 L F P
0 g
s
.686 .623 .78 r
.3744 .16566 m .3856 .14392 L p .40653 .15115 L F P
0 g
s
.686 .623 .78 r
.40653 .15115 m .39654 .17042 L .3744 .16566 L F
.593 .704 .92 r
.55315 .17857 m .55389 .17894 L .40786 .14855 L F
.40787 .14852 m .40786 .14855 L .3856 .14392 L F
.55315 .17857 m .40786 .14855 L .40787 .14852 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48113 .16458 L F P
0 g
s
.238 .738 .904 r
.48111 .16457 m .48111 .16458 L .48113 .16458 L F
.48111 .16458 m .47954 .18477 L .48113 .16458 L F
.47824 .16468 m .47954 .18477 L p .48111 .16458 L F P
0 g
s
.238 .738 .904 r
.4808 .16458 m .48111 .16458 L .48111 .16457 L F
.47824 .16468 m .48111 .16458 L .4808 .16458 L F
.686 .623 .78 r
.44626 .16489 m .46463 .17117 L .46454 .17121 L F
.502 .908 .835 r
.44685 .17974 m .45092 .18037 L .46767 .1697 L F
.47954 .18477 m .47824 .16468 L p .45092 .18037 L F P
0 g
s
.686 .623 .78 r
.44661 .16488 m .46476 .1711 L .44626 .16489 L F
.502 .908 .835 r
.47824 .16468 m .47823 .1646 L p .45092 .18037 L F P
0 g
s
.502 .908 .835 r
.45092 .18037 m .47823 .1646 L .46767 .1697 L F
.686 .623 .78 r
.46476 .1711 m .57026 .20726 L .46463 .17117 L F
.46476 .1711 m .46463 .17117 L .44626 .16489 L F
0 0 .465 r
.55701 .18049 m .557 .18056 L p .55731 .18119 L F P
0 g
s
.593 .704 .92 r
.55731 .18119 m .47906 .1642 L p .55659 .1795 L F P
0 g
s
.593 .704 .92 r
.40778 .14873 m .3856 .14392 L p .40786 .14855 L F P
0 g
s
.709 .573 .7 r
.37946 .20511 m .33555 .19558 L .3513 .16745 L p F P
0 g
s
.709 .573 .7 r
.3513 .16745 m .39519 .17698 L .37946 .20511 L p F P
0 g
s
.709 .573 .7 r
.39519 .17698 m .3513 .16745 L .33555 .19558 L p F P
0 g
s
.709 .573 .7 r
.33555 .19558 m .37946 .20511 L .39519 .17698 L p F P
0 g
s
.716 .545 .657 r
.33555 .19558 m .37946 .20511 L .36475 .23049 L p F P
0 g
s
.716 .545 .657 r
.37946 .20511 m .33555 .19558 L .32075 .22094 L p F P
0 g
s
.791 .915 .527 r
.38951 .1343 m .3856 .14392 L p .3468 .20855 L F P
0 g
s
.791 .915 .527 r
.38454 .14062 m .38951 .1343 L p .3468 .20855 L F P
0 g
s
.72 .519 .618 r
.40693 .14548 m .38454 .14062 L p .3963 .16328 L F P
0 g
s
.791 .915 .527 r
.3856 .14392 m .3744 .16566 L p .3468 .20855 L F P
0 g
s
.791 .915 .527 r
.37251 .16064 m .38454 .14062 L p .3468 .20855 L F P
0 g
s
.72 .519 .618 r
.38454 .14062 m .37251 .16064 L p .3963 .16328 L F P
0 g
s
.683 .266 .249 r
.38454 .14062 m .40693 .14548 L p .40747 .14477 L F P
0 g
s
.683 .266 .249 r
.38951 .1343 m .38454 .14062 L p .40747 .14477 L F P
0 g
s
.78 .908 .515 r
.39867 .17055 m .39519 .17698 L p .40521 .15482 L F P
0 g
s
.78 .908 .515 r
.40557 .15402 m .40532 .15462 L .40521 .15482 L F
.40532 .15462 m .39867 .17055 L .40521 .15482 L F
.707 .577 .707 r
.36015 .19129 m .3744 .16566 L p .39494 .17331 L F P
0 g
s
.707 .577 .707 r
.38227 .1961 m .36015 .19129 L p .39494 .17331 L F P
0 g
s
.686 .623 .78 r
.39652 .17046 m .3744 .16566 L p .39654 .17042 L F P
0 g
s
.716 .545 .657 r
.32075 .22094 m .36475 .23049 L .37946 .20511 L p F P
0 g
s
.78 .908 .515 r
.41232 .13646 m .39038 .18231 L .3894 .18415 L F
.4124 .13633 m .39038 .18231 L .41232 .13646 L F
.38097 .19828 m .3894 .18415 L .36475 .23049 L F
.37946 .20511 m .37093 .21984 L p .39038 .18231 L F P
0 g
s
.78 .908 .515 r
.37093 .21984 m .36475 .23049 L p .39038 .18231 L F P
0 g
s
.72 .52 .619 r
.36015 .19129 m .38227 .1961 L p .38096 .1983 L F P
0 g
s
.716 .545 .657 r
.36475 .23049 m .32075 .22094 L .33555 .19558 L p F P
0 g
s
.72 .52 .619 r
.3482 .21122 m .36015 .19129 L p .38096 .1983 L F P
0 g
s
.72 .52 .619 r
.37038 .21603 m .3482 .21122 L p .38096 .1983 L F P
0 g
s
.78 .908 .515 r
.41686 .12702 m .37535 .20945 L .41796 .12437 L F
.37535 .20945 m .36475 .23049 L .37521 .20963 L F
.37535 .20945 m .37521 .20963 L .41796 .12437 L F
.689 .283 .272 r
.34307 .21787 m .3482 .21122 L p .36983 .21677 L F P
0 g
s
.689 .283 .272 r
.36535 .2227 m .34307 .21787 L p .36983 .21677 L F P
0 g
s
.722 .502 .592 r
.32075 .22094 m .36475 .23049 L .35275 .25021 L p F P
0 g
s
.722 .502 .592 r
.30859 .24062 m .35275 .25021 L .36475 .23049 L p F P
0 g
s
.722 .502 .592 r
.36475 .23049 m .32075 .22094 L .30859 .24062 L p F P
0 g
s
.791 .915 .527 r
.3744 .16566 m .36015 .19129 L p .3468 .20855 L F P
0 g
s
.791 .915 .527 r
.3468 .20855 m .35805 .18666 L .37251 .16064 L p F P
0 g
s
.707 .577 .707 r
.37251 .16064 m .35805 .18666 L p .38211 .18864 L F P
0 g
s
.78 .908 .515 r
.41739 .12516 m .37064 .21561 L .37038 .21603 L F
.41741 .12513 m .37064 .21561 L .41739 .12516 L F
.689 .283 .272 r
.3482 .21122 m .37038 .21603 L p .36983 .21677 L F P
0 g
s
.78 .908 .515 r
.41673 .12635 m .37038 .21603 L .36638 .22134 L F
.41864 .12274 m .41739 .12516 L .41673 .12635 L F
.41739 .12516 m .37038 .21603 L .41673 .12635 L F
.38543 .18942 m .38615 .18959 L .38097 .19828 L F
.41686 .12702 m .38615 .18959 L .38543 .18942 L F
.41686 .12702 m .3894 .18415 L .38615 .18959 L F
.41455 .13254 m .37946 .20511 L .41686 .12702 L F
.41455 .13254 m .40598 .15221 L .39652 .17046 L F
.39416 .17471 m .39652 .17046 L .39195 .17927 L F
.41455 .13254 m .39652 .17046 L .39416 .17471 L F
.39519 .17698 m .37946 .20511 L p .39195 .17927 L F P
0 g
s
.78 .908 .515 r
.40598 .15221 m .39519 .17698 L .39195 .17927 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56873 .21026 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23399 L p .56873 .21026 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55315 .23472 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43127 .20448 L F P
0 g
s
.76 .881 .465 r
.43016 .20649 m .43379 .22413 L .43127 .20448 L F
.42974 .20726 m .42975 .20729 L p .43016 .20649 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43016 .20649 L F P
0 g
s
.707 .577 .707 r
.39494 .17331 m .4389 .18969 L .38227 .1961 L F
.4389 .18969 m .43022 .20639 L .42916 .20616 L F
.42162 .19164 m .42916 .20616 L .38227 .1961 L F
.4389 .18969 m .42916 .20616 L .42162 .19164 L F
.5555 .2337 m .43016 .20649 L p .55611 .23342 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .23312 L p .5555 .2337 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43016 .20649 L .43127 .20448 L F
.707 .577 .707 r
.55611 .23342 m .43016 .20649 L .43022 .20639 L F
.446 .876 .788 r
.55683 .23312 m .55356 .24845 L p .55315 .23477 L F P
0 g
s
.707 .577 .707 r
.55661 .23353 m .55611 .23342 L .55611 .23342 L F
.55611 .23342 m .43016 .20649 L .55611 .23342 L F
.446 .876 .788 r
.5555 .2337 m .55315 .23477 L .55315 .23472 L F
.55683 .23312 m .55315 .23477 L .5555 .2337 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44685 .17981 m .44644 .19981 L .44696 .17976 L F
.44317 .18151 m .44644 .19981 L p .44685 .17981 L F P
0 g
s
.502 .908 .835 r
.4445 .18088 m .44685 .17981 L .44685 .17974 L F
.44317 .18151 m .44685 .17981 L .4445 .18088 L F
.707 .577 .707 r
.39652 .17046 m .44358 .18068 L p .39494 .17331 L F P
0 g
s
.707 .577 .707 r
.44358 .18068 m .44355 .18073 L .39494 .17331 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44358 .18068 m .4445 .18088 L p .44355 .18073 L F P
0 g
s
.707 .577 .707 r
.4445 .18088 m .44099 .18247 L .39494 .17331 L F
.686 .623 .78 r
.4445 .18088 m .39652 .17046 L p .44464 .1808 L F P
0 g
s
.686 .623 .78 r
.44469 .18078 m .39652 .17046 L .39654 .17042 L F
.68 .821 .38 r
.57026 .20726 m .57025 .20729 L p .56984 .20808 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56984 .20808 L F P
0 g
s
.686 .623 .78 r
.57056 .20786 m .44464 .1808 L .44469 .18078 L F
.44464 .1808 m .39652 .17046 L .44469 .18078 L F
.502 .908 .835 r
.44685 .17974 m .44685 .17981 L .44696 .17976 L F
.686 .623 .78 r
.39919 .1653 m .57056 .20786 L .39654 .17042 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44685 .17974 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44317 .18151 L p .4445 .18088 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .4445 .18088 L .44685 .17974 L F
.707 .577 .707 r
.4445 .18088 m .56984 .20808 L p .44099 .18247 L F P
0 g
s
.707 .577 .707 r
.56984 .20808 m .57077 .20829 L p .56983 .2081 L F P
0 g
s
.707 .577 .707 r
.56984 .20808 m .56983 .2081 L .44099 .18247 L F
.68 .821 .38 r
.56984 .20808 m .56621 .22413 L .56873 .21026 L F
.56873 .21026 m .56302 .22148 L .55683 .2331 L F
.55664 .23399 m .55683 .23312 L p .56302 .22148 L F P
0 g
s
.68 .821 .38 r
.55683 .23312 m .55683 .2331 L p .56302 .22148 L F P
0 g
s
.68 .821 .38 r
.56873 .21026 m .55683 .2331 L .56831 .21103 L F
.707 .577 .707 r
.55661 .23353 m .57077 .20829 L .55924 .23451 L F
.43132 .18686 m .56981 .20814 L .55683 .2331 L F
.43132 .18686 m .55683 .2331 L .55621 .23338 L F
.4389 .18969 m .55621 .23338 L .43022 .20639 L F
.55621 .23338 m .55661 .23353 L .55611 .23342 L F
.55621 .23338 m .55611 .23342 L .43022 .20639 L F
.72 .52 .619 r
.43456 .21637 m .55542 .23373 L .52512 .24689 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.72 .52 .619 r
.4337 .21473 m .55542 .23373 L .43456 .21637 L F
.707 .577 .707 r
.43016 .20649 m .38227 .1961 L p .43022 .20639 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42974 .20726 L p .44172 .23031 L F P
0 g
s
.72 .52 .619 r
.42923 .20629 m .5555 .2337 L p .43031 .20833 L F P
0 g
s
.72 .52 .619 r
.5555 .2337 m .55924 .23451 L p .55542 .23373 L F P
0 g
s
.72 .52 .619 r
.5555 .2337 m .55542 .23373 L .43031 .20833 L F
0 0 .38 r
.44172 .23031 m .42974 .20726 L .43846 .22374 L F
.72 .52 .619 r
.42927 .20812 m .55542 .23373 L .42626 .21357 L F
0 0 .38 r
.44209 .2306 m .44172 .23031 L .43846 .22374 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.78 .908 .515 r
.37064 .21561 m .35275 .25021 L .35971 .23393 L F
.41796 .12437 m .35894 .23826 L .41864 .12274 L F
.35894 .23826 m .35275 .25021 L .359 .23812 L F
.35894 .23826 m .359 .23812 L .41864 .12274 L F
.791 .915 .527 r
.36015 .19129 m .3482 .21122 L p .3468 .20855 L F P
0 g
s
.791 .915 .527 r
.3482 .21122 m .34307 .21787 L .3468 .20855 L p F P
0 g
s
.587 .706 .926 r
.3468 .20855 m .34307 .21787 L p .36578 .22168 L F P
0 g
s
.78 .908 .515 r
.36475 .23049 m .35667 .24376 L p .40721 .14511 L F P
0 g
s
.78 .908 .515 r
.35667 .24376 m .35275 .25021 L p .35894 .23826 L F P
0 g
s
.78 .908 .515 r
.40721 .14511 m .35667 .24376 L .35894 .23826 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24835 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24835 L .55175 .23533 L F
.183 .707 .866 r
.5192 .24833 m .52046 .26349 L .51887 .24833 L F
.52177 .24835 m .52176 .24841 L p .5192 .24833 L F P
0 g
s
.183 .707 .866 r
.52176 .24841 m .52046 .26349 L p .5192 .24833 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51887 .24833 L F P
0 g
s
.78 .908 .515 r
.36638 .22134 m .37038 .21603 L .35971 .23393 L F
.40822 .1438 m .36475 .23049 L .40721 .14511 L F
.689 .283 .272 r
.46265 .24061 m .51844 .24831 L .48948 .2475 L F
.45652 .23801 m .51844 .24831 L .46265 .24061 L F
0 .411 .788 r
.44644 .24845 m .44299 .23226 L p .47813 .24718 L F P
0 g
s
.689 .283 .272 r
.44301 .2323 m .51844 .24831 L .44516 .23611 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44202 .23055 L F P
0 g
s
.72 .52 .619 r
.52512 .24689 m .52177 .24835 L .44269 .23173 L F
.5192 .24833 m .44269 .23173 L p .52177 .24835 L F P
0 g
s
0 0 .38 r
.44299 .23226 m .44644 .24845 L p .44202 .23055 L F P
0 g
s
.689 .283 .272 r
.37038 .21603 m .5192 .24833 L p .36983 .21677 L F P
0 g
s
.183 .707 .866 r
.51889 .24833 m .51887 .24833 L .4842 .24735 L F
.47954 .26349 m .47821 .24806 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51887 .24833 L F P
0 g
s
.587 .706 .926 r
.34307 .21787 m .36535 .2227 L p .36578 .22168 L F P
0 g
s
.587 .706 .926 r
.36918 .21341 m .3468 .20855 L p .36578 .22168 L F P
0 g
s
.707 .577 .707 r
.35805 .18666 m .38051 .19153 L p .38211 .18864 L F P
0 g
s
.707 .577 .707 r
.39497 .16552 m .37251 .16064 L p .38211 .18864 L F P
0 g
s
.722 .502 .592 r
.35275 .25021 m .30859 .24062 L .32075 .22094 L p F P
0 g
s
.718 .404 .447 r
.34486 .26194 m .30049 .25231 L .30859 .24062 L p F P
0 g
s
.718 .404 .447 r
.30859 .24062 m .35275 .25021 L .34486 .26194 L p F P
0 g
s
.718 .404 .447 r
.30049 .25231 m .34486 .26194 L .35275 .25021 L p F P
0 g
s
.718 .404 .447 r
.35275 .25021 m .30859 .24062 L .30049 .25231 L p F P
0 g
s
.685 .271 .255 r
.30049 .25231 m .34486 .26194 L p .27596 .29997 L F P
0 g
s
.685 .271 .255 r
.25161 .31342 m .26437 .29746 L p .27596 .29997 L F P
0 g
s
.685 .271 .255 r
.26437 .29746 m .30049 .25231 L p .27596 .29997 L F P
0 g
s
.685 .271 .255 r
.34486 .26194 m .29794 .32348 L .25161 .31342 L p F P
0 g
s
.78 .908 .515 r
.33949 .26899 m .34486 .26194 L .34816 .25573 L p F P
0 g
s
.686 .624 .781 r
.35805 .18666 m .3468 .20855 L p .37044 .21098 L F P
0 g
s
.78 .908 .515 r
.34816 .25573 m .4039 .15055 L p .35863 .2338 L F P
0 g
s
.686 .624 .781 r
.38051 .19153 m .35805 .18666 L p .37044 .21098 L F P
0 g
s
.78 .908 .515 r
.31035 .3072 m .33949 .26899 L p .35863 .2338 L F P
0 g
s
.78 .908 .515 r
.4039 .15055 m .38754 .17795 L .35863 .2338 L F
.686 .624 .781 r
.3468 .20855 m .36918 .21341 L p .37044 .21098 L F P
0 g
s
.78 .908 .515 r
.38754 .17795 m .31035 .3072 L .35863 .2338 L F
.72 .52 .619 r
.52512 .24689 m .44269 .23173 L .44193 .2303 L F
.52512 .24689 m .5296 .2484 L .52177 .24835 L F
.43976 .21812 m .52512 .24689 L .52484 .24684 L F
.43976 .21812 m .52484 .24684 L .37038 .21603 L F
.38096 .1983 m .43976 .21812 L .37038 .21603 L F
.446 .876 .788 r
.52177 .24835 m .52187 .24718 L p .55175 .23533 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55315 .23472 L F P
0 g
s
.446 .876 .788 r
.55315 .23472 m .55304 .23482 L .55175 .23533 L F
.55315 .23472 m .55175 .23533 L .52187 .24718 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .43003 .20673 L F P
0 g
s
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .43846 .22374 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .43846 .22374 L .42923 .20511 L F
.707 .577 .707 r
.55621 .23338 m .55683 .2331 L .55661 .23353 L F
.68 .821 .38 r
.5688 .21007 m .56984 .20808 L .56873 .21026 L F
.707 .577 .707 r
.44099 .18247 m .56983 .2081 L .43132 .18686 L F
.56983 .2081 m .56981 .20814 L .43132 .18686 L F
.686 .623 .78 r
.57077 .20829 m .4445 .18088 L p .57056 .20786 L F P
0 g
s
.686 .623 .78 r
.57056 .20786 m .4445 .18088 L .44464 .1808 L F
.46454 .17121 m .57026 .20726 L .57004 .20768 L F
.46463 .17117 m .57026 .20726 L .46454 .17121 L F
.78 .908 .515 r
.40557 .15402 m .40598 .15221 L .40778 .14873 L F
.686 .623 .78 r
.40655 .1511 m .57026 .20726 L .40653 .15115 L F
.44626 .16489 m .57056 .20786 L .39919 .1653 L F
.44673 .16488 m .55731 .18119 L .57026 .20726 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56873 .21026 L .56831 .21103 L F
.5688 .21007 m .56831 .21103 L .55726 .23111 L F
.707 .577 .707 r
.56983 .2081 m .57077 .20829 L .56981 .20814 L F
.56981 .20814 m .57077 .20829 L .55661 .23353 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55315 .23472 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .5555 .2337 L .55315 .23472 L F
.707 .577 .707 r
.55642 .2339 m .5555 .2337 L p .55661 .23353 L F P
0 g
s
.707 .577 .707 r
.55661 .23353 m .5555 .2337 L .55611 .23342 L F
.72 .52 .619 r
.52512 .24689 m .5564 .23393 L .54581 .25387 L F
.55542 .23373 m .5564 .23393 L .52512 .24689 L F
.55924 .23451 m .54785 .25455 L p .54581 .25387 L F P
0 g
s
.72 .52 .619 r
.5564 .23393 m .55924 .23451 L .54581 .25387 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56831 .21103 L F P
0 g
s
.707 .577 .707 r
.55924 .23451 m .55642 .2339 L p .55661 .23353 L F P
0 g
s
.593 .704 .92 r
.47906 .1642 m .40778 .14873 L p .48013 .16359 L F P
0 g
s
.593 .704 .92 r
.48013 .16359 m .40778 .14873 L .40786 .14855 L F
.55659 .1795 m .47906 .1642 L .48013 .16359 L F
.48413 .16129 m .48029 .1635 L .40787 .14852 L F
.686 .623 .78 r
.40655 .1511 m .4808 .16458 L .44673 .16488 L F
.40778 .14873 m .4808 .16458 L p .40655 .1511 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47824 .16468 L p .48111 .16457 L F P
0 g
s
.686 .623 .78 r
.4808 .16458 m .55731 .18119 L p .44673 .16488 L F P
0 g
s
.593 .704 .92 r
.58525 .18725 m .55731 .18119 L p .55659 .1795 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55701 .18049 L p .55791 .18239 L F P
0 g
s
0 0 .465 r
.55701 .18049 m .55731 .18119 L .55791 .18239 L F
.57077 .20511 m .55726 .17911 L p .55791 .18239 L F P
0 g
s
0 0 .465 r
.55791 .18239 m .56154 .1897 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.593 .704 .92 r
.49893 .1639 m .55315 .17857 L .4848 .16443 L F
.49893 .1639 m .52187 .16304 L .55315 .17857 L F
.52183 .16302 m .59008 .17783 L p .55315 .17857 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.593 .704 .92 r
.55315 .17857 m .55659 .1795 L .55389 .17894 L F
0 .455 .835 r
.55701 .18049 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.593 .704 .92 r
.49893 .1639 m .48029 .1635 L .48413 .16129 L F
.41135 .1402 m .49893 .1639 L .40813 .14789 L F
.41179 .13914 m .52183 .16302 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48111 .16457 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47823 .1646 m .47813 .16304 L p .46767 .1697 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44685 .17974 L F P
0 g
s
.502 .908 .835 r
.44685 .17974 m .46767 .1697 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43016 .20649 L .4312 .2045 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .20669 L p .43016 .20649 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
.689 .283 .272 r
.48948 .2475 m .47813 .24718 L .46946 .2435 L F
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.689 .283 .272 r
.47809 .24718 m .36535 .2227 L p .46946 .2435 L F P
0 g
s
.689 .283 .272 r
.47813 .24718 m .47809 .24718 L .46946 .2435 L F
.707 .577 .707 r
.47813 .24718 m .47048 .2437 L p .48296 .2462 L F P
0 g
s
.689 .283 .272 r
.36983 .21677 m .48948 .2475 L .36535 .2227 L F
.5192 .24833 m .51844 .24831 L .36983 .21677 L F
.707 .577 .707 r
.47048 .2437 m .44274 .23111 L p .48296 .2462 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48296 .2462 L .44274 .23111 L F
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .624 .781 r
.54829 .25228 m .56013 .23053 L p .37044 .21098 L F P
0 g
s
.686 .624 .781 r
.36918 .21341 m .54829 .25228 L p .37044 .21098 L F P
0 g
s
.72 .52 .619 r
.38227 .1961 m .42923 .20629 L p .38096 .1983 L F P
0 g
s
.72 .52 .619 r
.42923 .20629 m .43031 .20833 L .38096 .1983 L F
.42626 .21357 m .4337 .21473 L .43456 .21637 L F
.38096 .1983 m .42927 .20812 L .42626 .21357 L F
.686 .624 .781 r
.56013 .23053 m .38051 .19153 L p .37044 .21098 L F P
0 g
s
.78 .908 .515 r
.35863 .2338 m .33949 .26899 L .34392 .26221 L F
.35863 .2338 m .34392 .26221 L .34816 .25573 L F
.35275 .25021 m .34486 .26194 L p .35971 .23393 L F P
0 g
s
.72 .519 .618 r
.37251 .16064 m .39497 .16552 L p .3963 .16328 L F P
0 g
s
.78 .908 .515 r
.29794 .32348 m .31035 .3072 L p .41864 .12274 L F P
0 g
s
.78 .908 .515 r
.4039 .15055 m .41864 .12274 L p .31035 .3072 L F P
0 g
s
.78 .908 .515 r
.4208 .11759 m .29794 .32348 L .41864 .12274 L F
.34389 .23657 m .29794 .32348 L p .42597 .10891 L F P
0 g
s
.688 .619 .774 r
.33827 .25358 m .38437 .26359 L p .34311 .31455 L F P
0 g
s
.688 .619 .774 r
.24015 .44172 m .31019 .3074 L p .34311 .31455 L F P
0 g
s
.688 .619 .774 r
.31019 .3074 m .33827 .25358 L p .34311 .31455 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .4842 .24735 L F P
0 g
s
.183 .707 .866 r
.51887 .24833 m .47813 .24718 L .4842 .24735 L F
.689 .283 .272 r
.54364 .26141 m .47809 .24718 L p .48948 .2475 L F P
0 g
s
.689 .283 .272 r
.5192 .24833 m .54785 .25455 L p .51844 .24831 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51889 .24833 L F P
0 g
s
.183 .707 .866 r
.51889 .24833 m .4842 .24735 L .47813 .24718 L F
.72 .52 .619 r
.52094 .24871 m .5192 .24833 L p .52177 .24835 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .44269 .23173 L .44202 .23055 L F
.72 .52 .619 r
.44269 .23173 m .37038 .21603 L p .44193 .2303 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23226 L p .44269 .23173 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44269 .23173 L .44209 .2306 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.44299 .23226 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.689 .283 .272 r
.44516 .23611 m .45652 .23801 L .46265 .24061 L F
.36983 .21677 m .44301 .2323 L .44516 .23611 L F
.54785 .25455 m .54364 .26141 L p .48948 .2475 L F P
0 g
s
.689 .283 .272 r
.51844 .24831 m .54785 .25455 L .48948 .2475 L F
.72 .52 .619 r
.54785 .25455 m .52094 .24871 L p .52177 .24835 L F P
0 g
s
.72 .52 .619 r
.5296 .2484 m .54785 .25455 L .52177 .24835 L F
.183 .707 .866 r
.52187 .24718 m .52177 .24835 L p .51887 .24833 L F P
0 g
s
.587 .706 .926 r
.54364 .26141 m .54829 .25228 L p .36578 .22168 L F P
0 g
s
.587 .706 .926 r
.36535 .2227 m .54364 .26141 L p .36578 .22168 L F P
0 g
s
.587 .706 .926 r
.54829 .25228 m .36918 .21341 L p .36578 .22168 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .56984 .20808 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56984 .20808 L .5688 .21007 L F
.707 .577 .707 r
.39494 .17331 m .44099 .18247 L .43132 .18686 L F
.686 .623 .78 r
.57348 .20888 m .57077 .20829 L p .57056 .20786 L F P
0 g
s
.686 .623 .78 r
.57004 .20768 m .57026 .20726 L .57056 .20786 L F
.707 .577 .707 r
.57077 .20829 m .57348 .20888 L .57224 .21111 L p F P
0 g
s
.707 .577 .707 r
.57224 .21111 m .55924 .23451 L p .57077 .20829 L F P
0 g
s
.707 .577 .707 r
.56013 .23053 m .57459 .20451 L p .38211 .18864 L F P
0 g
s
.707 .577 .707 r
.38051 .19153 m .56013 .23053 L p .38211 .18864 L F P
0 g
s
.707 .577 .707 r
.57459 .20451 m .39497 .16552 L p .38211 .18864 L F P
0 g
s
.78 .908 .515 r
.41864 .12274 m .41741 .12513 L .41739 .12516 L F
.40557 .15402 m .40521 .15482 L .40598 .15221 L F
.40521 .15482 m .40351 .15789 L .40598 .15221 L F
.686 .623 .78 r
.40653 .15115 m .44626 .16489 L .39919 .1653 L F
.72 .519 .618 r
.57459 .20451 m .58604 .18436 L p .3963 .16328 L F P
0 g
s
.72 .519 .618 r
.39497 .16552 m .57459 .20451 L p .3963 .16328 L F P
0 g
s
.78 .908 .515 r
.41686 .12702 m .4124 .13633 L .41232 .13646 L F
.41864 .12274 m .42597 .10891 L p .4208 .11759 L F P
0 g
s
.686 .623 .78 r
.40653 .15115 m .44661 .16488 L .44626 .16489 L F
.78 .908 .515 r
.42597 .10891 m .41796 .12437 L .41864 .12274 L F
.41796 .12437 m .40822 .1438 L .40721 .14511 L F
.42597 .10891 m .41686 .12702 L .41796 .12437 L F
.42597 .10891 m .41455 .13254 L .41686 .12702 L F
.593 .704 .92 r
.48413 .16129 m .40787 .14852 L .40813 .14789 L F
.78 .908 .515 r
.40778 .14873 m .40598 .15221 L .41455 .13254 L F
.72 .519 .618 r
.58604 .18436 m .40693 .14548 L p .3963 .16328 L F P
0 g
s
.683 .266 .249 r
.40747 .14477 m .52246 .17027 L .47024 .15614 L F
.52246 .17027 m .58604 .18436 L .47024 .15614 L F
.58604 .18436 m .59008 .17783 L p .47024 .15614 L F P
0 g
s
.683 .266 .249 r
.40693 .14548 m .58604 .18436 L p .40747 .14477 L F P
0 g
s
.593 .704 .92 r
.41179 .13913 m .52183 .16302 L p .41179 .13914 L F P
0 g
s
.683 .266 .249 r
.59008 .17783 m .41179 .13913 L p .40747 .14477 L F P
0 g
s
.78 .908 .515 r
.42597 .10891 m .41304 .1375 L .41455 .13254 L F
.41304 .1375 m .41207 .13877 L .41455 .13254 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.801 .922 .539 r
.3513 .16745 m .33555 .19558 L p .381 .09915 L F P
0 g
s
.801 .922 .539 r
.36621 .13974 m .3513 .16745 L p .381 .09915 L F P
0 g
s
.801 .922 .539 r
.33555 .19558 m .32075 .22094 L p .381 .09915 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.801 .922 .539 r
.3786 .11557 m .36621 .13974 L p .381 .09915 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.801 .922 .539 r
.32075 .22094 m .30859 .24062 L p .381 .09915 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.78 .908 .515 r
.4313 .10738 m .42269 .12515 L p .42597 .10891 L F P
0 g
s
.801 .922 .539 r
.38701 .09777 m .3786 .11557 L p .381 .09915 L F P
0 g
s
.66 .657 .837 r
.4313 .10738 m .38701 .09777 L .3786 .11557 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.801 .922 .539 r
.30859 .24062 m .30049 .25231 L p .381 .09915 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.674 .83 .4 r
.55924 .23451 m .54785 .25455 L p .54829 .25228 L F P
0 g
s
.674 .83 .4 r
.57348 .20888 m .55924 .23451 L p .54829 .25228 L F P
0 g
s
.674 .83 .4 r
.58525 .18725 m .57348 .20888 L p .54829 .25228 L F P
0 g
s
.801 .922 .539 r
.39043 .08847 m .38701 .09777 L p .381 .09915 L F P
0 g
s
.566 .714 .941 r
.4313 .10738 m .38701 .09777 L .39043 .08847 L p F P
0 g
s
.566 .714 .941 r
.39043 .08847 m .43494 .09813 L .4313 .10738 L p F P
0 g
s
.566 .714 .941 r
.38701 .09777 m .4313 .10738 L .43494 .09813 L p F P
0 g
s
.78 .908 .515 r
.43494 .09813 m .4313 .10738 L p .42597 .10891 L F P
0 g
s
.566 .714 .941 r
.43494 .09813 m .39043 .08847 L .38701 .09777 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.674 .83 .4 r
.54785 .25455 m .54364 .26141 L .54829 .25228 L p F P
0 g
s
.674 .83 .4 r
.59008 .17783 m .58525 .18725 L p .54829 .25228 L F P
0 g
s
.801 .922 .539 r
.25161 .31342 m .30049 .25231 L .381 .09915 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.801 .922 .539 r
.381 .09915 m .38837 .0889 L .39043 .08847 L p F P
0 g
s
.78 .908 .515 r
.42597 .10891 m .43312 .09861 L .43494 .09813 L p F P
0 g
s
.265 0 0 r
.43494 .09813 m .39043 .08847 L .38837 .0889 L p F P
0 g
s
.265 0 0 r
.38837 .0889 m .43312 .09861 L .43494 .09813 L p F P
0 g
s
.265 0 0 r
.39043 .08847 m .43494 .09813 L .43312 .09861 L p F P
0 g
s
.265 0 0 r
.43312 .09861 m .38837 .0889 L .39043 .08847 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.674 .83 .4 r
.58604 .18436 m .59008 .17783 L p .54829 .25228 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.712 .371 .398 r
.43312 .09861 m .38837 .0889 L .381 .09915 L p F P
0 g
s
.712 .371 .398 r
.381 .09915 m .42597 .10891 L .43312 .09861 L p F P
0 g
s
.712 .371 .398 r
.38837 .0889 m .43312 .09861 L .42597 .10891 L p F P
0 g
s
.712 .371 .398 r
.42597 .10891 m .381 .09915 L .38837 .0889 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.742 .577 .67 r
.36602 .44953 m .36495 .44382 L .32221 .44369 L p F P
0 g
s
.616 .825 .98 r
.32221 .44369 m .36495 .44382 L .36895 .44224 L p F P
0 g
s
.543 .443 .691 r
.36495 .44382 m .36602 .44953 L .37002 .44796 L p F P
0 g
s
.543 .443 .691 r
.37002 .44796 m .36895 .44224 L .36495 .44382 L p F P
0 g
s
.742 .577 .67 r
.32221 .44369 m .32327 .44941 L .36602 .44953 L p F P
0 g
s
.742 .577 .67 r
.32703 .44656 m .33127 .46947 L p .32486 .458 L F P
0 g
s
.541 .442 .691 r
.32698 .46947 m .32499 .47025 L p .32751 .47234 L F P
0 g
s
.613 .826 .982 r
.32499 .47025 m .32698 .46947 L p .32259 .4695 L F P
0 g
s
.613 .826 .982 r
.24212 .47011 m .2754 .47017 L p .27552 .46986 L F P
0 g
s
.742 .577 .67 r
.31846 .44654 m .32274 .44655 L p .32486 .458 L F P
0 g
s
.742 .577 .67 r
.31846 .44654 m .33127 .46947 L .32612 .46947 L F
.541 .442 .691 r
.32221 .44369 m .32274 .44655 L p .32473 .44576 L F P
0 g
s
.616 .825 .981 r
.31846 .44654 m .32243 .44496 L p .32473 .44576 L F P
0 g
s
.616 .825 .981 r
.32703 .44656 m .32274 .44655 L p .32473 .44576 L F P
0 g
s
.616 .825 .981 r
.32274 .44655 m .31846 .44654 L p .32473 .44576 L F P
0 g
s
.742 .577 .67 r
.32274 .44655 m .32703 .44656 L p .32486 .458 L F P
0 g
s
.541 .442 .691 r
.32327 .44941 m .32725 .44783 L p .32473 .44576 L F P
0 g
s
.541 .442 .691 r
.32274 .44655 m .32327 .44941 L p .32473 .44576 L F P
0 g
s
.541 .442 .691 r
.31846 .44654 m .32243 .44496 L .32667 .4679 L p F P
0 g
s
.613 .826 .982 r
.32071 .47024 m .32499 .47025 L p .32259 .4695 L F P
0 g
s
.613 .826 .982 r
.26487 .46936 m .24212 .47011 L .32259 .4695 L F
.32269 .46946 m .32259 .4695 L .32698 .46947 L F
.26487 .46936 m .32259 .4695 L .32269 .46946 L F
.742 .577 .67 r
.32711 .48172 m .32499 .47025 L .24212 .47011 L p F P
0 g
s
.541 .442 .691 r
.32499 .47025 m .32711 .48172 L .3291 .48094 L p F P
0 g
s
.742 .577 .67 r
.33764 .50393 m .33335 .50393 L p .3291 .48094 L F P
0 g
s
.742 .577 .67 r
.32804 .4752 m .32996 .48094 L .3291 .48094 L F
.32996 .48094 m .33764 .50393 L .3291 .48094 L F
.33127 .46947 m .33764 .50393 L p .32804 .4752 L F P
0 g
s
.541 .442 .691 r
.32751 .47234 m .32499 .47025 L .3291 .48094 L F
.742 .577 .67 r
.32612 .46947 m .32698 .46947 L .32804 .4752 L F
.32698 .46947 m .33127 .46947 L .32804 .4752 L F
.541 .442 .691 r
.32703 .44656 m .32852 .44597 L p .32897 .44886 L F P
0 g
s
.541 .442 .691 r
.32756 .44942 m .32703 .44656 L p .32897 .44886 L F P
0 g
s
.615 .825 .981 r
.32725 .44783 m .32327 .44941 L .32756 .44942 L p F P
0 g
s
.615 .825 .981 r
.32756 .44942 m .36602 .44953 L p .33113 .448 L F P
0 g
s
.541 .442 .691 r
.33133 .44793 m .32905 .44883 L .32852 .44597 L F
.742 .577 .67 r
.33395 .47534 m .37246 .4754 L p .33371 .47405 L F P
0 g
s
.541 .442 .691 r
.33369 .47391 m .33296 .47419 L .32852 .44597 L F
.33395 .47534 m .33296 .47419 L .33369 .47391 L F
.33515 .4818 m .33336 .47558 L .33395 .47534 L F
.33336 .47558 m .33296 .47419 L .33395 .47534 L F
.33336 .47558 m .33319 .47564 L .33296 .47419 L F
.32897 .44886 m .33296 .47419 L .32756 .44942 L F
.742 .577 .67 r
.3767 .50679 m .37563 .50105 L .33282 .50105 L p F P
0 g
s
.609 .828 .984 r
.37563 .50105 m .37965 .49952 L p .33751 .5009 L F P
0 g
s
.541 .442 .691 r
.33296 .47419 m .33718 .50102 L .3322 .47449 L F
.33711 .50105 m .3322 .47449 L p .33718 .50102 L F P
0 g
s
.609 .828 .984 r
.33711 .50105 m .37563 .50105 L p .33751 .5009 L F P
0 g
s
.742 .577 .67 r
.33282 .50105 m .33388 .5068 L .3767 .50679 L p F P
0 g
s
.541 .442 .691 r
.33515 .4818 m .33731 .50098 L .33319 .47564 L F
.33731 .50098 m .33764 .50393 L .33718 .50102 L F
.33731 .50098 m .33718 .50102 L .33319 .47564 L F
.609 .828 .984 r
.37965 .49952 m .3411 .49952 L p .33751 .5009 L F P
0 g
s
.612 .827 .982 r
.37319 .47358 m .33468 .47352 L p .33379 .47387 L F P
0 g
s
.612 .827 .982 r
.33395 .47534 m .37246 .4754 L p .33485 .47499 L F P
0 g
s
.742 .577 .67 r
.37246 .4754 m .37219 .47397 L .33369 .47391 L p F P
0 g
s
.541 .442 .691 r
.3322 .47449 m .32756 .44942 L p .33296 .47419 L F P
0 g
s
.742 .577 .67 r
.33369 .47391 m .3294 .4739 L p .33371 .47405 L F P
0 g
s
.742 .577 .67 r
.37246 .4754 m .33369 .47391 L .33371 .47405 L F
.543 .443 .691 r
.37219 .47397 m .37246 .4754 L .37346 .47501 L p F P
0 g
s
.612 .827 .982 r
.37246 .4754 m .37346 .47501 L .33495 .47496 L p F P
0 g
s
.612 .827 .982 r
.33485 .47499 m .37246 .4754 L .33495 .47496 L F
.37219 .47397 m .37319 .47358 L p .33379 .47387 L F P
0 g
s
.612 .827 .982 r
.33369 .47391 m .37219 .47397 L p .33379 .47387 L F P
0 g
s
.615 .825 .981 r
.33113 .448 m .36602 .44953 L .33153 .44785 L F
.543 .443 .691 r
.37346 .47501 m .37319 .47358 L .37219 .47397 L p F P
0 g
s
.742 .577 .67 r
.37346 .47501 m .37319 .47358 L p .33492 .47481 L F P
0 g
s
.742 .577 .67 r
.33495 .47496 m .37346 .47501 L p .33492 .47481 L F P
0 g
s
.541 .442 .691 r
.33349 .46707 m .33914 .50335 L .33515 .4818 L F
.742 .577 .67 r
.37319 .47358 m .33468 .47352 L p .33492 .47481 L F P
0 g
s
.541 .442 .691 r
.331 .44498 m .33588 .47998 L .33349 .46707 L F
.33588 .47998 m .33914 .50335 L .33349 .46707 L F
.33133 .44793 m .33515 .4818 L .32905 .44883 L F
.612 .827 .982 r
.3304 .47351 m .3294 .4739 L p .33379 .47387 L F P
0 g
s
.612 .827 .982 r
.3294 .4739 m .33369 .47391 L p .33379 .47387 L F P
0 g
s
.742 .577 .67 r
.3294 .4739 m .32967 .47534 L .33395 .47534 L p F P
0 g
s
.742 .577 .67 r
.33371 .47405 m .3294 .4739 L .33395 .47534 L F
.3304 .47351 m .33066 .47495 L p .33492 .47481 L F P
0 g
s
.612 .827 .982 r
.33468 .47352 m .3304 .47351 L p .33379 .47387 L F P
0 g
s
.742 .577 .67 r
.33468 .47352 m .3304 .47351 L p .33492 .47481 L F P
0 g
s
.742 .577 .67 r
.33066 .47495 m .33495 .47496 L p .33492 .47481 L F P
0 g
s
.541 .442 .691 r
.331 .44498 m .34164 .5024 L .34014 .50297 L p F P
0 g
s
.541 .442 .691 r
.34014 .50297 m .33914 .50335 L p .33588 .47998 L F P
0 g
s
.541 .442 .691 r
.331 .44498 m .34014 .50297 L .33588 .47998 L F
.33914 .50335 m .33764 .50393 L p .33515 .4818 L F P
0 g
s
.609 .828 .984 r
.33681 .49952 m .33282 .50105 L p .33751 .5009 L F P
0 g
s
.609 .828 .984 r
.3411 .49952 m .33681 .49952 L p .33751 .5009 L F P
0 g
s
.609 .828 .984 r
.33282 .50105 m .33711 .50105 L p .33751 .5009 L F P
0 g
s
.541 .442 .691 r
.33764 .50393 m .33711 .50105 L p .33718 .50102 L F P
0 g
s
.612 .827 .982 r
.33066 .47495 m .32967 .47534 L .33395 .47534 L p F P
0 g
s
.612 .827 .982 r
.33066 .47495 m .33395 .47534 L .33485 .47499 L F
.33495 .47496 m .33066 .47495 L p .33485 .47499 L F P
0 g
s
.541 .442 .691 r
.33515 .4818 m .33319 .47564 L .33336 .47558 L F
.615 .825 .981 r
.32725 .44783 m .32756 .44942 L .33113 .448 L F
.541 .442 .691 r
.32852 .44597 m .331 .44498 L p .33133 .44793 L F P
0 g
s
.615 .825 .981 r
.36602 .44953 m .37002 .44796 L .33153 .44785 L p F P
0 g
s
.615 .825 .981 r
.33153 .44785 m .32725 .44783 L p .33113 .448 L F P
0 g
s
.541 .442 .691 r
.3291 .48094 m .33309 .47939 L p .32751 .47234 L F P
0 g
s
.541 .442 .691 r
.33255 .47652 m .32751 .47234 L .33309 .47939 L F
.611 .827 .983 r
.32711 .48172 m .3291 .48094 L p .32481 .48094 L F P
0 g
s
.742 .577 .67 r
.24212 .47011 m .2442 .48163 L .32711 .48172 L p F P
0 g
s
.611 .827 .983 r
.30844 .48092 m .32324 .48155 L .32481 .48094 L F
.32324 .48155 m .32711 .48172 L .32481 .48094 L F
.742 .577 .67 r
.31846 .44654 m .32824 .48094 L .32481 .48094 L F
.31846 .44654 m .32804 .4752 L .32824 .48094 L F
.541 .442 .691 r
.32269 .46946 m .31846 .44654 L p .32428 .46884 L F P
0 g
s
.541 .442 .691 r
.32428 .46884 m .31846 .44654 L .32667 .4679 L F
.613 .826 .982 r
.32698 .46947 m .33096 .46791 L p .32639 .46801 L F P
0 g
s
.613 .826 .982 r
.32639 .46801 m .26487 .46936 L .32269 .46946 L F
.32639 .46801 m .32269 .46946 L .32698 .46947 L F
.541 .442 .691 r
.3272 .48001 m .32269 .46946 L .32428 .46884 L F
.611 .827 .983 r
.32282 .48171 m .32711 .48172 L p .32324 .48155 L F P
0 g
s
.742 .577 .67 r
.32481 .48094 m .32824 .48094 L .32906 .50393 L F
.541 .442 .691 r
.32614 .48042 m .32269 .46946 L .3272 .48001 L F
.32614 .48042 m .32481 .48094 L .32269 .46946 L F
.613 .826 .982 r
.31029 .46787 m .26487 .46936 L .33096 .46791 L F
.616 .825 .981 r
.331 .44498 m .32703 .44656 L p .32473 .44576 L F P
0 g
s
.616 .825 .98 r
.36895 .44224 m .32619 .44211 L .32221 .44369 L p F P
0 g
s
.541 .442 .691 r
.32619 .44211 m .32221 .44369 L p .32473 .44576 L F P
0 g
s
.541 .442 .691 r
.32672 .44497 m .32619 .44211 L p .32473 .44576 L F P
0 g
s
.616 .825 .981 r
.32243 .44496 m .32672 .44497 L p .32473 .44576 L F P
0 g
s
.616 .825 .981 r
.32672 .44497 m .331 .44498 L p .32473 .44576 L F P
0 g
s
.541 .442 .691 r
.32725 .44783 m .32672 .44497 L p .32473 .44576 L F P
0 g
s
.742 .577 .67 r
.32672 .44497 m .331 .44498 L p .33202 .47365 L F P
0 g
s
.742 .577 .67 r
.33335 .50393 m .32906 .50393 L p .32804 .4752 L F P
0 g
s
.541 .442 .691 r
.32667 .4679 m .32879 .47939 L p .32428 .46884 L F P
0 g
s
.611 .827 .983 r
.3291 .48094 m .33309 .47939 L p .32796 .47971 L F P
0 g
s
.611 .827 .983 r
.32481 .48094 m .3291 .48094 L .32796 .47971 L F
.541 .442 .691 r
.3272 .48001 m .32428 .46884 L .32879 .47939 L F
.611 .827 .983 r
.30844 .48092 m .33309 .47939 L .3262 .47938 L F
.541 .442 .691 r
.32879 .47939 m .33305 .5024 L p .3272 .48001 L F P
0 g
s
.611 .827 .983 r
.30844 .48092 m .32481 .48094 L .32796 .47971 L F
.742 .577 .67 r
.331 .44498 m .33738 .4794 L p .3348 .47939 L F P
0 g
s
.541 .442 .691 r
.33096 .46791 m .32698 .46947 L p .33238 .47556 L F P
0 g
s
.742 .577 .67 r
.33182 .46791 m .33734 .5024 L .33202 .47365 L F
.331 .44498 m .33353 .46791 L .33182 .46791 L F
.33353 .46791 m .33734 .5024 L .33182 .46791 L F
.32243 .44496 m .32672 .44497 L p .32924 .4679 L F P
0 g
s
.742 .577 .67 r
.32924 .4679 m .32781 .4679 L .32243 .44496 L F
.541 .442 .691 r
.33255 .47652 m .32698 .46947 L .32751 .47234 L F
.33508 .47862 m .33238 .47556 L .33255 .47652 L F
.33238 .47556 m .32698 .46947 L .33255 .47652 L F
.742 .577 .67 r
.32879 .47939 m .32243 .44496 L p .33051 .47939 L F P
0 g
s
.541 .442 .691 r
.3294 .4739 m .32967 .47534 L .33066 .47495 L p F P
0 g
s
.541 .442 .691 r
.33066 .47495 m .3304 .47351 L .3294 .4739 L p F P
0 g
s
.608 .829 .984 r
.33764 .50393 m .33335 .50393 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33388 .5068 m .33788 .50528 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33282 .50105 m .33335 .50393 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33335 .50393 m .33388 .5068 L p .33535 .50316 L F P
0 g
s
.608 .829 .984 r
.32906 .50393 m .33305 .5024 L p .33535 .50316 L F P
0 g
s
.608 .829 .984 r
.33335 .50393 m .32906 .50393 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33681 .49952 m .33282 .50105 L p .33535 .50316 L F P
0 g
s
.608 .829 .984 r
.34164 .5024 m .33764 .50393 L p .33535 .50316 L F P
0 g
s
.608 .829 .984 r
.33734 .5024 m .34164 .5024 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33788 .50528 m .33734 .5024 L p .33535 .50316 L F P
0 g
s
.541 .442 .691 r
.33734 .5024 m .33681 .49952 L p .33535 .50316 L F P
0 g
s
.608 .829 .984 r
.33305 .5024 m .33734 .5024 L p .33535 .50316 L F P
0 g
s
.742 .577 .67 r
.33202 .47365 m .33305 .5024 L .32672 .44497 L F
.711 .565 .688 r
.23382 .45343 m .2789 .46321 L .27632 .46779 L p F P
0 g
s
.711 .565 .688 r
.23382 .45343 m .27632 .46779 L .27234 .46805 L F
.23041 .45946 m .27051 .46817 L p .2789 .46321 L F P
0 g
s
.613 .826 .982 r
.27585 .469 m .265 .46852 L .24212 .47011 L F
.711 .565 .688 r
.27632 .46779 m .2789 .46321 L p .27051 .46817 L F P
0 g
s
.613 .826 .982 r
.27631 .46781 m .27606 .46781 L .27585 .469 L F
.711 .565 .688 r
.23041 .45946 m .23382 .45343 L p .27234 .46805 L F P
0 g
s
.711 .565 .688 r
.27051 .46817 m .23041 .45946 L p .27234 .46805 L F P
0 g
s
.717 .54 .65 r
.23041 .45946 m .27051 .46817 L p .25609 .46881 L F P
0 g
s
.613 .826 .982 r
.265 .46852 m .26383 .46847 L .2425 .46996 L F
.717 .54 .65 r
.26576 .46838 m .24301 .46635 L .24696 .46922 L F
.22722 .46494 m .24372 .46852 L p .24301 .46635 L F P
0 g
s
.717 .54 .65 r
.24372 .46852 m .24696 .46922 L p .24301 .46635 L F P
0 g
s
.613 .826 .982 r
.244 .46936 m .2425 .46996 L p .25597 .46902 L F P
0 g
s
.613 .826 .982 r
.26383 .46847 m .24696 .46922 L .25597 .46902 L F
.24696 .46922 m .244 .46936 L .25597 .46902 L F
.722 .505 .596 r
.27233 .47473 m .26986 .47887 L p .24514 .47097 L F P
0 g
s
.611 .827 .983 r
.26986 .47887 m .27091 .47932 L .28312 .47855 L F
.26368 .47901 m .2697 .47927 L .26984 .47892 L F
.30844 .48092 m .2689 .48136 L .32282 .48171 L F
.2442 .48163 m .26878 .48166 L p .2689 .48136 L F P
0 g
s
.611 .827 .983 r
.26878 .48166 m .32282 .48171 L p .2689 .48136 L F P
0 g
s
.722 .439 .498 r
.24955 .47689 m .26825 .47891 L .25602 .47882 L F
.24708 .47431 m .26825 .47891 L p .24955 .47689 L F P
0 g
s
.537 .438 .69 r
.24212 .47011 m .2442 .48163 L .24999 .47934 L p F P
0 g
s
.537 .438 .69 r
.24999 .47934 m .25137 .47879 L p .25134 .47876 L F P
0 g
s
.537 .438 .69 r
.25134 .47876 m .24708 .47431 L .24883 .47733 L F
.25134 .47876 m .24883 .47733 L .24999 .47934 L F
.611 .827 .983 r
.2515 .47879 m .24616 .48086 L .26908 .48088 L F
.2515 .47879 m .26908 .48088 L .26944 .47995 L F
.722 .439 .498 r
.24955 .47689 m .25602 .47882 L .25134 .47876 L F
.2515 .47879 m .25134 .47876 L p .25602 .47882 L F P
0 g
s
.611 .827 .983 r
.25137 .47879 m .24616 .48086 L p .2515 .47879 L F P
0 g
s
.611 .827 .983 r
.24616 .48086 m .2442 .48163 L p .2689 .48136 L F P
0 g
s
.611 .827 .983 r
.26908 .48088 m .2689 .48136 L .30844 .48092 L F
.24616 .48086 m .2689 .48136 L .26908 .48088 L F
.675 .244 .217 r
.25139 .47878 m .26769 .48231 L .25487 .48076 L F
.611 .827 .983 r
.25139 .47878 m .25137 .47879 L p .2515 .47879 L F P
0 g
s
.675 .244 .217 r
.2515 .47879 m .26769 .48231 L p .25139 .47878 L F P
0 g
s
.675 .244 .217 r
.25134 .47876 m .2515 .47879 L p .25139 .47878 L F P
0 g
s
.611 .827 .983 r
.25791 .47883 m .25159 .47879 L .26963 .47947 L F
.537 .438 .69 r
.24708 .47431 m .24212 .47011 L .24999 .47934 L F
.722 .439 .498 r
.2225 .4725 m .2515 .47879 L p .26748 .4789 L F P
0 g
s
.611 .827 .983 r
.25206 .47852 m .26963 .47947 L .2697 .47927 L F
.675 .244 .217 r
.2225 .4725 m .22137 .47394 L p .25288 .47963 L F P
0 g
s
.675 .244 .217 r
.26769 .48231 m .25134 .47876 L p .25288 .47963 L F P
0 g
s
.537 .438 .69 r
.25137 .47879 m .25139 .47878 L p .25134 .47876 L F P
0 g
s
.675 .244 .217 r
.25134 .47876 m .2225 .4725 L p .25288 .47963 L F P
0 g
s
.611 .827 .983 r
.26368 .47901 m .26984 .47892 L .26825 .47891 L F
.722 .439 .498 r
.2245 .46941 m .2225 .4725 L p .26748 .4789 L F P
0 g
s
.722 .439 .498 r
.26966 .47921 m .26825 .47891 L p .26748 .4789 L F P
0 g
s
.722 .439 .498 r
.26825 .47891 m .2245 .46941 L p .26748 .4789 L F P
0 g
s
.611 .827 .983 r
.26825 .47891 m .26984 .47892 L .26986 .47887 L F
.722 .505 .596 r
.26966 .47921 m .27233 .47473 L p .2456 .47176 L F P
0 g
s
.722 .505 .596 r
.24463 .47008 m .27233 .47473 L .24514 .47097 L F
.613 .826 .982 r
.2425 .46996 m .24212 .47011 L p .265 .46852 L F P
0 g
s
.722 .505 .596 r
.24696 .46922 m .27233 .47473 L p .24463 .47008 L F P
0 g
s
.537 .438 .69 r
.24671 .47367 m .244 .46936 L .24486 .47199 L F
.24462 .47006 m .244 .46936 L .24671 .47367 L F
.722 .505 .596 r
.22722 .46494 m .24696 .46922 L p .24041 .46938 L F P
0 g
s
.717 .54 .65 r
.22722 .46494 m .23041 .45946 L p .25609 .46881 L F P
0 g
s
.717 .54 .65 r
.27233 .47473 m .24696 .46922 L p .25609 .46881 L F P
0 g
s
.717 .54 .65 r
.24696 .46922 m .22722 .46494 L p .25609 .46881 L F P
0 g
s
.722 .505 .596 r
.22722 .46494 m .2245 .46941 L p .22701 .46969 L F P
0 g
s
.613 .826 .982 r
.24417 .46929 m .244 .46936 L p .24696 .46922 L F P
0 g
s
.537 .438 .69 r
.24417 .46929 m .244 .46936 L p .24462 .47006 L F P
0 g
s
.537 .438 .69 r
.244 .46936 m .24212 .47011 L p .24506 .4726 L F P
0 g
s
.722 .505 .596 r
.27233 .47473 m .24696 .46922 L p .22701 .46969 L F P
0 g
s
.722 .505 .596 r
.24696 .46922 m .22722 .46494 L p .22701 .46969 L F P
0 g
s
.613 .826 .982 r
.248 .46776 m .24417 .46929 L p .26383 .46847 L F P
0 g
s
.613 .826 .982 r
.26383 .46847 m .24417 .46929 L .24696 .46922 L F
.722 .505 .596 r
.24417 .46929 m .24463 .47008 L .24041 .46938 L F
.24696 .46922 m .24463 .47008 L .24417 .46929 L F
.24708 .47431 m .26966 .47921 L p .2456 .47176 L F P
0 g
s
.722 .505 .596 r
.24514 .47097 m .26986 .47887 L .26872 .47889 L F
.537 .438 .69 r
.24708 .47431 m .24486 .47199 L .24506 .4726 L F
.722 .505 .596 r
.2245 .46941 m .22722 .46494 L p .24514 .47097 L F P
0 g
s
.722 .505 .596 r
.26966 .47921 m .24708 .47431 L p .24514 .47097 L F P
0 g
s
.537 .438 .69 r
.24671 .47367 m .24486 .47199 L .24708 .47431 L F
.722 .505 .596 r
.24708 .47431 m .2245 .46941 L p .24514 .47097 L F P
0 g
s
.537 .438 .69 r
.25206 .47852 m .24671 .47367 L .24708 .47431 L F
.25206 .47852 m .24462 .47006 L .24671 .47367 L F
.613 .826 .982 r
.27051 .46817 m .26383 .46847 L .265 .46852 L F
.27604 .46792 m .265 .46852 L .27585 .469 L F
.27606 .46781 m .27051 .46817 L .27604 .46792 L F
.27051 .46817 m .265 .46852 L .27604 .46792 L F
.717 .54 .65 r
.23041 .45946 m .22722 .46494 L p .26576 .46838 L F P
0 g
s
.717 .54 .65 r
.2755 .46925 m .27051 .46817 L p .26576 .46838 L F P
0 g
s
.717 .54 .65 r
.27051 .46817 m .23041 .45946 L p .26576 .46838 L F P
0 g
s
.717 .54 .65 r
.27233 .47473 m .2755 .46925 L p .26576 .46838 L F P
0 g
s
.717 .54 .65 r
.24696 .46922 m .27233 .47473 L p .26576 .46838 L F P
0 g
s
.717 .54 .65 r
.2755 .46925 m .27233 .47473 L p .25609 .46881 L F P
0 g
s
.717 .54 .65 r
.27051 .46817 m .2755 .46925 L p .25609 .46881 L F P
0 g
s
.613 .826 .982 r
.27606 .46781 m .248 .46776 L .26383 .46847 L F
.27606 .46781 m .26383 .46847 L .27051 .46817 L F
.711 .565 .688 r
.2755 .46925 m .27051 .46817 L p .27234 .46805 L F P
0 g
s
.613 .826 .982 r
.27642 .46755 m .248 .46776 L .27631 .46781 L F
.711 .565 .688 r
.27051 .46817 m .27518 .46918 L p .27596 .46782 L F P
0 g
s
.711 .565 .688 r
.27518 .46918 m .2755 .46925 L p .27596 .46782 L F P
0 g
s
.711 .565 .688 r
.2755 .46925 m .27632 .46779 L p .27596 .46782 L F P
0 g
s
.711 .565 .688 r
.27632 .46779 m .2755 .46925 L p .27234 .46805 L F P
0 g
s
.613 .826 .982 r
.24996 .46698 m .248 .46776 L p .27642 .46755 L F P
0 g
s
.711 .565 .688 r
.2789 .46321 m .23382 .45343 L .23041 .45946 L p F P
0 g
s
.704 .586 .721 r
.2789 .46321 m .23382 .45343 L .23716 .44735 L p F P
0 g
s
.704 .586 .721 r
.23716 .44735 m .28225 .45713 L .2789 .46321 L p F P
0 g
s
.704 .586 .721 r
.23382 .45343 m .2789 .46321 L .28225 .45713 L p F P
0 g
s
.704 .586 .721 r
.28225 .45713 m .23716 .44735 L .23382 .45343 L p F P
0 g
s
.694 .608 .755 r
.28225 .45713 m .23716 .44735 L .24015 .44172 L p F P
0 g
s
.694 .608 .755 r
.23716 .44735 m .28225 .45713 L .28526 .45151 L p F P
0 g
s
.694 .608 .755 r
.24015 .44172 m .28526 .45151 L .28225 .45713 L p F P
0 g
s
.756 .891 .488 r
.2789 .46321 m .27632 .46779 L p .28526 .45151 L F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .27632 .46779 L .27637 .46767 L F
.27896 .46295 m .27637 .46767 L .27672 .46685 L F
.613 .826 .982 r
.28065 .46752 m .27646 .46744 L .27642 .46755 L F
.27646 .46744 m .24996 .46698 L .27642 .46755 L F
.27662 .46702 m .24996 .46698 L p .27646 .46744 L F P
0 g
s
.742 .577 .67 r
.27662 .46702 m .24996 .46698 L p .27158 .47577 L F P
0 g
s
.756 .891 .488 r
.27233 .47473 m .26986 .47887 L p .27253 .47412 L F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .26986 .47887 L .26989 .4788 L F
.742 .577 .67 r
.25206 .47852 m .26999 .47854 L p .27158 .47577 L F P
0 g
s
.742 .577 .67 r
.24996 .46698 m .25206 .47852 L p .27158 .47577 L F P
0 g
s
.756 .891 .488 r
.27684 .46645 m .26989 .4788 L .27706 .46588 L F
.742 .577 .67 r
.33202 .47365 m .33292 .47852 L .33219 .47849 L F
.33292 .47852 m .33734 .5024 L .33219 .47849 L F
.33734 .5024 m .33305 .5024 L p .33219 .47849 L F P
0 g
s
.541 .442 .691 r
.33508 .47862 m .33295 .46713 L .33096 .46791 L p F P
0 g
s
.541 .442 .691 r
.33508 .47862 m .33096 .46791 L .33238 .47556 L F
.742 .577 .67 r
.3304 .47841 m .33051 .47939 L .33028 .4784 L F
.3304 .47841 m .33028 .4784 L .32781 .4679 L F
.32924 .4679 m .3304 .47841 L .32781 .4679 L F
.613 .826 .982 r
.33096 .46791 m .33295 .46713 L p .31029 .46787 L F P
0 g
s
.541 .442 .691 r
.33309 .47939 m .33508 .47862 L p .33255 .47652 L F P
0 g
s
.613 .826 .982 r
.32259 .4695 m .27552 .46986 L .32071 .47024 L F
.2754 .47017 m .32071 .47024 L p .27552 .46986 L F P
0 g
s
.742 .577 .67 r
.33508 .47862 m .33295 .46713 L p .27158 .47577 L F P
0 g
s
.756 .891 .488 r
.27706 .46588 m .26989 .4788 L .27029 .47776 L F
.742 .577 .67 r
.26999 .47854 m .33508 .47862 L p .27158 .47577 L F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .27672 .46685 L .27253 .47412 L F
.27672 .46685 m .27233 .47473 L .27253 .47412 L F
.611 .827 .983 r
.25978 .47885 m .26825 .47891 L .28312 .47855 L F
.722 .505 .596 r
.26986 .47887 m .26966 .47921 L p .26872 .47889 L F P
0 g
s
.756 .891 .488 r
.26986 .47887 m .26966 .47921 L p .26989 .4788 L F P
0 g
s
.611 .827 .983 r
.25206 .47852 m .25978 .47885 L .26992 .47872 L F
.28312 .47855 m .26999 .47854 L p .26992 .47872 L F P
0 g
s
.611 .827 .983 r
.26999 .47854 m .25206 .47852 L p .26992 .47872 L F P
0 g
s
.613 .826 .982 r
.28802 .46704 m .27662 .46702 L p .28065 .46752 L F P
0 g
s
.756 .891 .488 r
.27672 .46685 m .27637 .46767 L .27661 .46704 L F
.613 .826 .982 r
.27662 .46702 m .27646 .46744 L .28065 .46752 L F
.756 .891 .488 r
.27753 .46468 m .27069 .4767 L .27113 .47558 L F
.28526 .45151 m .27729 .4653 L .27753 .46468 L F
.27729 .4653 m .27069 .4767 L .27753 .46468 L F
.27729 .4653 m .27029 .47776 L .27069 .4767 L F
.28526 .45151 m .27706 .46588 L .27729 .4653 L F
.27706 .46588 m .27029 .47776 L .27729 .4653 L F
.28526 .45151 m .27684 .46645 L .27706 .46588 L F
.613 .826 .982 r
.33295 .46713 m .27642 .46755 L .31029 .46787 L F
.27642 .46755 m .27631 .46781 L .31029 .46787 L F
.611 .827 .983 r
.25978 .47885 m .26368 .47901 L .26825 .47891 L F
.537 .438 .69 r
.25206 .47852 m .24708 .47431 L .25134 .47876 L F
.25139 .47878 m .25206 .47852 L p .25134 .47876 L F P
0 g
s
.611 .827 .983 r
.25139 .47878 m .28396 .4809 L .30844 .48092 L F
.722 .439 .498 r
.26769 .48231 m .26966 .47921 L p .26748 .4789 L F P
0 g
s
.722 .439 .498 r
.2515 .47879 m .26769 .48231 L p .26748 .4789 L F P
0 g
s
.611 .827 .983 r
.25206 .47852 m .25139 .47878 L p .25159 .47879 L F P
0 g
s
.611 .827 .983 r
.25206 .47852 m .25159 .47879 L .25791 .47883 L F
.2697 .47927 m .26963 .47947 L .30844 .48092 L F
.722 .439 .498 r
.26946 .4792 m .26769 .48231 L p .25602 .47882 L F P
0 g
s
.722 .439 .498 r
.26825 .47891 m .26966 .47921 L p .25602 .47882 L F P
0 g
s
.756 .891 .488 r
.26966 .47921 m .26769 .48231 L p .27029 .47776 L F P
0 g
s
.756 .891 .488 r
.26989 .4788 m .26966 .47921 L .27029 .47776 L F
.722 .439 .498 r
.25602 .47882 m .26769 .48231 L .2515 .47879 L F
.675 .244 .217 r
.26769 .48231 m .26662 .48376 L p .25487 .48076 L F P
0 g
s
.675 .244 .217 r
.22137 .47394 m .26662 .48376 L .26769 .48231 L p F P
0 g
s
.756 .891 .488 r
.26769 .48231 m .26662 .48376 L p .27069 .4767 L F P
0 g
s
.756 .891 .488 r
.27029 .47776 m .26769 .48231 L .27069 .4767 L F
.26662 .48376 m .26652 .48344 L p .27113 .47558 L F P
0 g
s
.756 .891 .488 r
.27069 .4767 m .26662 .48376 L .27113 .47558 L F
.611 .827 .983 r
.26944 .47995 m .26908 .48088 L .28396 .4809 L F
.675 .244 .217 r
.2225 .4725 m .25134 .47876 L p .25487 .48076 L F P
0 g
s
.722 .439 .498 r
.2225 .4725 m .2245 .46941 L p .24955 .47689 L F P
0 g
s
.722 .439 .498 r
.25134 .47876 m .2225 .4725 L p .24955 .47689 L F P
0 g
s
.722 .505 .596 r
.2245 .46941 m .24708 .47431 L p .2456 .47176 L F P
0 g
s
.722 .439 .498 r
.2245 .46941 m .24708 .47431 L p .24955 .47689 L F P
0 g
s
.756 .891 .488 r
.26652 .48344 m .2674 .48137 L p .27161 .47433 L F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .27113 .47558 L .27161 .47433 L F
.27113 .47558 m .26652 .48344 L .27161 .47433 L F
.611 .827 .983 r
.2697 .47927 m .27091 .47932 L .26986 .47887 L F
.756 .891 .488 r
.2674 .48137 m .2692 .47772 L .27218 .47287 L p F P
0 g
s
.756 .891 .488 r
.27218 .47287 m .28526 .45151 L p .27161 .47433 L F P
0 g
s
.756 .891 .488 r
.27161 .47433 m .2674 .48137 L .27218 .47287 L F
.611 .827 .983 r
.33508 .47862 m .28312 .47855 L p .27091 .47932 L F P
0 g
s
.537 .438 .69 r
.25206 .47852 m .24996 .46698 L .24417 .46929 L p F P
0 g
s
.537 .438 .69 r
.25206 .47852 m .24417 .46929 L .24462 .47006 L F
.722 .505 .596 r
.24041 .46938 m .24463 .47008 L .24514 .47097 L F
.613 .826 .982 r
.31029 .46787 m .27631 .46781 L .27585 .469 L F
.756 .891 .488 r
.27632 .46779 m .2755 .46925 L p .27637 .46767 L F P
0 g
s
.613 .826 .982 r
.33295 .46713 m .28802 .46704 L p .28065 .46752 L F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .27896 .46295 L .27672 .46685 L F
.2755 .46925 m .27233 .47473 L p .27661 .46704 L F P
0 g
s
.756 .891 .488 r
.27637 .46767 m .2755 .46925 L .27661 .46704 L F
.742 .577 .67 r
.33295 .46713 m .27662 .46702 L p .27158 .47577 L F P
0 g
s
.611 .827 .983 r
.33309 .47939 m .33508 .47862 L p .3262 .47938 L F P
0 g
s
.742 .577 .67 r
.34164 .5024 m .33734 .5024 L p .3348 .47939 L F P
0 g
s
.742 .577 .67 r
.33738 .4794 m .34164 .5024 L p .3348 .47939 L F P
0 g
s
.541 .442 .691 r
.33305 .5024 m .32614 .48042 L .3272 .48001 L F
.611 .827 .983 r
.30844 .48092 m .32282 .48171 L .32324 .48155 L F
.541 .442 .691 r
.33305 .5024 m .32906 .50393 L p .32481 .48094 L F P
0 g
s
.541 .442 .691 r
.33305 .5024 m .32481 .48094 L .32614 .48042 L F
.611 .827 .983 r
.27091 .47932 m .30844 .48092 L .3262 .47938 L F
.27091 .47932 m .3262 .47938 L .33508 .47862 L F
.742 .577 .67 r
.33305 .5024 m .32879 .47939 L p .33051 .47939 L F P
0 g
s
.674 .83 .4 r
.57459 .20451 m .58604 .18436 L p .54829 .25228 L F P
0 g
s
.674 .83 .4 r
.54829 .25228 m .56013 .23053 L .57459 .20451 L p F P
0 g
s
.33335 .50393 m
.33535 .50316 L
s
.31548 .51079 m
.33335 .50393 L
s
.742 .577 .67 r
.32725 .44783 m .37002 .44796 L .36895 .44224 L p F P
0 g
s
.742 .577 .67 r
.36895 .44224 m .32619 .44211 L .32725 .44783 L p F P
0 g
s
.37344 .47429 m
.37561 .47345 L
s
.37333 .47434 m
.37344 .47429 L
s
.37032 .4755 m
.37059 .47539 L
s
.62968 .42112 m
.62439 .42305 L
s
.31021 .48217 m
.31141 .4817 L
s
.30496 .45362 m
.31875 .44814 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.543 .443 .691 r
.37563 .50105 m .3767 .50679 L .38073 .50526 L p F P
0 g
s
.543 .443 .691 r
.38073 .50526 m .37965 .49952 L .37563 .50105 L p F P
0 g
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.608 .829 .984 r
.3767 .50679 m .38073 .50526 L .33788 .50528 L p F P
0 g
s
.608 .829 .984 r
.33788 .50528 m .33388 .5068 L .3767 .50679 L p F P
0 g
s
.742 .577 .67 r
.33788 .50528 m .38073 .50526 L .37965 .49952 L p F P
0 g
s
.742 .577 .67 r
.37965 .49952 m .33681 .49952 L .33788 .50528 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.22755 .48209 m
.23862 .47768 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.801 .922 .539 r
.29719 .22644 m .25161 .31342 L p .381 .09915 L F P
0 g
s
.722 .45 .514 r
.29719 .22644 m .381 .09915 L .42597 .10891 L p F P
0 g
s
.722 .45 .514 r
.42597 .10891 m .34389 .23657 L .29719 .22644 L p F P
0 g
s
.23396 .47743 m
.23558 .47702 L
s
.76604 .4188 m
.75775 .42062 L
s
.33588 .50604 m
.34067 .53197 L
s
.33535 .50316 m
.33588 .50604 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.756 .891 .488 r
.28526 .45151 m .28225 .45713 L .2789 .46321 L p F P
0 g
s
.78 .908 .515 r
.23382 .45343 m .23041 .45946 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.24015 .44172 m .23716 .44735 L .23382 .45343 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.694 .608 .755 r
.28526 .45151 m .24015 .44172 L .23716 .44735 L p F P
0 g
s
.78 .908 .515 r
.23041 .45946 m .22722 .46494 L p .24015 .44172 L F P
0 g
s
.75775 .42062 m
.74752 .42247 L
s
.688 .619 .774 r
.38437 .26359 m .28526 .45151 L .24015 .44172 L p F P
0 g
s
.756 .891 .488 r
.28526 .45151 m .38437 .26359 L .34938 .32035 L p F P
0 g
s
.756 .891 .488 r
.2692 .47772 m .28526 .45151 L p .34938 .32035 L F P
0 g
s
.78 .908 .515 r
.22205 .47153 m .22381 .46786 L .24015 .44172 L p F P
0 g
s
.78 .908 .515 r
.22122 .47361 m .22205 .47153 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.22137 .47394 m .22122 .47361 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.2225 .4725 m .22137 .47394 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.2245 .46941 m .2225 .4725 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.22722 .46494 m .2245 .46941 L p .24015 .44172 L F P
0 g
s
.558 .014 0 r
.25161 .31342 m .29794 .32348 L .29628 .32512 L p F P
0 g
s
.558 .014 0 r
.24983 .31503 m .29628 .32512 L .29794 .32348 L p F P
0 g
s
.558 .014 0 r
.29794 .32348 m .25161 .31342 L .24983 .31503 L p F P
0 g
s
.558 .014 0 r
.29628 .32512 m .24983 .31503 L .25161 .31342 L p F P
0 g
s
.801 .922 .539 r
.29166 .23521 m .29719 .22644 L .25161 .31342 L p F P
0 g
s
.801 .922 .539 r
.28489 .24657 m .29166 .23521 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.27742 .25959 m .28489 .24657 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.26987 .27322 m .27742 .25959 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.26285 .28636 m .26987 .27322 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.25693 .29792 m .26285 .28636 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.25259 .30699 m .25693 .29792 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.25016 .31284 m .25259 .30699 L p .25161 .31342 L F P
0 g
s
.801 .922 .539 r
.25161 .31342 m .24983 .31503 L .25016 .31284 L p F P
0 g
s
.36 .714 .986 r
.29673 .32295 m .25016 .31284 L .24983 .31503 L p F P
0 g
s
.36 .714 .986 r
.24983 .31503 m .29628 .32512 L .29673 .32295 L p F P
0 g
s
.36 .714 .986 r
.25016 .31284 m .29673 .32295 L .29628 .32512 L p F P
0 g
s
.36 .714 .986 r
.29628 .32512 m .24983 .31503 L .25016 .31284 L p F P
0 g
s
.612 .694 .902 r
.25016 .31284 m .29673 .32295 L .29926 .31712 L p F P
0 g
s
.612 .694 .902 r
.25259 .30699 m .29926 .31712 L .29673 .32295 L p F P
0 g
s
.612 .694 .902 r
.29673 .32295 m .25016 .31284 L .25259 .30699 L p F P
0 g
s
.665 .652 .828 r
.25259 .30699 m .29926 .31712 L .30318 .30913 L p F P
0 g
s
.665 .652 .828 r
.30318 .30913 m .3037 .30807 L p .2977 .30794 L F P
0 g
s
.665 .652 .828 r
.25259 .30699 m .30318 .30913 L .2977 .30794 L F
.25693 .29792 m .3037 .30807 L .30318 .30913 L p F P
0 g
s
.665 .652 .828 r
.30318 .30913 m .29926 .31712 L p .2619 .30017 L F P
0 g
s
.665 .652 .828 r
.2619 .30017 m .25693 .29792 L .30318 .30913 L F
.78 .908 .515 r
.30812 .31139 m .30263 .3102 L p .24015 .44172 L F P
0 g
s
.78 .908 .515 r
.30818 .31126 m .33827 .25358 L p .30263 .3102 L F P
0 g
s
.78 .908 .515 r
.33844 .24537 m .34389 .23657 L .29794 .32348 L p F P
0 g
s
.78 .908 .515 r
.33173 .25673 m .33844 .24537 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.32429 .26976 m .33173 .25673 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.31674 .2834 m .32429 .26976 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.30968 .29652 m .31674 .2834 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.3037 .30807 m .30968 .29652 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.29926 .31712 m .3037 .30807 L p .29794 .32348 L F P
0 g
s
.684 .626 .785 r
.30263 .3102 m .34938 .32035 L .34993 .31928 L p F P
0 g
s
.684 .626 .785 r
.34993 .31928 m .35641 .30688 L p .30687 .30994 L F P
0 g
s
.684 .626 .785 r
.30263 .3102 m .34993 .31928 L .30687 .30994 L F
.78 .908 .515 r
.34457 .24116 m .33827 .25358 L p .30263 .3102 L F P
0 g
s
.78 .908 .515 r
.34846 .23273 m .34457 .24116 L p .30263 .3102 L F P
0 g
s
.78 .908 .515 r
.34949 .22928 m .34846 .23273 L p .30263 .3102 L F P
0 g
s
.78 .908 .515 r
.34751 .23123 m .34949 .22928 L p .30263 .3102 L F P
0 g
s
.723 .485 .567 r
.34111 .24105 m .34315 .23776 L p .32086 .23666 L F P
0 g
s
.78 .908 .515 r
.34123 .24107 m .34186 .24117 L p .30263 .3102 L F P
0 g
s
.723 .485 .567 r
.29719 .22644 m .34389 .23657 L .34315 .23776 L p F P
0 g
s
.723 .485 .567 r
.34315 .23776 m .34111 .24105 L p .30276 .22899 L F P
0 g
s
.678 .635 .799 r
.34457 .24116 m .39077 .25118 L .38437 .26359 L p F P
0 g
s
.678 .635 .799 r
.39077 .25118 m .34457 .24116 L .33827 .25358 L p F P
0 g
s
.639 .676 .869 r
.39077 .25118 m .34457 .24116 L .34846 .23273 L p F P
0 g
s
.639 .676 .869 r
.34846 .23273 m .39478 .24279 L .39077 .25118 L p F P
0 g
s
.639 .676 .869 r
.34457 .24116 m .39077 .25118 L .39478 .24279 L p F P
0 g
s
.639 .676 .869 r
.39478 .24279 m .34846 .23273 L .34457 .24116 L p F P
0 g
s
.722 .503 .593 r
.34272 .23841 m .38944 .24855 L .38785 .2512 L p F P
0 g
s
.678 .635 .799 r
.33827 .25358 m .38437 .26359 L .39077 .25118 L p F P
0 g
s
.722 .503 .593 r
.38785 .2512 m .38246 .26019 L p .35176 .24336 L F P
0 g
s
.722 .503 .593 r
.35176 .24336 m .34272 .23841 L .38785 .2512 L F
.723 .485 .567 r
.34111 .24105 m .33844 .24537 L p .31821 .23608 L F P
0 g
s
.723 .485 .567 r
.31821 .23608 m .30276 .22899 L .34111 .24105 L F
.30276 .22899 m .29719 .22644 L .34315 .23776 L F
.78 .908 .515 r
.34272 .23841 m .34751 .23123 L p .34335 .23855 L F P
0 g
s
.719 .412 .459 r
.34272 .23841 m .38944 .24855 L .38986 .2479 L p F P
0 g
s
.454 .727 .985 r
.39478 .24279 m .34846 .23273 L .34949 .22928 L p F P
0 g
s
.454 .727 .985 r
.34949 .22928 m .39595 .23936 L .39478 .24279 L p F P
0 g
s
.454 .727 .985 r
.34846 .23273 m .39478 .24279 L .39595 .23936 L p F P
0 g
s
.719 .412 .459 r
.38986 .2479 m .3941 .24135 L p .34738 .23868 L F P
0 g
s
.719 .412 .459 r
.34272 .23841 m .38986 .2479 L .34738 .23868 L F
.678 .635 .799 r
.38437 .26359 m .33827 .25358 L .34457 .24116 L p F P
0 g
s
.719 .529 .633 r
.33399 .25291 m .33676 .24821 L p .30816 .2473 L F P
0 g
s
.78 .908 .515 r
.33407 .25292 m .33457 .253 L p .30263 .3102 L F P
0 g
s
.719 .529 .633 r
.29166 .23521 m .33844 .24537 L .33676 .24821 L p F P
0 g
s
.719 .529 .633 r
.33676 .24821 m .33399 .25291 L p .30168 .2406 L F P
0 g
s
.716 .545 .657 r
.33565 .25003 m .38246 .26019 L .38081 .26307 L p F P
0 g
s
.716 .545 .657 r
.38081 .26307 m .37397 .27496 L p .34312 .25489 L F P
0 g
s
.716 .545 .657 r
.34312 .25489 m .33565 .25003 L .38081 .26307 L F
.719 .529 .633 r
.33399 .25291 m .33173 .25673 L p .31825 .24949 L F P
0 g
s
.719 .529 .633 r
.31825 .24949 m .30168 .2406 L .33399 .25291 L F
.30168 .2406 m .29166 .23521 L .33676 .24821 L F
.78 .908 .515 r
.33565 .25003 m .34272 .23841 L p .33617 .25014 L F P
0 g
s
.722 .503 .593 r
.33565 .25003 m .38246 .26019 L .38356 .25837 L p F P
0 g
s
.722 .503 .593 r
.38356 .25837 m .38944 .24855 L p .34409 .2498 L F P
0 g
s
.722 .503 .593 r
.33565 .25003 m .38356 .25837 L .34409 .2498 L F
.713 .557 .676 r
.32587 .26699 m .3289 .26169 L p .29508 .26031 L F P
0 g
s
.78 .908 .515 r
.32591 .267 m .3263 .26706 L p .30263 .3102 L F P
0 g
s
.713 .557 .676 r
.28489 .24657 m .33173 .25673 L .3289 .26169 L p F P
0 g
s
.713 .557 .676 r
.3289 .26169 m .32587 .26699 L p .29986 .25538 L F P
0 g
s
.708 .574 .701 r
.32711 .26479 m .37397 .27496 L .37274 .27717 L p F P
0 g
s
.708 .574 .701 r
.37274 .27717 m .36494 .29114 L p .33227 .26838 L F P
0 g
s
.708 .574 .701 r
.33227 .26838 m .32711 .26479 L .37274 .27717 L F
.713 .557 .676 r
.32587 .26699 m .32429 .26976 L p .31591 .26483 L F P
0 g
s
.713 .557 .676 r
.31591 .26483 m .29986 .25538 L .32587 .26699 L F
.29986 .25538 m .28489 .24657 L .3289 .26169 L F
.78 .908 .515 r
.32711 .26479 m .33565 .25003 L p .32751 .26487 L F P
0 g
s
.716 .545 .657 r
.37397 .27496 m .32711 .26479 L .3289 .26169 L p F P
0 g
s
.716 .545 .657 r
.3289 .26169 m .33565 .25003 L p .36592 .26972 L F P
0 g
s
.716 .545 .657 r
.37397 .27496 m .3289 .26169 L .36592 .26972 L F
.706 .58 .71 r
.31749 .28204 m .32009 .27735 L p .28115 .27415 L F P
0 g
s
.706 .58 .71 r
.32009 .27735 m .31749 .28204 L p .30218 .27346 L F P
0 g
s
.78 .908 .515 r
.31807 .28097 m .32711 .26479 L p .31835 .28103 L F P
0 g
s
.708 .574 .701 r
.36494 .29114 m .31807 .28097 L .32009 .27735 L p F P
0 g
s
.708 .574 .701 r
.32009 .27735 m .32711 .26479 L p .35647 .28525 L F P
0 g
s
.708 .574 .701 r
.36494 .29114 m .32009 .27735 L .35647 .28525 L F
.706 .58 .71 r
.27742 .25959 m .32429 .26976 L .32009 .27735 L p F P
0 g
s
.706 .58 .71 r
.30218 .27346 m .27742 .25959 L .32009 .27735 L F
.31749 .28204 m .31674 .2834 L p .31282 .28102 L F P
0 g
s
.706 .58 .71 r
.31282 .28102 m .27742 .25959 L .31749 .28204 L F
.78 .908 .515 r
.31807 .28097 m .31835 .28104 L p .30263 .3102 L F P
0 g
s
.78 .908 .515 r
.30263 .3102 m .30958 .29671 L .31807 .28097 L p F P
0 g
s
.686 .623 .78 r
.26285 .28636 m .30968 .29652 L .30919 .29748 L p F P
0 g
s
.686 .623 .78 r
.30919 .29748 m .3037 .30807 L p .26624 .28816 L F P
0 g
s
.686 .623 .78 r
.26624 .28816 m .26285 .28636 L .30919 .29748 L F
.684 .626 .785 r
.30958 .29671 m .35641 .30688 L .35601 .30764 L p F P
0 g
s
.684 .626 .785 r
.35601 .30764 m .34938 .32035 L p .31184 .29805 L F P
0 g
s
.684 .626 .785 r
.31184 .29805 m .30958 .29671 L .35601 .30764 L F
.35641 .30688 m .30958 .29671 L .30919 .29748 L p F P
0 g
s
.684 .626 .785 r
.30919 .29748 m .30318 .30913 L p .35313 .30702 L F P
0 g
s
.684 .626 .785 r
.35313 .30702 m .35641 .30688 L .30919 .29748 L F
.686 .623 .78 r
.25693 .29792 m .3037 .30807 L .30919 .29748 L p F P
0 g
s
.686 .623 .78 r
.30919 .29748 m .30963 .29662 L p .30568 .29672 L F P
0 g
s
.686 .623 .78 r
.25693 .29792 m .30919 .29748 L .30568 .29672 L F
.30963 .29662 m .30968 .29652 L p .30923 .29653 L F P
0 g
s
.686 .623 .78 r
.25693 .29792 m .30963 .29662 L .30923 .29653 L F
.699 .599 .741 r
.35641 .30688 m .30958 .29671 L .30963 .29662 L p F P
0 g
s
.699 .599 .741 r
.30963 .29662 m .31749 .28204 L p .35616 .30672 L F P
0 g
s
.699 .599 .741 r
.35641 .30688 m .30963 .29662 L .35616 .30672 L F
.31749 .28204 m .31807 .28097 L p .32067 .28273 L F P
0 g
s
.699 .599 .741 r
.35641 .30688 m .31749 .28204 L .32067 .28273 L F
.31807 .28097 m .36494 .29114 L .36436 .29221 L p F P
0 g
s
.699 .599 .741 r
.36436 .29221 m .35641 .30688 L p .32067 .28273 L F P
0 g
s
.699 .599 .741 r
.32067 .28273 m .31807 .28097 L .36436 .29221 L F
.706 .58 .71 r
.26987 .27322 m .31674 .2834 L .31749 .28204 L p F P
0 g
s
.706 .58 .71 r
.26987 .27322 m .31749 .28204 L .28115 .27415 L F
.32009 .27735 m .32429 .26976 L p .29402 .27169 L F P
0 g
s
.706 .58 .71 r
.26987 .27322 m .32009 .27735 L .29402 .27169 L F
.708 .574 .701 r
.32587 .26699 m .32009 .27735 L p .36635 .27578 L F P
0 g
s
.708 .574 .701 r
.32009 .27735 m .31807 .28097 L p .33058 .27962 L F P
0 g
s
.708 .574 .701 r
.33058 .27962 m .36635 .27578 L .32009 .27735 L F
.37397 .27496 m .32711 .26479 L .32587 .26699 L p F P
0 g
s
.708 .574 .701 r
.36635 .27578 m .37397 .27496 L .32587 .26699 L F
.713 .557 .676 r
.27742 .25959 m .32429 .26976 L .32587 .26699 L p F P
0 g
s
.713 .557 .676 r
.27742 .25959 m .32587 .26699 L .29508 .26031 L F
.3289 .26169 m .33173 .25673 L p .31109 .25782 L F P
0 g
s
.713 .557 .676 r
.27742 .25959 m .3289 .26169 L .31109 .25782 L F
.716 .545 .657 r
.33399 .25291 m .3289 .26169 L p .37167 .26109 L F P
0 g
s
.716 .545 .657 r
.3289 .26169 m .32711 .26479 L p .33874 .26382 L F P
0 g
s
.716 .545 .657 r
.33874 .26382 m .37167 .26109 L .3289 .26169 L F
.38246 .26019 m .33565 .25003 L .33399 .25291 L p F P
0 g
s
.716 .545 .657 r
.37167 .26109 m .38246 .26019 L .33399 .25291 L F
.719 .529 .633 r
.28489 .24657 m .33173 .25673 L .33399 .25291 L p F P
0 g
s
.719 .529 .633 r
.28489 .24657 m .33399 .25291 L .30816 .2473 L F
.33676 .24821 m .33844 .24537 L p .32504 .24567 L F P
0 g
s
.719 .529 .633 r
.28489 .24657 m .33676 .24821 L .32504 .24567 L F
.722 .503 .593 r
.34111 .24105 m .33676 .24821 L p .37721 .24889 L F P
0 g
s
.722 .503 .593 r
.33676 .24821 m .33565 .25003 L p .34409 .2498 L F P
0 g
s
.722 .503 .593 r
.34409 .2498 m .37721 .24889 L .33676 .24821 L F
.38944 .24855 m .34272 .23841 L .34111 .24105 L p F P
0 g
s
.722 .503 .593 r
.37721 .24889 m .38944 .24855 L .34111 .24105 L F
.723 .485 .567 r
.29166 .23521 m .33844 .24537 L .34111 .24105 L p F P
0 g
s
.723 .485 .567 r
.29166 .23521 m .34111 .24105 L .32086 .23666 L F
.34315 .23776 m .34389 .23657 L p .33684 .23639 L F P
0 g
s
.723 .485 .567 r
.29166 .23521 m .34315 .23776 L .33684 .23639 L F
.454 .727 .985 r
.39595 .23936 m .34949 .22928 L .34846 .23273 L p F P
0 g
s
.719 .412 .459 r
.3941 .24135 m .34751 .23123 L .34315 .23776 L p F P
0 g
s
.719 .412 .459 r
.34315 .23776 m .34272 .23841 L p .34738 .23868 L F P
0 g
s
.719 .412 .459 r
.34738 .23868 m .3941 .24135 L .34315 .23776 L F
.684 .626 .785 r
.30318 .30913 m .30263 .3102 L p .30687 .30994 L F P
0 g
s
.684 .626 .785 r
.30687 .30994 m .35641 .30688 L .30318 .30913 L F
.612 .694 .902 r
.29926 .31712 m .25259 .30699 L .25016 .31284 L p F P
0 g
s
.665 .652 .828 r
.29926 .31712 m .25259 .30699 L .25693 .29792 L p F P
0 g
s
.78 .908 .515 r
.22381 .46786 m .24015 .44172 L p .30263 .3102 L F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.24806 .47973 m
.24813 .48008 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.675 .244 .217 r
.26662 .48376 m .22137 .47394 L .2225 .4725 L p F P
0 g
s
.24813 .48008 m
.25232 .50318 L
s
.25138 .47348 m
.25248 .47325 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.035 .574 .848 r
.26652 .48344 m .22122 .47361 L .22137 .47394 L p F P
0 g
s
.035 .574 .848 r
.22137 .47394 m .26662 .48376 L .26652 .48344 L p F P
0 g
s
.035 .574 .848 r
.22122 .47361 m .26652 .48344 L .26662 .48376 L p F P
0 g
s
.035 .574 .848 r
.26662 .48376 m .22137 .47394 L .22122 .47361 L p F P
0 g
s
.575 .711 .934 r
.22122 .47361 m .26652 .48344 L .2674 .48137 L p F P
0 g
s
.575 .711 .934 r
.22205 .47153 m .2674 .48137 L .26652 .48344 L p F P
0 g
s
.575 .711 .934 r
.26652 .48344 m .22122 .47361 L .22205 .47153 L p F P
0 g
s
.575 .711 .934 r
.2674 .48137 m .22205 .47153 L .22122 .47361 L p F P
0 g
s
.25248 .47325 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.656 .661 .842 r
.2692 .47772 m .22381 .46786 L .22205 .47153 L p F P
0 g
s
.656 .661 .842 r
.22205 .47153 m .2674 .48137 L .2692 .47772 L p F P
0 g
s
.656 .661 .842 r
.2674 .48137 m .22205 .47153 L .22381 .46786 L p F P
0 g
s
.656 .661 .842 r
.22381 .46786 m .2692 .47772 L .2674 .48137 L p F P
0 g
s
.26456 .47116 m
.27321 .46984 L
s
.78 .908 .515 r
.29673 .32295 m .29926 .31712 L p .29794 .32348 L F P
0 g
s
.78 .908 .515 r
.29794 .32348 m .29628 .32512 L .29673 .32295 L p F P
0 g
s
.672 .643 .812 r
.22381 .46786 m .30263 .3102 L .34938 .32035 L p F P
0 g
s
.672 .643 .812 r
.34938 .32035 m .2692 .47772 L .22381 .46786 L p F P
0 g
s
.27372 .46977 m
.27843 .46905 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.30248 .4659 m
.31112 .46484 L
s
.29399 .46695 m
.30248 .4659 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.756 .891 .488 r
.39077 .25118 m .38437 .26359 L p .34938 .32035 L F P
0 g
s
.756 .891 .488 r
.39478 .24279 m .39077 .25118 L p .34938 .32035 L F P
0 g
s
.756 .891 .488 r
.39595 .23936 m .39478 .24279 L p .34938 .32035 L F P
0 g
s
.756 .891 .488 r
.3941 .24135 m .39595 .23936 L p .34938 .32035 L F P
0 g
s
.557 .013 0 r
.39595 .23936 m .34949 .22928 L .34751 .23123 L p F P
0 g
s
.557 .013 0 r
.34751 .23123 m .3941 .24135 L .39595 .23936 L p F P
0 g
s
.557 .013 0 r
.34949 .22928 m .39595 .23936 L .3941 .24135 L p F P
0 g
s
.557 .013 0 r
.3941 .24135 m .34751 .23123 L .34949 .22928 L p F P
0 g
s
.756 .891 .488 r
.38944 .24855 m .3941 .24135 L p .34938 .32035 L F P
0 g
s
.719 .412 .459 r
.34751 .23123 m .3941 .24135 L .38944 .24855 L p F P
0 g
s
.719 .412 .459 r
.38944 .24855 m .34272 .23841 L .34751 .23123 L p F P
0 g
s
.665 .652 .828 r
.3037 .30807 m .25693 .29792 L .25259 .30699 L p F P
0 g
s
.723 .485 .567 r
.34389 .23657 m .29719 .22644 L .29166 .23521 L p F P
0 g
s
.723 .485 .567 r
.33844 .24537 m .29166 .23521 L .29719 .22644 L p F P
0 g
s
.756 .891 .488 r
.38246 .26019 m .38944 .24855 L p .34938 .32035 L F P
0 g
s
.722 .503 .593 r
.38246 .26019 m .33565 .25003 L .34272 .23841 L p F P
0 g
s
.756 .891 .488 r
.37397 .27496 m .38246 .26019 L p .34938 .32035 L F P
0 g
s
.756 .891 .488 r
.36494 .29114 m .37397 .27496 L p .34938 .32035 L F P
0 g
s
.756 .891 .488 r
.34938 .32035 m .35641 .30688 L .36494 .29114 L p F P
0 g
s
.684 .626 .785 r
.34938 .32035 m .30263 .3102 L .30958 .29671 L p F P
0 g
s
.686 .623 .78 r
.30968 .29652 m .26285 .28636 L .25693 .29792 L p F P
0 g
s
.686 .623 .78 r
.3037 .30807 m .25693 .29792 L .26285 .28636 L p F P
0 g
s
.719 .529 .633 r
.33844 .24537 m .29166 .23521 L .28489 .24657 L p F P
0 g
s
.719 .529 .633 r
.33173 .25673 m .28489 .24657 L .29166 .23521 L p F P
0 g
s
.716 .545 .657 r
.32711 .26479 m .37397 .27496 L .38246 .26019 L p F P
0 g
s
.699 .599 .741 r
.30958 .29671 m .35641 .30688 L .36494 .29114 L p F P
0 g
s
.699 .599 .741 r
.36494 .29114 m .31807 .28097 L .30958 .29671 L p F P
0 g
s
.698 .6 .743 r
.31674 .2834 m .26987 .27322 L .26285 .28636 L p F P
0 g
s
.698 .6 .743 r
.26285 .28636 m .30968 .29652 L .31674 .2834 L p F P
0 g
s
.698 .6 .743 r
.26987 .27322 m .31674 .2834 L .30968 .29652 L p F P
0 g
s
.698 .6 .743 r
.30968 .29652 m .26285 .28636 L .26987 .27322 L p F P
0 g
s
.713 .557 .676 r
.33173 .25673 m .28489 .24657 L .27742 .25959 L p F P
0 g
s
.713 .557 .676 r
.32429 .26976 m .27742 .25959 L .28489 .24657 L p F P
0 g
s
.708 .574 .701 r
.31807 .28097 m .36494 .29114 L .37397 .27496 L p F P
0 g
s
.706 .58 .71 r
.31674 .2834 m .26987 .27322 L .27742 .25959 L p F P
0 g
s
.706 .58 .71 r
.32429 .26976 m .27742 .25959 L .26987 .27322 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d1000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00@000000;INI@2fGVD0]UiU1@00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000;INI@2fGVD01P2fGVD5000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000]UiU0;INI@0:0;INI@D000009@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]0030000002fGVD0]UiU00l0]UiU1@00000Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d0`00000D0;INI@@000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0040000002hLh<0^7>30;QcP`@000004@2fGVD00`000000anR30;BC]00N0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;QcP`2hLh<01@2hLh<4000000d0]UiU0P00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;QcP`2hLh<02P2hLh<5
000000L0]UiU0P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;Qc
P`2hLh<0402hLh<4000000<0]UiU0P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0
]9>d00<000000;QcP`2hLh<0502hLh<400000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T`2dTk@00`000000^7>30;QcP`0F0;QcP`0300000037j8<000000240]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000^7>30;QcP`0G0;QcP`8000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]0030000002hLh<0^7>301H0^7>300<000000<OXP`0000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hLh<0^7>301H0^7>300<000000:RX
eP0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hLh<0^7>301L0
^7>300<000000<OXP`0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002hLh<0^7>301H0^7>300<000000:RXeP000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0030000002hLh<0^7>301H0^7>300@000000<OXP`0000000000902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0030000002hLh<0^7>301L0^7>300<000000:nOa`0000009@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002hLh<0^7>301H0^7>300@00000
0<OXP`2_WlL000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002hLh<0
^7>301H0^7>30P0000000`37j8<000000;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d00<000000;QcP`2hLh<05P2hLh<010000000anR30<OXP`00000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;QcP`2hLh<05P2hLh<2000000030<OXP`000000]9>d
02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^7>30;QcP`0F0;QcP`05
00000037j8<0anR30<OXP`0000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]003
0000002hLh<0^7>301H0^7>31@00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;QcP`2hLh<05P2hLh<2000000040<OXP`2^A3l0[T@o0:i4?`@000008`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0030000002hLh<0^7>301L0^7>300<000000<OXP`2^A3l0
1`2^A3l5000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^7>30;Qc
P`0F0;QcP`8000003P2^A3l4000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`000000^7>30;QcP`0F0;QcP`0300000037j8<0^8BN0080^8BN1000000<0:i4?`D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002hLh<0^7>301L0^7>300<000000;R4
WP2hQ9h01P2hQ9h5000000`0[T@o1000000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;QcP`2hLh<05P2hLh<00`000000anR30;R4WP0<0;R4WP@00000302^A3l5000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^7>30;QcP`0F0;QcP`030000
0037j8<0^8BN0140^8BN1@00000<0:i4?`@00000202dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002hLh<0^7>301L0^7>300<000000<OXP`2hQ9h05P2hQ9h4000000`0[T@o1@00
00030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;QcP`2hLh<05P2hLh<0
0`000000anR30;R4WP0K0;R4WPD00000302^A3l400000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;Qc
P`2hLh<05P2hLh<00`000000anR30<OXP`0Q0;R4WP@00000302^A3l400000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;QcP`2hLh<05`2hLh<00`000000anR30;R4WP0U0;R4WPD000002`2^A3l500000003
0;BC]0000000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;QcP`2hLh<05P2hLh<00`000000anR3
0;R4WP0[0;R4WP@00000302^A3l400000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;QcP`2hLh<05P2h
Lh<00`000000anR30<OXP`03000002d0^8BN1@00000;0:i4?`D00000`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000^7>30;QcP`0G0;QcP`0300000037j8<0anR300<0]9>d1@00000]0;R4WPD000002`2^A3l4
00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;QcP`2hLh<05P2hLh<00`000000anR30<OXP`090;BC
]0@00000;P2hQ9h4000000/0[T@o1@00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002hLh<0^7>301H0
^7>300@000000<OXP`37j8<0anR33@2dTk@5000002d0^8BN1@00000;0:i4?`@00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000^7>30;QcP`0G0;QcP`0300000037j8<0anR301<0]9>d1@00000]0;R4WP@0
00002`2^A3l500000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;QcP`2hLh<05P2hLh<010000000anR3
0<OXP`37j8<H0;BC]0D00000;02hQ9h5000000/0[T@o1000002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002hLh<0^7>301H0^7>300@000000<OXP`37j8<0anR37P2dTk@5000002`0^8BN1000000;0:i4?`<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000^7>30;QcP`0G0;QcP`0400000037j8<0anR30<OXPb<0
]9>d1000000/0;R4WPD000001`2^A3l00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002hLh<0^7>301H0^7>300@000000<OXP`37j8<0anR3:02dTk@5000002`0^8BN100000030:i4?`03
0000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;QcP`2hLh<05P2hLh<01@000000anR3
0<OXP`37j8<0000002d0]9>d1@00000[0;R4WP<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^7>3
0;QcP`0G0;QcP`0400000037j8<0anR30<OXPc<0]9>d1@00000W0;R4WP800000Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000^7>30;QcP`0F0;QcP`0400000037j8<0anR30<OXPcT0]9>d1000000S0;R4WP03
0000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;QcP`2hLh<05P2hLh<010000000anR3
0<OXP`37j8<3000003/0]9>d1@00000M0;R4WP800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^7>3
0;QcP`0G0;QcP`0400000037j8<0anR30<OXP`<0[io71000000l0;BC]0D00000602hQ9h00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002hLh<0^7>301H0^7>300@000000<OXP`37j8<0
anR3202_WlL5000003`0]9>d1@00000B0;R4WP800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^7>3
0;QcP`0F0;QcP`0300000037j8<0anR30080anR33@2_WlL4000003d0]9>d1@00000=0;R4WP030000
002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;QcP`2hLh<05P2hLh<010000000anR30<OX
P`37j8<B0:nOa`D00000?@2dTk@4000000P0^8BN0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002h
Lh<0^7>301H0^7>300<000000<OXP`37j8<00P37j8<G0:nOa`@00000?@2dTk@5000000<0^8BN00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^7>30;QcP`0F0;QcP`0300000037j8<0
anR30080anR3702_WlL5000003d0]9>d1000002]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hLh<0^7>3
01H0^7>300<000000<OXP`37j8<00P37j8<Q0:nOa`@00000>P2dTk@200000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0
]9>d00<000000;QcP`2hLh<05P2hLh<00`000000anR30<OXP`020<OXPbH0[io71@00000e0;BC]080
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000^7>30;QcP`0G0;QcP`0300000037j8<0anR30080anR3
:`2_WlL400000300]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002hLh<0^7>301H0^7>300<0
00000<OXP`37j8<00P37j8<`0:nOa`D00000:`2dTk@200000:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000
0;QcP`2hLh<05P2hLh<00`000000anR30<OXP`020<OXP`<00000<`2_WlL5000002D0]9>d0P00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000002hLh<0^7>301L0^7>300<000000<OXP`37j8<00P37j8<309Jd
k@D00000<`2_WlL400000240]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002hLh<0^7>301H0
^7>300<000000<OXP`37j8<00`37j8<809Jdk@@00000<`2_WlL5000001/0]9>d0P00002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01a0;BC]0030000002hLh<0^7>301H0^7>300<000000<OXP`37j8<00`37j8<00`000000U[C]
09Jdk@0:09Jdk@D00000<`2_WlL4000001L0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@00`000000^7>30;QcP`0G0;QcP`0300000037j8<0anR300<0anR34P2F]>d500000380[io71@00
000A0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000^7>30;QcP`0F0;QcP`0300000037j8<0
anR300<0anR300@000000<OXP`000000]9>d1000000@09Jdk@D00000<P2_WlL4000000d0]9>d0P00
002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0<000005P2hLh<00`000000anR30<OXP`040<OXP`0300000037j8<0
]9>d00D0]9>d1@00000@09Jdk@D00000<@2_WlL5000000L0]9>d0P00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0040000002iO940^GbA0;UlT@@000004P2hLh<3000000<0anR300<000000<OXP`0000002`2dTk@4
00000140U[C]1000000b0:nOa`@000000`2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;Ul
T@2iO9401P2iO944000000d0^7>30`00000208h300@00000402dTk@500000100U[C]1@00000a0:nO
a`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@00`000000^GbA0;UlT@0:0;UlT@D000001`2hLh<010000000
^6Ue0;QYM@2hJGD40000000308h3000000000000008000004P2dTk@400000140U[C]1@00000]0:nO
a`<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K02dTk@300000100^GbA100000030;QcP`030000002hJGD0^6Ue00D0
^6Ue100000000`2>0`0000000000000300000140]9>d1@00000A09Jdk@D00000:02_WlL200000;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d00@000000;R7XP2hQj80^8NR1000000@0;UlT@<00000302hJGD500000003
08h3000000000000008000004P2dTk@400000180U[C]1000000S0:nOa`030000002^dV4000000;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06/0]9>d00<000000;R7XP2hQj801@2hQj85000000`0^GbA1000000?0;QYM@@00000
00@0SP<000000000000000004`2dTk@500000140U[C]1@00000N0:nOa`800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000^8NR0;R7XP0;0;R7XPD000001`2iO94010000000^82G0;R0U`2hP9L4000000l0
^6Ue1000000E0;BC]080000000<006W90000000000000P00000B09Jdk@D00000602_WlL300000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d00<000000;R7XP2hQj80402hQj8400000080^GbA00<000000;R0U`2hP9L0
1P2hP9L4000000`0^6Ue00<000000<7TO00000005@2dTk@00`000000001Q00000004001Yb@@00000
4`2F]>d500000180[io70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002h
Qj80^8NR01D0^8NR0`00000<0;R0U`D000001`2hJGD00`000000`NAl0;BC]00F0;BC]08000002000
JLT5000001<0U[C]1@00000=0:nOa`<00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@3000001H0^8NR00<00000
0;R0U`2hP9L0402hP9L400000080^6Ue00<000000<7TO00000005`2dTk@2000000d006W91000000D
09Jdk@@00000202_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00@000000;J>[@2fSZd0]Xj]1P00000?
0;R7XP<000005@2hP9L3000000030<7TO02dTk@0]9>d01L0]9>d0P00000>001Yb@030000000^]=d0
000000@000004`2F]>d5000000<0[io70`00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002fSZd0]Xj]
00L0]Xj]1@0000090;R7XP040000002gRjP0]h^X0;N;Z0@000004P2hP9L00`000000`NAl0000000K
0;BC]08000003000JLT00`000000;[CM02jdg@0402jdg@@00000502F]>d400000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d00<000000;J>[@2fSZd03@2fSZd6000000<0^8NR00<000000;N;Z02gRjP01@2gRjP50000
00`0^82G0P0000000`31i7`0]9>d0;BC]00L0;BC]08000002P00JLT00`000000;[CM02jdg@0802jd
g@D000004@2F]>d00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fSZd0]Xj]01@0
]Xj]0`00000=0;N;Z0D000001`2hP9L00`000000`NAl0000000P0;BC]08000002000JLT00`000000
;[CM02jdg@0=02jdg@@00000302F]>d00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000
002fSZd0]Xj]01H0]Xj]00<000000;N;Z02gRjP0402gRjP400000080^82G0P0000000`31i7`0]9>d
0;BC]00Q0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@D000001`2F]>d00`000000]9>d
0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0<000005P2fSZd00`000000]h^X0;N;Z00E0;N;Z0<0000000<0
`NAl0000002dTk@09@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;P
b@1bh<T500000080U[C]00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@010000000]9Be0;BD
]@2dU;D400000180]Xj]00<000000;N;Z02gRjP05P2gRjP00`000000`NAl0000000Y0;BC]0800000
00<006W90000000^]=d04P0^]=d010000000L^390000000000050;BC]0<00000_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000]9Be0;BD]@050;BD]@D00000302fSZd3000001L0]h^X00<000000<7TO0000000
:`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;BD]@2dU;D02`2dU;D5000000L0]Xj]00<0
00000;FB/`2eT[<01000000B0;N;Z00300000031i7`0`NAl03L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000]9Be0;BD]@0@0;BD]@@000000P2fSZd00`000000]I:c0;FB/`05
0;FB/`D000003@2gRjP00`000000`NAl0000000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0680]9>d00<000000;BD]@2dU;D05@2dU;D3000000`0]I:c1@0000070;N;Z00300000031i7`0`NAl
03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@3000001H0]9Be00<000000;FB/`2e
T[<0402eT[<4000000<0]h^X00<000000<7TO0000000>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Q0;BC]0040000002bVKh0/YVn0;:I_P@000004P2dU;D00`000000]I:c0;FB/`0D0;FB/`<0
000000<0`NAl0000002dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002bVKh0/YVn00D0/YVn1000000=0;BD]@030000002eT[<0]I:c01H0]I:c00@000000<7TO031i7`0
0000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002bVKh0/YVn00X0/YVn
1@0000070;BD]@030000002eT[<0]I:c01L0]I:c00<000000<7TO0000000>P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01P0;BC]0030000002bVKh0/YVn00l0/YVn100000030;BD]@<000005P2e
T[<010000000`NAl00000000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<0
00000;:I_P2bVKh0502bVKh3000000<0/YVm1000000A0;FB/`0400000031i7`0`NAl000003/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000/YVn0;:I_P0F0;:I_P030000002b
VKd0/YVm00D0/YVm1000000=0;FB/`0400000031i7`00000000003/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0GP2dTk@3000001H0/YVn00<000000;:I_@2bVKd02P2bVKd5000000L0]I:c00@0
00000<7TO031i7`00000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002_
WlL0[io700@000004P2bVKh00`000000/YVm0;:I_@0?0;:I_@@000000`2eT[<010000000`NAl0<7T
O000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:nOa`2_WlL01@2_
WlL5000000`0/YVn00<000000;:I_@2bVKd0502bVKd3000000030<7TO0000000000003d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000[io70:nOa`0:0:nOa`D000001`2bVKh0
0`000000/YVm0;:I_@0E0;:I_@0500000031i7`0`NAl0<7TO0000000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002_WlL0[io70100[io7100000020;:I_P030000002bVKd0
/YVm01H0/YVm00@000000<7TO00000000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0<00000502_WlL5000001D0/YVm00@000000<7TO00000000000?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0040000002ZY]<0ZZKC0:ZVd`@000004@2_WlL010000000[j380:nP
b02_X<P6000000l0/YVm00@000000<7TO031i7`00000?`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01K0;BC]0030000002ZY]<0ZZKC00D0ZZKC1000000=0:nOa`030000002_X<P0[j3800L0[j38
1@0000090;:I_@0400000031i7`0000000000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
FP2dTk@00`000000ZZKC0:ZVd`0:0:ZVd`D000001`2_WlL00`000000[j380:nPb00=0:nPb0H00000
0`2bVKd010000000`NAl0<7TO00000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<000000:ZVd`2ZY]<03`2ZY]<400000080[io700<000000:nPb02_X<P0502_X<P300000080`NAl
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002Z
Y]<0ZZKC01@0ZZKC0`00000H0:nPb080000000<0`NAl0000002dTk@0@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0040000002L/NH0W;7V09baiPH000003`2ZY]<3000001H0[j3800@0
00000<7TO031i7`00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002L
/NH0W;7V00L0W;7V1P0000090:ZVd`030000002/Y<l0[:C?00@000004P2_X<P2000000030<7TO000
0000]9>d0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@7000000T0W;7V1P000002
0:ZVd`030000002/Y<l0[:C?00D0[:C?1@00000<0:nPb080000000<0`NAl0000002dTk@0@P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0T000002P2L/NH3000000`0[:C?1@0000070:nP
b00400000031i7`0`NAl000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@40000
000305bfo0000000000000<000001P2L/NH00`000000[:C?0:bTc`0@0:bTc`@000000P2_X<P20000
00030<7TO0000000]9>d04<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@500000003
05bfo00000000000008000000P2L/NH00`000000[:C?0:bTc`0D0:bTc`<000000P31i7`00`000000
]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d100000000`1L]_`00000
0000000H0:bTc`0400000031i7`0`NAl000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@3000001P0[:C?00@000000<7TO031i7`00000A@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0030000002/Y<l0[:C?01H0[:C?00@000000<7TO031i7`00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000
A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002/Y<l0[:C?01H0[:C?00@0
00000<7TO031i7`00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002/
Y<l0[:C?01H0[:C?00<000000<7TO0000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[
0;BC]0030000002/Y<l0[:C?01H0[:C?00@000000<7TO031i7`00000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000B@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002/Y<l0[:C?01H0[:C?00@000000<7T
O031i7`00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002/Y<l0[:C?
01H0[:C?00<000000<7TO0000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]003
0000002/Y<l0[:C?01H0[:C?00@000000<7TO031i7`00000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000002/Y<l0[:C?01H0[:C?00@000000<7TO031i7`0
0000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002/Y<l0[:C?01H0[:C?
00<000000<7TO0000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002/
Y<l0[:C?01H0[:C?00@000000<7TO031i7`00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01W0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000C@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0030000002/Y<l0[:C?01H0[:C?00@000000<7TO031i7`00000C@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002/Y<l0[:C?01H0[:C?00<00000
0<7TO0000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002/Y<l0[:C?
01H0[:C?00<000000<7TO0000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]003
0000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000C`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01T0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000D02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01T0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000D02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002/Y<l0[:C?01H0[:C?00<00000
0<7TO0000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002/Y<l0[:C?
01H0[:C?00<000000<7TO0000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]003
0000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000DP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01R0;BC]0030000002/Y<l0[:C?01D0[:C?00@000000<7TO031i7`00000DP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Q0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000
D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002/Y<l0[:C?01D0[:C?00@0
00000<7TO031i7`00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002/
Y<l0[:C?01H0[:C?00<000000<7TO0000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P
0;BC]0030000002/Y<l0[:C?01D0[:C?00@000000<7TO031i7`00000E02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01O0;BC]0030000002/Y<l0[:C?01H0[:C?00<000000<7TO0000000E@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002/Y<l0[:C?01D0[:C?00@000000<7T
O031i7`00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002/Y<l0[:C?
01H0[:C?00<000000<7TO0000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]003
0000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000E`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01N0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000E`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000F02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002/Y<l0[:C?01D0[:C?00<00000
0<7TO0000000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002/Y<l0[:C?
01D0[:C?00<000000<7TO0000000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]003
0000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000F@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01K0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000FP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000FP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002/Y<l0[:C?01D0[:C?00<00000
0<7TO0000000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002/Y<l0[:C?
01D0[:C?00<000000<7TO0000000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]003
0000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000G02dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000[:C?
0:bTc`0E0:bTc`0300000031i7`0000005`0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000G@2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000G@2dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:bT
c`2/Y<l05@2/Y<l00`000000`NAl0000001N0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002/Y<l0[:C?01D0
[:C?0P00001O0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d00<000000:bTc`2/Y<l05@2/Y<l00`000000`NAl0000001O0;BC]0030000
002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0
00000:bTc`2/Y<l0502/Y<l00`000000`NAl0000001P0;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002/Y<l0
[:C?01D0[:C?00<000000<7TO0000000H02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000[:C?0:bTc`0D0:bT
c`0300000031i7`000000640]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:bTc`2/Y<l05@2/Y<l00`000000
`NAl0000001Q0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<000000:bTc`2/Y<l0502/Y<l00`000000`NAl0000001R0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01C0;BC]0030000002/Y<l0[:C?01D0[:C?00<000000<7TO0000000HP2dTk@00`000000]9>d0;BC
]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@0
0`000000[:C?0:bTc`0D0:bTc`0300000031i7`0000006<0]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:bT
c`2/Y<l05@2/Y<l00`000000`NAl0000000@0;BC]1D00000?P2dTk@00`000000]9>d0;BC]00?0;BC
]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:bTc`2/Y<l0502/Y<l00`000000
`NAl0000000?0;BC]0<000004`2mTj/00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d00T0
]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000:bTc`2/Y<l0
5@2/Y<l00`000000`NAl0000000=0;BC]0D00000502mTj/00`000000]9>d0;BC]00k0;BC]0d00000
I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002/Y<l0[:C?01@0[:C?00<0
00000<7TO00000003P2dTk@010000000RW6`0000002mTj/F00000380]9>d4P00001Y0;BC]0030000
002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:bTc`2/Y<l05@2/Y<l00`000000`NAl0000
000<0;BC]0<0000000<0RW6`0000002mTj/00`2mTj/B000002L0]9>d4P0000050;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000[:C?0:bTc`0D
0:bTc`0300000031i7`0000000/0]9>d0P0000030;BC]080RW6`00D000000;fCZ`2mTj/0_I>[0000
000]0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0030000002/Y<l0[:C?01D0[:C?0P00000:0;BC]08000001@2dTk@0
0`000000RW6`000000030;fCZ`030000002dTk@0]9>d0200]9>d2`00000<0;BC]0H00000402dTk@0
0`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000[:C?0:bTc`0D0:bT
c`0300000031i7`000000140]9>d00<0000008Ya/00000000`2mTj/00`000000]9>d0;BC]00E0;BC
]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01>0;BC]0030000002/Y<l0[:C?01D0[:C?0P00000B0;BC]0030000002:LK00000000<0
_I>[00<000000;BC]02dTk@02`2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0
]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000[:C?0:bTc`0D0:bTc`<00000
4P2dTk@00`000000RW6`000000030;fCZ`040000002dTk@0]9>d0;BC]0X00000702dTk@500000240
]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000
002/Y<l0[:C?01D0[:C?0P00000C0;BC]0X000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0
I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000:bTc`2/Y<l0502/Y<l3000000d0]9>d2000
00001P2:LK0000000;fCZ`2mTj/0RW6`00000200]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0
]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000[:C?0:bTc`0E0:bTcah00000
702dTk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000502/Y<l2000000030;fCZ`0000000000008000005P2mTj/2000001P0]9>d1000
000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@3
000000030:NYe`000000000000<000003`2/Y<l3000001X0_I>[0P00000D0;BC]0@00000=P2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00@0000009>f
k`2C]^l0TkK_100000020:NYe`H00000202/Y<l2000001`0_I>[5P00000j0;BC]0030000002dTk@0
]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0D000000P2C]^l4000000@0YjWG1@0000030:bT
c`8000007@2mTj/C000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0
]9>d1`0000000`2C]^l0000000000002000000D0YjWG0`0000000`31i7`0_I>[0;fCZ`0L0;fCZ`80
00003@2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0D0000000<0]9>d0000000000001@000000102C]^l000000000000000030:NYe`03
0000002Ldo/0W=?k01X0W=?k00D0000009cCn`2Ldo/0W=?k0000000;0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d100000060;BC]004
0000002Ldo/0000009cCn`D0000000@0TkK_00000000000000004`2Ldo/2000000H0W=?k00H0RW6`
0000002mTj/0_I>[08Ya/000000:0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]0040;BC]0@000006`2dTk@01P2:LK0000000;fCZ`2mTj/0RW6`000000T0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00S0;BC]080RW6`00D000000;fCZ`2:LK00
_I>[000000080;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
8P2dTk@208Ya/0050000002mTj/0_I>[0;fCZ`0000002@2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000000T0]9>d
00<000000;BC]02dTk@08P2dTk@208Ya/0050000002mTj/0_I>[0;fCZ`0000002@2dTk@00`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000
1P2dTk@00`000000]9>d0;BC]00R0;BC]080RW6`00D000000;fCZ`2mTj/0_I>[0000000:0;BC]080
0000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
100000020;BC]0030000002dTk@0]9>d02<0]9>d00<0RW6`0000002mTj/00P2mTj/00`000000]9>d
0;BC]00:0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d1@00000S0;BC]00308Ya/0000000_I>[0080_I>[00<000000;BC]02dTk@0302d
Tk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d00D000007P2dTk@208Ya/0050000002mTj/0_I>[0;fCZ`0000003`2d
Tk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooon100000080RW6`00<00000
0;fCZ`000000o`00000R000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d00/0]9>d1`00000@0;BC]080RW6`0`00000C0;fC
Z`040000002dTk@0]9>d0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F@2dTk@00`000000]9>d0;BC]00B0;BC]0P00000202dTk@5000001@0_I>[00<000000;BC
]02dTk@0102dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0T0000000<0]9>d0000000000005P00000:0;BC]0@00000:P2dTk@00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`0000000`2dTk@00000
00000007000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@2000000L0]9>d00<000000;BC]02dTk@00`2dTk@D00000100]9>d1@00
000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0
]9>d01H0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0802dTk@;000000X0]9>d1@00000A0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]9>d0;BC]00[0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000
]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d03H0]9>d400000050;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC
]00o0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0
]9>d04X0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200
]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0
]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC
]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv211.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58541 .18753 m .57347 .20912 L p .57071 .20815 L F P
0 g
s
0 0 .465 r
.55791 .18238 m .55828 .18427 L .56157 .18975 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20725 m .58541 .18753 L .57071 .20815 L F
.5574 .18135 m .58082 .18652 L p .57026 .20725 L F P
0 g
s
.686 .623 .78 r
.58082 .18652 m .58541 .18753 L p .57026 .20725 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18238 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18046 L p .52187 .16304 L F P
0 g
s
.592 .703 .92 r
.59031 .17813 m .58541 .18753 L p .55375 .17885 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.685 .623 .781 r
.37983 .11428 m .42385 .12399 L .41127 .14787 L p F P
0 g
s
.685 .623 .781 r
.3674 .13818 m .41127 .14787 L .42385 .12399 L p F P
0 g
s
.685 .623 .781 r
.42385 .12399 m .37983 .11428 L .3674 .13818 L p F P
0 g
s
.658 .659 .839 r
.42385 .12399 m .37983 .11428 L .38819 .09682 L p F P
0 g
s
.658 .659 .839 r
.38819 .09682 m .4324 .10658 L .42385 .12399 L p F P
0 g
s
.658 .659 .839 r
.37983 .11428 m .42385 .12399 L .4324 .10658 L p F P
0 g
s
.778 .91 .52 r
.41357 .13728 m .40979 .14554 L .41267 .13843 L F
.699 .598 .739 r
.3674 .13818 m .41127 .14787 L .39614 .17543 L p F P
0 g
s
.699 .598 .739 r
.35233 .16576 m .39614 .17543 L .41127 .14787 L p F P
0 g
s
.699 .598 .739 r
.41127 .14787 m .3674 .13818 L .35233 .16576 L p F P
0 g
s
.685 .623 .781 r
.41127 .14787 m .3674 .13818 L .37983 .11428 L p F P
0 g
s
.778 .91 .52 r
.40979 .14554 m .40548 .15497 L .40827 .14843 L F
.40979 .14554 m .40827 .14843 L .41235 .13884 L F
.41267 .13843 m .41235 .13884 L .41551 .13143 L F
.40979 .14554 m .41235 .13884 L .41267 .13843 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48116 .16459 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48144 .16458 L F P
0 g
s
.238 .738 .904 r
.48116 .16459 m .52179 .16422 L .48144 .16458 L F
0 0 .465 r
.557 .18055 m .55356 .19981 L p .55791 .18238 L F P
0 g
s
.686 .623 .78 r
.38613 .14354 m .40827 .14843 L p .40703 .15077 L F P
0 g
s
.592 .703 .92 r
.38613 .14354 m .3901 .13393 L p .41189 .13991 L F P
0 g
s
.778 .91 .52 r
.41127 .14787 m .39897 .17027 L p .4117 .14193 L F P
0 g
s
.778 .91 .52 r
.42634 .10931 m .41903 .12803 L .4117 .14193 L F
.41903 .12803 m .41127 .14787 L .4117 .14193 L F
.41767 .1283 m .39897 .17027 L .40548 .15497 L F
.42634 .10931 m .41824 .12736 L .41767 .1283 L F
.41824 .12736 m .39897 .17027 L .41767 .1283 L F
.686 .623 .78 r
.38613 .14354 m .40703 .15077 L .407 .15084 L F
.592 .703 .92 r
.41189 .13991 m .40836 .14822 L .38613 .14354 L F
.699 .598 .739 r
.39614 .17543 m .35233 .16576 L .3674 .13818 L p F P
0 g
s
.686 .623 .78 r
.37475 .16525 m .38613 .14354 L p .407 .15084 L F P
0 g
s
.686 .623 .78 r
.407 .15084 m .39685 .17009 L .37475 .16525 L F
.592 .703 .92 r
.55375 .17885 m .55439 .17916 L .40835 .14824 L F
.40836 .14822 m .40835 .14824 L .38613 .14354 L F
.55375 .17885 m .40835 .14824 L .40836 .14822 L F
.3901 .13393 m .41235 .13884 L p .41235 .13885 L F P
0 g
s
.778 .91 .52 r
.42385 .12399 m .41127 .14787 L p .42634 .10931 L F P
0 g
s
.592 .703 .92 r
.41189 .13991 m .52187 .16304 L .4993 .1639 L F
.3901 .13393 m .41235 .13885 L .41189 .13991 L F
.41235 .13885 m .52187 .16304 L .41189 .13991 L F
.684 .268 .25 r
.41235 .13884 m .3901 .13393 L p .40797 .14447 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48116 .16459 L F P
0 g
s
.592 .703 .92 r
.48144 .16458 m .47928 .16411 L p .48489 .16445 L F P
0 g
s
.592 .703 .92 r
.40827 .14843 m .38613 .14354 L p .40835 .14824 L F P
0 g
s
.708 .574 .702 r
.38016 .20356 m .33635 .19388 L .35233 .16576 L p F P
0 g
s
.708 .574 .702 r
.35233 .16576 m .39614 .17543 L .38016 .20356 L p F P
0 g
s
.708 .574 .702 r
.33635 .19388 m .38016 .20356 L .39614 .17543 L p F P
0 g
s
.708 .574 .702 r
.39614 .17543 m .35233 .16576 L .33635 .19388 L p F P
0 g
s
.716 .546 .659 r
.36516 .22907 m .32125 .21937 L .33635 .19388 L p F P
0 g
s
.716 .546 .659 r
.33635 .19388 m .38016 .20356 L .36516 .22907 L p F P
0 g
s
.716 .546 .659 r
.38016 .20356 m .33635 .19388 L .32125 .21937 L p F P
0 g
s
.789 .917 .532 r
.3901 .13393 m .38613 .14354 L p .34676 .20804 L F P
0 g
s
.789 .917 .532 r
.38507 .14024 m .3901 .13393 L p .34676 .20804 L F P
0 g
s
.72 .52 .618 r
.40742 .14518 m .38507 .14024 L p .39663 .16294 L F P
0 g
s
.684 .268 .25 r
.38507 .14024 m .40742 .14518 L p .40797 .14447 L F P
0 g
s
.684 .268 .25 r
.3901 .13393 m .38507 .14024 L p .40797 .14447 L F P
0 g
s
.778 .91 .52 r
.39897 .17027 m .39614 .17543 L p .40548 .15497 L F P
0 g
s
.778 .91 .52 r
.40548 .15497 m .39614 .17543 L .40427 .15696 L F
.707 .577 .707 r
.37475 .16525 m .39683 .17012 L p .39522 .17296 L F P
0 g
s
.686 .623 .78 r
.39683 .17012 m .37475 .16525 L p .39685 .17009 L F P
0 g
s
.778 .91 .52 r
.41551 .13143 m .40678 .15125 L .39683 .17012 L F
.39471 .17387 m .39683 .17012 L .39285 .17766 L F
.707 .577 .707 r
.36029 .19083 m .37475 .16525 L p .39522 .17296 L F P
0 g
s
.707 .577 .707 r
.38237 .19571 m .36029 .19083 L p .39522 .17296 L F P
0 g
s
.778 .91 .52 r
.41551 .13143 m .39683 .17012 L .39471 .17387 L F
.716 .546 .659 r
.32125 .21937 m .36516 .22907 L .38016 .20356 L p F P
0 g
s
.778 .91 .52 r
.41266 .13654 m .39138 .18045 L .38946 .18401 L F
.41284 .13626 m .39138 .18045 L .41266 .13654 L F
.38131 .19746 m .38946 .18401 L .36516 .22907 L F
.38016 .20356 m .37082 .21945 L p .39138 .18045 L F P
0 g
s
.778 .91 .52 r
.37082 .21945 m .36516 .22907 L p .39138 .18045 L F P
0 g
s
.72 .521 .619 r
.36029 .19083 m .38237 .19571 L p .38103 .19791 L F P
0 g
s
.72 .521 .619 r
.34816 .21072 m .36029 .19083 L p .38103 .19791 L F P
0 g
s
.72 .521 .619 r
.3703 .21561 m .34816 .21072 L p .38103 .19791 L F P
0 g
s
.778 .91 .52 r
.41782 .126 m .37551 .20881 L .41889 .12347 L F
.37551 .20881 m .36516 .22907 L .37538 .20897 L F
.37551 .20881 m .37538 .20897 L .41889 .12347 L F
.69 .285 .273 r
.34296 .21735 m .34816 .21072 L p .36974 .21634 L F P
0 g
s
.69 .285 .273 r
.36521 .22226 m .34296 .21735 L p .36974 .21634 L F P
0 g
s
.722 .505 .596 r
.32125 .21937 m .36516 .22907 L .35283 .24904 L p F P
0 g
s
.722 .505 .596 r
.30877 .23931 m .35283 .24904 L .36516 .22907 L p F P
0 g
s
.722 .505 .596 r
.36516 .22907 m .32125 .21937 L .30877 .23931 L p F P
0 g
s
.789 .917 .532 r
.37475 .16525 m .36029 .19083 L p .34676 .20804 L F P
0 g
s
.789 .917 .532 r
.38613 .14354 m .37475 .16525 L p .34676 .20804 L F P
0 g
s
.789 .917 .532 r
.37287 .16022 m .38507 .14024 L p .34676 .20804 L F P
0 g
s
.789 .917 .532 r
.34676 .20804 m .35819 .18619 L .37287 .16022 L p F P
0 g
s
.707 .577 .707 r
.37287 .16022 m .35819 .18619 L p .38223 .18826 L F P
0 g
s
.778 .91 .52 r
.41731 .1262 m .37089 .21464 L .3703 .21561 L F
.41736 .12611 m .37089 .21464 L .41731 .1262 L F
.69 .285 .273 r
.34816 .21072 m .3703 .21561 L p .36974 .21634 L F P
0 g
s
.778 .91 .52 r
.41619 .12818 m .3703 .21561 L .36636 .22075 L F
.41954 .12195 m .41731 .1262 L .41619 .12818 L F
.41731 .1262 m .3703 .21561 L .41619 .12818 L F
.3856 .18906 m .3863 .18923 L .38131 .19746 L F
.41782 .126 m .3863 .18923 L .3856 .18906 L F
.41782 .126 m .38946 .18401 L .3863 .18923 L F
.41551 .13143 m .38016 .20356 L .41782 .126 L F
.39614 .17543 m .38016 .20356 L p .39285 .17766 L F P
0 g
s
.778 .91 .52 r
.40678 .15125 m .39614 .17543 L .39285 .17766 L F
.68 .821 .38 r
.55356 .24845 m .55664 .23399 L p .56873 .21024 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44484 .18072 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18152 L p .44484 .18072 L F P
0 g
s
.502 .908 .835 r
.44317 .18152 m .44644 .19981 L p .44484 .18072 L F P
0 g
s
.707 .577 .707 r
.39683 .17012 m .44369 .18047 L p .39522 .17296 L F P
0 g
s
.707 .577 .707 r
.44369 .18047 m .44261 .18256 L .39522 .17296 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56973 .20829 m .56972 .20831 L .39522 .17296 L F
.686 .623 .78 r
.44484 .18072 m .39683 .17012 L p .44498 .18065 L F P
0 g
s
.707 .577 .707 r
.43167 .1867 m .43901 .18947 L .40226 .20005 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43127 .20448 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20458 L .43127 .20448 L F
.43121 .20458 m .43379 .22413 L .43127 .20448 L F
.42975 .20729 m .43379 .22413 L p .43121 .20458 L F P
0 g
s
.76 .881 .465 r
.43027 .20628 m .43121 .20458 L .4312 .2045 L F
.42975 .20729 m .43121 .20458 L .43027 .20628 L F
.72 .521 .619 r
.42909 .20602 m .43027 .20628 L p .42913 .20609 L F P
0 g
s
.72 .521 .619 r
.43027 .20628 m .42938 .20791 L .38103 .19791 L F
.707 .577 .707 r
.43901 .18947 m .43032 .20619 L .40226 .20005 L F
.55516 .23385 m .38237 .19571 L p .55574 .23359 L F P
0 g
s
.76 .881 .465 r
.42974 .20725 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42974 .20725 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20725 L p .44209 .2306 L F P
0 g
s
.72 .521 .619 r
.43027 .20628 m .55516 .23385 L p .43018 .20807 L F P
0 g
s
.72 .521 .619 r
.42974 .20725 m .43018 .20807 L .42938 .20791 L F
.43027 .20628 m .43018 .20807 L .42974 .20725 L F
.446 .876 .788 r
.55683 .23313 m .55356 .24845 L p .55314 .23477 L F P
0 g
s
.446 .876 .788 r
.55516 .23385 m .55314 .23477 L .55313 .23473 L F
.55683 .23313 m .55314 .23477 L .55516 .23385 L F
.707 .577 .707 r
.43901 .18947 m .55589 .23353 L .43032 .20619 L F
.55589 .23353 m .55649 .23375 L .55574 .23359 L F
.55589 .23353 m .55574 .23359 L .43032 .20619 L F
.72 .521 .619 r
.55516 .23385 m .55901 .2347 L p .55508 .23389 L F P
0 g
s
.72 .521 .619 r
.55516 .23385 m .55508 .23389 L .42938 .20791 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55313 .23473 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.72 .521 .619 r
.42636 .21338 m .55477 .23402 L .52487 .24701 L F
.778 .91 .52 r
.37089 .21464 m .35283 .24904 L .35988 .2328 L F
.41889 .12347 m .35842 .23842 L .41954 .12195 L F
.35842 .23842 m .35283 .24904 L .35847 .2383 L F
.35842 .23842 m .35847 .2383 L .41954 .12195 L F
.789 .917 .532 r
.36029 .19083 m .34816 .21072 L p .34676 .20804 L F P
0 g
s
.789 .917 .532 r
.34816 .21072 m .34296 .21735 L .34676 .20804 L p F P
0 g
s
.586 .705 .925 r
.34676 .20804 m .34296 .21735 L p .36564 .22123 L F P
0 g
s
.778 .91 .52 r
.36516 .22907 m .35636 .24332 L p .40759 .14497 L F P
0 g
s
.778 .91 .52 r
.35636 .24332 m .35283 .24904 L p .35842 .23842 L F P
0 g
s
.778 .91 .52 r
.40759 .14497 m .35636 .24332 L .35842 .23842 L F
.446 .876 .788 r
.52171 .24905 m .52176 .24843 L p .52881 .24582 L F P
0 g
s
.778 .91 .52 r
.40865 .14359 m .36516 .22907 L .40759 .14497 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.443 .23232 m .44644 .24845 L p .44212 .2307 L F P
0 g
s
0 0 .38 r
.4426 .23157 m .44212 .2307 L .44209 .2306 L F
.443 .23232 m .44212 .2307 L .4426 .23157 L F
.778 .91 .52 r
.36636 .22075 m .3703 .21561 L .35988 .2328 L F
.69 .285 .273 r
.3703 .21561 m .4426 .23157 L p .36974 .21634 L F P
0 g
s
.69 .285 .273 r
.4426 .23157 m .51856 .24833 L p .44289 .23207 L F P
0 g
s
.69 .285 .273 r
.51856 .24833 m .51849 .24833 L .44289 .23207 L F
.72 .521 .619 r
.52487 .24701 m .52177 .24836 L .4387 .23039 L F
.52487 .24701 m .4387 .23039 L .43504 .22876 L F
.51856 .24833 m .3703 .21561 L p .52177 .24836 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.52176 .24843 m .52046 .26349 L p .51884 .24834 L F P
0 g
s
.69 .285 .273 r
.52072 .24881 m .5205 .24889 L .51781 .24831 L F
.51848 .24833 m .51781 .24831 L .44293 .23214 L F
.52072 .24881 m .51781 .24831 L .51848 .24833 L F
.446 .876 .788 r
.52176 .24843 m .52177 .24836 L p .52881 .24582 L F P
0 g
s
.72 .521 .619 r
.54745 .25471 m .52072 .24881 L p .52177 .24836 L F P
0 g
s
.446 .876 .788 r
.52881 .24582 m .52177 .24836 L .52662 .24625 L F
.72 .521 .619 r
.52487 .24701 m .52897 .2484 L .52177 .24836 L F
.52897 .2484 m .54745 .25471 L .52177 .24836 L F
.183 .707 .866 r
.51886 .24834 m .52176 .24843 L .51884 .24834 L F
.52187 .24718 m .52177 .24836 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .24836 m .52176 .24843 L p .51886 .24834 L F P
0 g
s
.69 .285 .273 r
.52072 .24881 m .44293 .23214 L .44293 .23214 L F
0 0 .38 r
.44298 .23225 m .443 .23232 L p .4426 .23157 L F P
0 g
s
.69 .285 .273 r
.52072 .24881 m .44256 .23207 L .44226 .23194 L F
0 .411 .788 r
.443 .23232 m .44298 .23225 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44298 .23225 L .4616 .24016 L F
.69 .285 .273 r
.54745 .25471 m .54316 .26155 L p .46241 .2405 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .4616 .24016 L F
.44644 .24845 m .443 .23232 L p .47638 .24725 L F P
0 g
s
.69 .285 .273 r
.36974 .21634 m .44256 .23207 L .46241 .2405 L F
.44256 .23207 m .54745 .25471 L .46241 .2405 L F
.586 .705 .925 r
.34296 .21735 m .36521 .22226 L p .36564 .22123 L F P
0 g
s
.586 .705 .925 r
.3691 .21297 m .34676 .20804 L p .36564 .22123 L F P
0 g
s
.707 .577 .707 r
.35819 .18619 m .3806 .19114 L p .38223 .18826 L F P
0 g
s
.707 .577 .707 r
.39528 .16517 m .37287 .16022 L p .38223 .18826 L F P
0 g
s
.72 .52 .618 r
.37287 .16022 m .39528 .16517 L p .39663 .16294 L F P
0 g
s
.72 .52 .618 r
.38507 .14024 m .37287 .16022 L p .39663 .16294 L F P
0 g
s
.722 .505 .596 r
.35283 .24904 m .30877 .23931 L .32125 .21937 L p F P
0 g
s
.719 .412 .457 r
.34464 .26112 m .30036 .25134 L .30877 .23931 L p F P
0 g
s
.719 .412 .457 r
.30877 .23931 m .35283 .24904 L .34464 .26112 L p F P
0 g
s
.719 .412 .457 r
.30036 .25134 m .34464 .26112 L .35283 .24904 L p F P
0 g
s
.719 .412 .457 r
.35283 .24904 m .30877 .23931 L .30036 .25134 L p F P
0 g
s
.692 .289 .28 r
.30036 .25134 m .34464 .26112 L p .27388 .30153 L F P
0 g
s
.692 .289 .28 r
.24897 .31575 m .26235 .29898 L p .27388 .30153 L F P
0 g
s
.692 .289 .28 r
.26235 .29898 m .30036 .25134 L p .27388 .30153 L F P
0 g
s
.692 .289 .28 r
.34464 .26112 m .2952 .32596 L .24897 .31575 L p F P
0 g
s
.685 .623 .781 r
.35819 .18619 m .34676 .20804 L p .37038 .21055 L F P
0 g
s
.778 .91 .52 r
.34464 .26112 m .42634 .10931 L p .40602 .14288 L F P
0 g
s
.778 .91 .52 r
.40602 .14288 m .34321 .26214 L .34464 .26112 L F
.72 .521 .619 r
.38103 .19791 m .43444 .21614 L .3703 .21561 L F
.43444 .21614 m .52487 .24701 L .44185 .23014 L F
.43444 .21614 m .44185 .23014 L .3703 .21561 L F
.42938 .20791 m .55901 .2347 L .42636 .21338 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20725 m .42923 .20511 L p .44209 .2306 L F P
0 g
s
.72 .521 .619 r
.38237 .19571 m .42909 .20602 L p .38103 .19791 L F P
0 g
s
.72 .521 .619 r
.42909 .20602 m .42913 .20609 L .38103 .19791 L F
.38103 .19791 m .42938 .20791 L .42636 .21338 L F
.68 .821 .38 r
.56973 .20829 m .56621 .22413 L .56873 .21024 L F
.57025 .20729 m .56621 .22413 L p .56973 .20829 L F P
0 g
s
.68 .821 .38 r
.55664 .23399 m .55683 .2331 L p .56873 .21024 L F P
0 g
s
.68 .821 .38 r
.56873 .21024 m .55683 .2331 L .56836 .21093 L F
.56621 .22413 m .55356 .24845 L p .56873 .21024 L F P
0 g
s
.68 .821 .38 r
.57026 .20725 m .57025 .20729 L p .56973 .20829 L F P
0 g
s
.686 .623 .78 r
.57091 .20855 m .44484 .18072 L p .57071 .20815 L F P
0 g
s
.707 .577 .707 r
.44369 .18047 m .56973 .20829 L p .44261 .18256 L F P
0 g
s
.686 .623 .78 r
.44502 .18063 m .39683 .17012 L .39685 .17009 L F
.44498 .18065 m .39683 .17012 L .44502 .18063 L F
.502 .908 .835 r
.44687 .17974 m .44484 .18072 L .44696 .17976 L F
.778 .91 .52 r
.40563 .15454 m .40427 .15696 L .40678 .15125 L F
.40548 .15497 m .40427 .15696 L .40563 .15454 L F
.40548 .15497 m .40678 .15125 L .40827 .14843 L F
.686 .623 .78 r
.407 .15084 m .46481 .17108 L .39685 .17009 L F
.502 .908 .835 r
.44687 .17974 m .45097 .18037 L .46773 .16968 L F
.47954 .18477 m .47824 .1647 L p .45097 .18037 L F P
0 g
s
.592 .703 .92 r
.47928 .16411 m .40827 .14843 L p .48035 .16349 L F P
0 g
s
.502 .908 .835 r
.47824 .1647 m .47823 .16461 L p .45097 .18037 L F P
0 g
s
.686 .623 .78 r
.40703 .15077 m .48144 .16458 L .44782 .16488 L F
.40827 .14843 m .48144 .16458 L p .40703 .15077 L F P
0 g
s
.502 .908 .835 r
.45097 .18037 m .47823 .16461 L .46773 .16968 L F
.238 .738 .904 r
.47824 .1647 m .47954 .18477 L p .48116 .16459 L F P
0 g
s
.686 .623 .78 r
.44782 .16488 m .5574 .18135 L .57026 .20725 L F
.592 .703 .92 r
.48489 .16445 m .47928 .16411 L .48035 .16349 L F
.238 .738 .904 r
.47813 .16304 m .47824 .1647 L p .48116 .16459 L F P
0 g
s
.592 .703 .92 r
.48035 .16349 m .40827 .14843 L .40835 .14824 L F
.41189 .13991 m .55375 .17885 L .40836 .14822 L F
.41235 .13885 m .52181 .16301 L .52187 .16304 L F
.52181 .16301 m .59031 .17813 L p .55375 .17885 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48116 .16459 L F P
0 g
s
.686 .623 .78 r
.48144 .16458 m .5574 .18135 L p .44782 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16461 m .47813 .16304 L p .46773 .16968 L F P
0 g
s
.686 .623 .78 r
.46481 .17108 m .57026 .20725 L .56994 .20788 L F
.407 .15084 m .46513 .17093 L .46481 .17108 L F
.46513 .17093 m .57026 .20725 L .46481 .17108 L F
.46481 .17108 m .57071 .20815 L .44502 .18063 L F
.46481 .17108 m .44502 .18063 L .39685 .17009 L F
.40703 .15077 m .57026 .20725 L .407 .15084 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44687 .17974 L F P
0 g
s
.502 .908 .835 r
.44687 .17974 m .46773 .16968 L .47813 .16304 L F
.44274 .17911 m .44317 .18148 L p .44484 .18072 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44484 .18072 L .44687 .17974 L F
.686 .623 .78 r
.57071 .20815 m .44498 .18065 L .44502 .18063 L F
.57071 .20815 m .44484 .18072 L .44498 .18065 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20725 L p .56973 .20829 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56973 .20829 L .56873 .21024 L F
.707 .577 .707 r
.39522 .17296 m .56972 .20831 L .55813 .23059 L F
.68 .821 .38 r
.57077 .20511 m .56973 .20829 L .5688 .21007 L F
.707 .577 .707 r
.55813 .23059 m .57091 .20855 L .5605 .23143 L F
.39522 .17296 m .55813 .23059 L .55589 .23353 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56873 .21024 L .56836 .21093 L F
.5688 .21007 m .56836 .21093 L .55726 .23111 L F
.707 .577 .707 r
.55813 .23059 m .5605 .23143 L .55683 .2331 L F
.55813 .23059 m .55683 .2331 L .55589 .23353 L F
.56972 .20831 m .57091 .20855 L .55813 .23059 L F
.446 .876 .788 r
.55683 .2331 m .55683 .23313 L p .55516 .23385 L F P
0 g
s
.707 .577 .707 r
.55589 .23353 m .5605 .23143 L .55901 .2347 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55313 .23473 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55516 .23385 L .55313 .23473 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39522 .17296 m .43167 .1867 L .38237 .19571 L F
.43167 .1867 m .40226 .20005 L .38237 .19571 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56836 .21093 L F P
0 g
s
0 0 .465 r
.55702 .18046 m .557 .18055 L p .5574 .18135 L F P
0 g
s
.592 .703 .92 r
.5574 .18135 m .48144 .16458 L p .55666 .17964 L F P
0 g
s
.592 .703 .92 r
.58541 .18753 m .5574 .18135 L p .55666 .17964 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18046 L p .55791 .18238 L F P
0 g
s
0 0 .465 r
.55702 .18046 m .5574 .18135 L .55791 .18238 L F
.57077 .20511 m .55726 .17911 L p .55791 .18238 L F P
0 g
s
0 0 .465 r
.55791 .18238 m .56157 .18975 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.592 .703 .92 r
.55666 .17964 m .48144 .16458 L .48489 .16445 L F
.4993 .1639 m .52187 .16304 L .55375 .17885 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.592 .703 .92 r
.55375 .17885 m .55666 .17964 L .55439 .17916 L F
0 .455 .835 r
.55702 .18046 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48116 .16459 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.685 .623 .781 r
.5599 .23072 m .3806 .19114 L p .37038 .21055 L F P
0 g
s
.685 .623 .781 r
.3806 .19114 m .35819 .18619 L p .37038 .21055 L F P
0 g
s
.446 .876 .788 r
.52177 .24836 m .52187 .24718 L p .52662 .24625 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52881 .24582 L .52662 .24625 L F
.55193 .23526 m .52662 .24625 L .52187 .24718 L F
.55304 .23482 m .52662 .24625 L .55193 .23526 L F
.72 .521 .619 r
.55901 .2347 m .54745 .25471 L p .52487 .24701 L F P
0 g
s
.446 .876 .788 r
.55313 .23473 m .55304 .23482 L .55193 .23526 L F
.72 .521 .619 r
.55477 .23402 m .55901 .2347 L .52487 .24701 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55313 .23473 L F P
0 g
s
.446 .876 .788 r
.55313 .23473 m .55193 .23526 L .52187 .24718 L F
.707 .577 .707 r
.55631 .23411 m .55516 .23385 L p .55649 .23375 L F P
0 g
s
.707 .577 .707 r
.55649 .23375 m .55516 .23385 L .55574 .23359 L F
.55901 .2347 m .55631 .23411 L p .55649 .23375 L F P
0 g
s
.69 .285 .273 r
.54316 .26155 m .47819 .24721 L p .46241 .2405 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.34676 .20804 m .54788 .25244 L .5599 .23072 L p F P
0 g
s
.778 .91 .52 r
.40602 .14288 m .32664 .27402 L .34321 .26214 L F
.2952 .32596 m .30807 .30908 L p .32664 .27402 L F P
0 g
s
.778 .91 .52 r
.30807 .30908 m .34464 .26112 L p .32664 .27402 L F P
0 g
s
.778 .91 .52 r
.35283 .24904 m .34464 .26112 L p .35988 .2328 L F P
0 g
s
.778 .91 .52 r
.34144 .23983 m .2952 .32596 L p .42634 .10931 L F P
0 g
s
.687 .62 .775 r
.33624 .2559 m .38224 .26606 L p .34095 .31634 L F P
0 g
s
.687 .62 .775 r
.23752 .44227 m .30807 .30908 L p .34095 .31634 L F P
0 g
s
.687 .62 .775 r
.30807 .30908 m .33624 .2559 L p .34095 .31634 L F P
0 g
s
.69 .285 .273 r
.36974 .21634 m .46241 .2405 L .36521 .22226 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.69 .285 .273 r
.47819 .24721 m .36521 .22226 L p .46241 .2405 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .4616 .24016 L .44274 .23111 L F
0 0 .38 r
.44274 .23111 m .44298 .23225 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44298 .23225 m .4426 .23157 L .44209 .2306 L F
.69 .285 .273 r
.44293 .23214 m .44293 .23214 L .44256 .23207 L F
.44226 .23194 m .44256 .23207 L .36974 .21634 L F
0 .411 .788 r
.44298 .23225 m .44274 .23111 L p .4616 .24016 L F P
0 g
s
.72 .521 .619 r
.43504 .22876 m .4387 .23039 L .3703 .21561 L F
.183 .707 .866 r
.51886 .24834 m .51884 .24834 L .51856 .24833 L F
.72 .521 .619 r
.52072 .24881 m .51856 .24833 L p .52177 .24836 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51886 .24834 L F P
0 g
s
.183 .707 .866 r
.51886 .24834 m .51856 .24833 L .47813 .24718 L F
.47813 .24718 m .47813 .24718 L p .51884 .24834 L F P
0 g
s
.69 .285 .273 r
.51856 .24833 m .52072 .24881 L p .51849 .24833 L F P
0 g
s
.69 .285 .273 r
.4426 .23157 m .44289 .23207 L .36974 .21634 L F
.52072 .24881 m .54745 .25471 L p .5205 .24889 L F P
0 g
s
.586 .705 .925 r
.54316 .26155 m .54788 .25244 L p .36564 .22123 L F P
0 g
s
.586 .705 .925 r
.36521 .22226 m .54316 .26155 L p .36564 .22123 L F P
0 g
s
.586 .705 .925 r
.54788 .25244 m .3691 .21297 L p .36564 .22123 L F P
0 g
s
.707 .577 .707 r
.56973 .20829 m .57091 .20855 L p .56972 .20831 L F P
0 g
s
.686 .623 .78 r
.57347 .20912 m .57091 .20855 L p .57071 .20815 L F P
0 g
s
.686 .623 .78 r
.56994 .20788 m .57026 .20725 L .57071 .20815 L F
.707 .577 .707 r
.57091 .20855 m .57347 .20912 L .57229 .21121 L p F P
0 g
s
.707 .577 .707 r
.57229 .21121 m .55901 .2347 L p .57091 .20855 L F P
0 g
s
.707 .577 .707 r
.5599 .23072 m .57457 .20475 L p .38223 .18826 L F P
0 g
s
.707 .577 .707 r
.3806 .19114 m .5599 .23072 L p .38223 .18826 L F P
0 g
s
.707 .577 .707 r
.57457 .20475 m .39528 .16517 L p .38223 .18826 L F P
0 g
s
.778 .91 .52 r
.41954 .12195 m .41736 .12611 L .41731 .1262 L F
.72 .52 .618 r
.57457 .20475 m .5862 .18465 L p .39663 .16294 L F P
0 g
s
.72 .52 .618 r
.39528 .16517 m .57457 .20475 L p .39663 .16294 L F P
0 g
s
.778 .91 .52 r
.41782 .126 m .41284 .13626 L .41266 .13654 L F
.40827 .14843 m .40678 .15125 L .41551 .13143 L F
.42634 .10931 m .41889 .12347 L .41954 .12195 L F
.41889 .12347 m .40865 .14359 L .40759 .14497 L F
.42634 .10931 m .41782 .126 L .41889 .12347 L F
.42634 .10931 m .41551 .13143 L .41782 .126 L F
.72 .52 .618 r
.5862 .18465 m .40742 .14518 L p .39663 .16294 L F P
0 g
s
.684 .268 .25 r
.40797 .14447 m .52285 .17036 L .47068 .15605 L F
.52285 .17036 m .5862 .18465 L .47068 .15605 L F
.5862 .18465 m .59031 .17813 L p .47068 .15605 L F P
0 g
s
.684 .268 .25 r
.40742 .14518 m .5862 .18465 L p .40797 .14447 L F P
0 g
s
.592 .703 .92 r
.41235 .13884 m .52181 .16301 L p .41235 .13885 L F P
0 g
s
.684 .268 .25 r
.59031 .17813 m .41235 .13884 L p .40797 .14447 L F P
0 g
s
.778 .91 .52 r
.42634 .10931 m .41357 .13728 L .41551 .13143 L F
.41357 .13728 m .41267 .13843 L .41551 .13143 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.8 .924 .544 r
.35233 .16576 m .33635 .19388 L p .38144 .0994 L F P
0 g
s
.8 .924 .544 r
.3674 .13818 m .35233 .16576 L p .38144 .0994 L F P
0 g
s
.8 .924 .544 r
.33635 .19388 m .32125 .21937 L p .38144 .0994 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.8 .924 .544 r
.37983 .11428 m .3674 .13818 L p .38144 .0994 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.8 .924 .544 r
.32125 .21937 m .30877 .23931 L p .38144 .0994 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.778 .91 .52 r
.4324 .10658 m .42385 .12399 L p .42634 .10931 L F P
0 g
s
.8 .924 .544 r
.38819 .09682 m .37983 .11428 L p .38144 .0994 L F P
0 g
s
.658 .659 .839 r
.4324 .10658 m .38819 .09682 L .37983 .11428 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.8 .924 .544 r
.30877 .23931 m .30036 .25134 L p .38144 .0994 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.673 .833 .406 r
.55901 .2347 m .54745 .25471 L p .54788 .25244 L F P
0 g
s
.673 .833 .406 r
.57347 .20912 m .55901 .2347 L p .54788 .25244 L F P
0 g
s
.673 .833 .406 r
.58541 .18753 m .57347 .20912 L p .54788 .25244 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.556 .715 .946 r
.4324 .10658 m .38819 .09682 L .39144 .08793 L p F P
0 g
s
.556 .715 .946 r
.39144 .08793 m .43588 .09774 L .4324 .10658 L p F P
0 g
s
.556 .715 .946 r
.38819 .09682 m .4324 .10658 L .43588 .09774 L p F P
0 g
s
.778 .91 .52 r
.43588 .09774 m .4324 .10658 L p .42634 .10931 L F P
0 g
s
.8 .924 .544 r
.39144 .08793 m .38819 .09682 L p .38144 .0994 L F P
0 g
s
.556 .715 .946 r
.43588 .09774 m .39144 .08793 L .38819 .09682 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.8 .924 .544 r
.24897 .31575 m .30036 .25134 L .38144 .0994 L p F P
0 g
s
.673 .833 .406 r
.54745 .25471 m .54316 .26155 L .54788 .25244 L p F P
0 g
s
.673 .833 .406 r
.59031 .17813 m .58541 .18753 L p .54788 .25244 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.8 .924 .544 r
.38144 .0994 m .38913 .08877 L .39144 .08793 L p F P
0 g
s
.778 .91 .52 r
.42634 .10931 m .43381 .09863 L .43588 .09774 L p F P
0 g
s
.326 0 0 r
.43588 .09774 m .39144 .08793 L .38913 .08877 L p F P
0 g
s
.326 0 0 r
.38913 .08877 m .43381 .09863 L .43588 .09774 L p F P
0 g
s
.326 0 0 r
.39144 .08793 m .43588 .09774 L .43381 .09863 L p F P
0 g
s
.326 0 0 r
.43381 .09863 m .38913 .08877 L .39144 .08793 L p F P
0 g
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.673 .833 .406 r
.5862 .18465 m .59031 .17813 L p .54788 .25244 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.74 .576 .671 r
.36486 .45014 m .36385 .44443 L .32063 .44431 L p F P
0 g
s
.617 .822 .979 r
.32063 .44431 m .36385 .44443 L .36764 .44286 L p F P
0 g
s
.531 .434 .689 r
.36385 .44443 m .36486 .45014 L .36865 .44857 L p F P
0 g
s
.531 .434 .689 r
.36865 .44857 m .36764 .44286 L .36385 .44443 L p F P
0 g
s
.74 .576 .671 r
.32063 .44431 m .32163 .45003 L .36486 .45014 L p F P
0 g
s
.74 .576 .671 r
.32546 .44718 m .32947 .47008 L p .32313 .45862 L F P
0 g
s
.529 .432 .689 r
.32514 .47008 m .32326 .47086 L p .32564 .47294 L F P
0 g
s
.613 .824 .981 r
.32326 .47086 m .32514 .47008 L p .3207 .47011 L F P
0 g
s
.613 .824 .981 r
.23946 .47073 m .27253 .47078 L p .27265 .47048 L F P
0 g
s
.74 .576 .671 r
.31679 .44716 m .32113 .44717 L p .32313 .45862 L F P
0 g
s
.74 .576 .671 r
.31679 .44716 m .32947 .47008 L .32427 .47008 L F
.529 .432 .689 r
.32063 .44431 m .32113 .44717 L p .32301 .44638 L F P
0 g
s
.616 .823 .98 r
.31679 .44716 m .32055 .44558 L p .32301 .44638 L F P
0 g
s
.616 .823 .98 r
.32546 .44718 m .32113 .44717 L p .32301 .44638 L F P
0 g
s
.616 .823 .98 r
.32113 .44717 m .31679 .44716 L p .32301 .44638 L F P
0 g
s
.74 .576 .671 r
.32113 .44717 m .32546 .44718 L p .32313 .45862 L F P
0 g
s
.529 .432 .689 r
.32163 .45003 m .32539 .44845 L p .32301 .44638 L F P
0 g
s
.529 .432 .689 r
.32113 .44717 m .32163 .45003 L p .32301 .44638 L F P
0 g
s
.529 .432 .689 r
.31679 .44716 m .32055 .44558 L .32457 .46851 L p F P
0 g
s
.613 .824 .981 r
.31892 .47085 m .32326 .47086 L p .3207 .47011 L F P
0 g
s
.613 .824 .981 r
.26234 .46998 m .23946 .47073 L .3207 .47011 L F
.3208 .47007 m .3207 .47011 L .32514 .47008 L F
.26234 .46998 m .3207 .47011 L .3208 .47007 L F
.74 .576 .671 r
.32526 .48232 m .32326 .47086 L .23946 .47073 L p F P
0 g
s
.529 .432 .689 r
.32326 .47086 m .32526 .48232 L .32715 .48155 L p F P
0 g
s
.74 .576 .671 r
.33551 .50452 m .33117 .50452 L p .32715 .48155 L F P
0 g
s
.74 .576 .671 r
.32614 .47581 m .32801 .48155 L .32715 .48155 L F
.32801 .48155 m .33551 .50452 L .32715 .48155 L F
.32947 .47008 m .33551 .50452 L p .32614 .47581 L F P
0 g
s
.529 .432 .689 r
.32564 .47294 m .32326 .47086 L .32715 .48155 L F
.74 .576 .671 r
.32427 .47008 m .32514 .47008 L .32614 .47581 L F
.32514 .47008 m .32947 .47008 L .32614 .47581 L F
.529 .432 .689 r
.32546 .44718 m .32687 .44659 L p .3273 .44948 L F P
0 g
s
.529 .432 .689 r
.32596 .45004 m .32546 .44718 L p .3273 .44948 L F P
0 g
s
.616 .823 .98 r
.32539 .44845 m .32163 .45003 L .32596 .45004 L p F P
0 g
s
.616 .823 .98 r
.32596 .45004 m .36486 .45014 L p .32935 .44862 L F P
0 g
s
.529 .432 .689 r
.32953 .44854 m .32737 .44945 L .32687 .44659 L F
.74 .576 .671 r
.33202 .47595 m .37096 .476 L p .33179 .47466 L F P
0 g
s
.529 .432 .689 r
.33176 .47452 m .33108 .4748 L .32687 .44659 L F
.33202 .47595 m .33108 .4748 L .33176 .47452 L F
.33315 .48241 m .33145 .47618 L .33202 .47595 L F
.33145 .47618 m .33108 .4748 L .33202 .47595 L F
.33145 .47618 m .33129 .47625 L .33108 .4748 L F
.3273 .44948 m .33108 .4748 L .32596 .45004 L F
.74 .576 .671 r
.37499 .50738 m .37397 .50164 L .33067 .50165 L p F P
0 g
s
.609 .826 .983 r
.37397 .50164 m .37778 .50011 L p .33538 .50149 L F P
0 g
s
.529 .432 .689 r
.33108 .4748 m .33508 .50162 L .33035 .4751 L F
.335 .50165 m .33035 .4751 L p .33508 .50162 L F P
0 g
s
.609 .826 .983 r
.335 .50165 m .37397 .50164 L p .33538 .50149 L F P
0 g
s
.74 .576 .671 r
.33067 .50165 m .33167 .5074 L .37499 .50738 L p F P
0 g
s
.529 .432 .689 r
.33315 .48241 m .33519 .50157 L .33129 .47625 L F
.33519 .50157 m .33551 .50452 L .33508 .50162 L F
.33519 .50157 m .33508 .50162 L .33129 .47625 L F
.609 .826 .983 r
.37778 .50011 m .33879 .50011 L p .33538 .50149 L F P
0 g
s
.613 .824 .981 r
.37166 .47418 m .33271 .47413 L p .33186 .47448 L F P
0 g
s
.612 .825 .982 r
.33202 .47595 m .37096 .476 L p .33287 .4756 L F P
0 g
s
.74 .576 .671 r
.37096 .476 m .37071 .47457 L .33176 .47452 L p F P
0 g
s
.529 .432 .689 r
.33035 .4751 m .32596 .45004 L p .33108 .4748 L F P
0 g
s
.74 .576 .671 r
.33176 .47452 m .32743 .47451 L p .33179 .47466 L F P
0 g
s
.74 .576 .671 r
.37096 .476 m .33176 .47452 L .33179 .47466 L F
.531 .434 .689 r
.37071 .47457 m .37096 .476 L .37191 .47561 L p F P
0 g
s
.612 .825 .982 r
.37096 .476 m .37191 .47561 L .33296 .47556 L p F P
0 g
s
.612 .825 .982 r
.33287 .4756 m .37096 .476 L .33296 .47556 L F
.613 .824 .981 r
.37071 .47457 m .37166 .47418 L p .33186 .47448 L F P
0 g
s
.613 .824 .981 r
.33176 .47452 m .37071 .47457 L p .33186 .47448 L F P
0 g
s
.616 .823 .98 r
.32935 .44862 m .36486 .45014 L .32972 .44847 L F
.531 .434 .689 r
.37191 .47561 m .37166 .47418 L .37071 .47457 L p F P
0 g
s
.74 .576 .671 r
.37191 .47561 m .37166 .47418 L p .33293 .47542 L F P
0 g
s
.74 .576 .671 r
.33296 .47556 m .37191 .47561 L p .33293 .47542 L F P
0 g
s
.529 .432 .689 r
.33158 .46768 m .33693 .50395 L .33315 .48241 L F
.74 .576 .671 r
.37166 .47418 m .33271 .47413 L p .33293 .47542 L F P
0 g
s
.529 .432 .689 r
.32922 .4456 m .33384 .48058 L .33158 .46768 L F
.33384 .48058 m .33693 .50395 L .33158 .46768 L F
.32953 .44854 m .33315 .48241 L .32737 .44945 L F
.613 .824 .981 r
.32837 .47412 m .32743 .47451 L p .33186 .47448 L F P
0 g
s
.613 .824 .981 r
.32743 .47451 m .33176 .47452 L p .33186 .47448 L F P
0 g
s
.74 .576 .671 r
.32743 .47451 m .32768 .47594 L .33202 .47595 L p F P
0 g
s
.74 .576 .671 r
.33179 .47466 m .32743 .47451 L .33202 .47595 L F
.32837 .47412 m .32862 .47556 L p .33293 .47542 L F P
0 g
s
.613 .824 .981 r
.33271 .47413 m .32837 .47412 L p .33186 .47448 L F P
0 g
s
.74 .576 .671 r
.33271 .47413 m .32837 .47412 L p .33293 .47542 L F P
0 g
s
.74 .576 .671 r
.32862 .47556 m .33296 .47556 L p .33293 .47542 L F P
0 g
s
.529 .432 .689 r
.32922 .4456 m .33929 .50299 L .33787 .50356 L p F P
0 g
s
.529 .432 .689 r
.33787 .50356 m .33693 .50395 L p .33384 .48058 L F P
0 g
s
.529 .432 .689 r
.32922 .4456 m .33787 .50356 L .33384 .48058 L F
.33693 .50395 m .33551 .50452 L p .33315 .48241 L F P
0 g
s
.609 .826 .983 r
.33444 .50011 m .33067 .50165 L p .33538 .50149 L F P
0 g
s
.609 .826 .983 r
.33879 .50011 m .33444 .50011 L p .33538 .50149 L F P
0 g
s
.609 .826 .983 r
.33067 .50165 m .335 .50165 L p .33538 .50149 L F P
0 g
s
.529 .432 .689 r
.33551 .50452 m .335 .50165 L p .33508 .50162 L F P
0 g
s
.612 .825 .982 r
.32862 .47556 m .32768 .47594 L .33202 .47595 L p F P
0 g
s
.612 .825 .982 r
.32862 .47556 m .33202 .47595 L .33287 .4756 L F
.33296 .47556 m .32862 .47556 L p .33287 .4756 L F P
0 g
s
.529 .432 .689 r
.33315 .48241 m .33129 .47625 L .33145 .47618 L F
.616 .823 .98 r
.32539 .44845 m .32596 .45004 L .32935 .44862 L F
.529 .432 .689 r
.32687 .44659 m .32922 .4456 L p .32953 .44854 L F P
0 g
s
.616 .823 .98 r
.36486 .45014 m .36865 .44857 L .32972 .44847 L p F P
0 g
s
.616 .823 .98 r
.32972 .44847 m .32539 .44845 L p .32935 .44862 L F P
0 g
s
.529 .432 .689 r
.32715 .48155 m .33092 .48 L p .32564 .47294 L F P
0 g
s
.529 .432 .689 r
.33041 .47713 m .32564 .47294 L .33092 .48 L F
.612 .825 .982 r
.32526 .48232 m .32715 .48155 L p .32281 .48154 L F P
0 g
s
.74 .576 .671 r
.23946 .47073 m .24144 .48224 L .32526 .48232 L p F P
0 g
s
.612 .825 .982 r
.30625 .48153 m .32132 .48216 L .32281 .48154 L F
.32132 .48216 m .32526 .48232 L .32281 .48154 L F
.74 .576 .671 r
.31679 .44716 m .32628 .48155 L .32281 .48154 L F
.31679 .44716 m .32614 .47581 L .32628 .48155 L F
.529 .432 .689 r
.3208 .47007 m .31679 .44716 L p .32231 .46945 L F P
0 g
s
.529 .432 .689 r
.32231 .46945 m .31679 .44716 L .32457 .46851 L F
.613 .824 .981 r
.32514 .47008 m .3289 .46852 L p .3243 .46862 L F P
0 g
s
.613 .824 .981 r
.3243 .46862 m .26234 .46998 L .3208 .47007 L F
.3243 .46862 m .3208 .47007 L .32514 .47008 L F
.529 .432 .689 r
.32507 .48061 m .3208 .47007 L .32231 .46945 L F
.612 .825 .982 r
.32093 .48232 m .32526 .48232 L p .32132 .48216 L F P
0 g
s
.74 .576 .671 r
.32281 .48154 m .32628 .48155 L .32683 .50452 L F
.529 .432 .689 r
.32406 .48103 m .3208 .47007 L .32507 .48061 L F
.32406 .48103 m .32281 .48154 L .3208 .47007 L F
.613 .824 .981 r
.308 .46848 m .26234 .46998 L .3289 .46852 L F
.616 .823 .98 r
.32922 .4456 m .32546 .44718 L p .32301 .44638 L F P
0 g
s
.617 .822 .979 r
.36764 .44286 m .32438 .44273 L .32063 .44431 L p F P
0 g
s
.529 .432 .689 r
.32438 .44273 m .32063 .44431 L p .32301 .44638 L F P
0 g
s
.529 .432 .689 r
.32489 .44559 m .32438 .44273 L p .32301 .44638 L F P
0 g
s
.616 .823 .98 r
.32055 .44558 m .32489 .44559 L p .32301 .44638 L F P
0 g
s
.616 .823 .98 r
.32489 .44559 m .32922 .4456 L p .32301 .44638 L F P
0 g
s
.529 .432 .689 r
.32539 .44845 m .32489 .44559 L p .32301 .44638 L F P
0 g
s
.74 .576 .671 r
.32489 .44559 m .32922 .4456 L p .32991 .47426 L F P
0 g
s
.74 .576 .671 r
.33117 .50452 m .32683 .50452 L p .32614 .47581 L F P
0 g
s
.529 .432 .689 r
.32457 .46851 m .32658 .47999 L p .32231 .46945 L F P
0 g
s
.612 .825 .982 r
.32715 .48155 m .33092 .48 L p .32579 .48031 L F P
0 g
s
.612 .825 .982 r
.32281 .48154 m .32715 .48155 L .32579 .48031 L F
.529 .432 .689 r
.32507 .48061 m .32231 .46945 L .32658 .47999 L F
.612 .825 .982 r
.30625 .48153 m .33092 .48 L .32395 .47999 L F
.529 .432 .689 r
.32658 .47999 m .3306 .50299 L p .32507 .48061 L F P
0 g
s
.612 .825 .982 r
.30625 .48153 m .32281 .48154 L .32579 .48031 L F
.74 .576 .671 r
.32922 .4456 m .33526 .48 L p .33265 .48 L F P
0 g
s
.529 .432 .689 r
.3289 .46852 m .32514 .47008 L p .33025 .47617 L F P
0 g
s
.74 .576 .671 r
.32977 .46852 m .33495 .50299 L .32991 .47426 L F
.32922 .4456 m .33151 .46852 L .32977 .46852 L F
.33151 .46852 m .33495 .50299 L .32977 .46852 L F
.32055 .44558 m .32489 .44559 L p .32717 .46851 L F P
0 g
s
.74 .576 .671 r
.32717 .46851 m .32572 .46851 L .32055 .44558 L F
.529 .432 .689 r
.33041 .47713 m .32514 .47008 L .32564 .47294 L F
.33281 .47922 m .33025 .47617 L .33041 .47713 L F
.33025 .47617 m .32514 .47008 L .33041 .47713 L F
.74 .576 .671 r
.32658 .47999 m .32055 .44558 L p .32831 .47999 L F P
0 g
s
.529 .432 .689 r
.32743 .47451 m .32768 .47594 L .32862 .47556 L p F P
0 g
s
.529 .432 .689 r
.32862 .47556 m .32837 .47412 L .32743 .47451 L p F P
0 g
s
.74 .576 .671 r
.32991 .47426 m .3306 .50299 L .32489 .44559 L F
.711 .566 .689 r
.23112 .45392 m .27609 .46385 L .27343 .4685 L p F P
0 g
s
.711 .566 .689 r
.23112 .45392 m .27343 .4685 L .26966 .46873 L F
.22766 .45995 m .23112 .45392 L p .26966 .46873 L F P
0 g
s
.613 .824 .981 r
.27298 .46963 m .26254 .46916 L .23946 .47073 L F
.711 .566 .689 r
.26792 .46884 m .22766 .45995 L p .26966 .46873 L F P
0 g
s
.711 .566 .689 r
.22766 .45995 m .26792 .46884 L p .27609 .46385 L F P
0 g
s
.711 .566 .689 r
.27343 .4685 m .27609 .46385 L p .26792 .46884 L F P
0 g
s
.717 .542 .652 r
.23965 .46438 m .25336 .46944 L .24063 .46769 L F
.24425 .46983 m .22441 .46545 L p .25336 .46944 L F P
0 g
s
.613 .824 .981 r
.26254 .46916 m .26136 .46911 L .2399 .47054 L F
.717 .542 .652 r
.22766 .45995 m .26792 .46884 L p .25336 .46944 L F P
0 g
s
.613 .824 .981 r
.24131 .46995 m .2399 .47054 L p .2534 .46964 L F P
0 g
s
.613 .824 .981 r
.26136 .46911 m .24425 .46983 L .2534 .46964 L F
.24425 .46983 m .24131 .46995 L .2534 .46964 L F
.722 .507 .599 r
.26941 .47538 m .26687 .47956 L p .24238 .47159 L F P
0 g
s
.612 .825 .982 r
.26176 .47967 m .24329 .48147 L .26611 .48149 L F
.26675 .47988 m .26611 .48149 L .30625 .48153 L F
.26176 .47967 m .26611 .48149 L .26675 .47988 L F
.722 .507 .599 r
.24238 .47159 m .26687 .47956 L .26577 .47959 L F
.609 .826 .983 r
.33551 .50452 m .33117 .50452 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33167 .5074 m .33545 .50587 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33067 .50165 m .33117 .50452 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33117 .50452 m .33167 .5074 L p .33306 .50376 L F P
0 g
s
.609 .826 .983 r
.32683 .50452 m .3306 .50299 L p .33306 .50376 L F P
0 g
s
.609 .826 .983 r
.33117 .50452 m .32683 .50452 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33444 .50011 m .33067 .50165 L p .33306 .50376 L F P
0 g
s
.609 .826 .983 r
.33929 .50299 m .33551 .50452 L p .33306 .50376 L F P
0 g
s
.609 .826 .983 r
.33495 .50299 m .33929 .50299 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33545 .50587 m .33495 .50299 L p .33306 .50376 L F P
0 g
s
.529 .432 .689 r
.33495 .50299 m .33444 .50011 L p .33306 .50376 L F P
0 g
s
.609 .826 .983 r
.3306 .50299 m .33495 .50299 L p .33306 .50376 L F P
0 g
s
.74 .576 .671 r
.33495 .50299 m .3306 .50299 L p .33005 .48 L F P
0 g
s
.74 .576 .671 r
.32991 .47426 m .33092 .48 L .33005 .48 L F
.33092 .48 m .33495 .50299 L .33005 .48 L F
.32824 .47927 m .32831 .47999 L .32815 .47927 L F
.32824 .47927 m .32815 .47927 L .32572 .46851 L F
.32717 .46851 m .32824 .47927 L .32572 .46851 L F
.529 .432 .689 r
.33092 .48 m .33281 .47922 L p .33041 .47713 L F P
0 g
s
.613 .824 .981 r
.2399 .47054 m .23946 .47073 L p .26254 .46916 L F P
0 g
s
.524 .428 .688 r
.24131 .46995 m .23946 .47073 L p .24229 .47326 L F P
0 g
s
.524 .428 .688 r
.24415 .47492 m .24131 .46995 L .24229 .47326 L F
.24186 .47062 m .24131 .46995 L .24415 .47492 L F
.23946 .47073 m .24144 .48224 L .24685 .47997 L p F P
0 g
s
.524 .428 .688 r
.24685 .47997 m .24814 .47943 L p .2481 .47939 L F P
0 g
s
.524 .428 .688 r
.2481 .47939 m .24415 .47492 L .24577 .47796 L F
.2481 .47939 m .24577 .47796 L .24685 .47997 L F
.612 .825 .982 r
.30625 .48153 m .26592 .48197 L .32093 .48232 L F
.24144 .48224 m .26581 .48227 L p .26592 .48197 L F P
0 g
s
.612 .825 .982 r
.26581 .48227 m .32093 .48232 L p .26592 .48197 L F P
0 g
s
.612 .825 .982 r
.24329 .48147 m .24144 .48224 L p .26592 .48197 L F P
0 g
s
.612 .825 .982 r
.26611 .48149 m .26592 .48197 L .30625 .48153 L F
.24329 .48147 m .26592 .48197 L .26611 .48149 L F
.682 .261 .239 r
.26443 .48302 m .26352 .48457 L p .25134 .48139 L F P
0 g
s
.612 .825 .982 r
.24829 .47943 m .24685 .47997 L .25422 .47982 L F
.24816 .47943 m .24814 .47943 L p .24829 .47943 L F P
0 g
s
.612 .825 .982 r
.24814 .47943 m .24685 .47997 L p .24829 .47943 L F P
0 g
s
.722 .444 .505 r
.24643 .4775 m .25293 .47948 L .2481 .47939 L F
.24829 .47943 m .2481 .47939 L p .25293 .47948 L F P
0 g
s
.682 .261 .239 r
.2481 .47939 m .24829 .47943 L p .24816 .47943 L F P
0 g
s
.612 .825 .982 r
.25844 .47953 m .24902 .47944 L .26176 .47967 L F
.26176 .47967 m .26675 .47988 L .26685 .47961 L F
.26532 .4796 m .26685 .47961 L .26687 .47956 L F
.26176 .47967 m .26685 .47961 L .26532 .4796 L F
.524 .428 .688 r
.24415 .47492 m .23946 .47073 L .24685 .47997 L F
.722 .444 .505 r
.22164 .46995 m .21957 .47309 L p .26455 .47959 L F P
0 g
s
.722 .444 .505 r
.26667 .4799 m .26532 .4796 L p .26455 .47959 L F P
0 g
s
.722 .444 .505 r
.26532 .4796 m .22164 .46995 L p .26455 .47959 L F P
0 g
s
.722 .444 .505 r
.21957 .47309 m .24829 .47943 L p .26455 .47959 L F P
0 g
s
.722 .444 .505 r
.22164 .46995 m .26532 .4796 L p .25293 .47948 L F P
0 g
s
.722 .507 .599 r
.26532 .4796 m .24415 .47492 L p .26577 .47959 L F P
0 g
s
.722 .507 .599 r
.26577 .47959 m .24415 .47492 L .24412 .47486 L F
.24238 .47159 m .26577 .47959 L .24412 .47486 L F
.22164 .46995 m .26532 .4796 L p .26941 .47538 L F P
0 g
s
.722 .507 .599 r
.26532 .4796 m .26667 .4799 L .26687 .47956 L p F P
0 g
s
.722 .507 .599 r
.26687 .47956 m .26941 .47538 L p .26532 .4796 L F P
0 g
s
.612 .825 .982 r
.33281 .47922 m .2861 .47917 L p .26805 .47993 L F P
0 g
s
.612 .825 .982 r
.26176 .47967 m .26687 .47956 L .26704 .47915 L F
.722 .444 .505 r
.26465 .48305 m .26667 .4799 L p .26455 .47959 L F P
0 g
s
.612 .825 .982 r
.24902 .47944 m .25422 .47982 L .26176 .47967 L F
.24829 .47943 m .25422 .47982 L .24902 .47944 L F
.24685 .47997 m .24329 .48147 L p .26176 .47967 L F P
0 g
s
.722 .444 .505 r
.26667 .4799 m .26465 .48305 L p .25293 .47948 L F P
0 g
s
.612 .825 .982 r
.26704 .47915 m .24886 .47913 L p .26176 .47967 L F P
0 g
s
.722 .444 .505 r
.26532 .4796 m .26667 .4799 L p .25293 .47948 L F P
0 g
s
.722 .507 .599 r
.26667 .4799 m .26532 .4796 L p .26577 .47959 L F P
0 g
s
.722 .507 .599 r
.26667 .47957 m .26651 .47984 L p .26577 .47959 L F P
0 g
s
.722 .507 .599 r
.26682 .47957 m .26687 .47956 L .26667 .4799 L F
.74 .576 .671 r
.24886 .47913 m .26704 .47915 L p .26866 .47638 L F P
0 g
s
.722 .507 .599 r
.2419 .47069 m .26941 .47538 L .24238 .47159 L F
.22441 .46545 m .24425 .46983 L p .23761 .46996 L F P
0 g
s
.613 .824 .981 r
.26654 .46889 m .26136 .46911 L .26254 .46916 L F
.27339 .46861 m .26254 .46916 L .27298 .46963 L F
.27343 .4685 m .26792 .46884 L .27339 .46861 L F
.26792 .46884 m .26254 .46916 L .27339 .46861 L F
.717 .542 .652 r
.22766 .45995 m .22441 .46545 L p .26337 .46903 L F P
0 g
s
.717 .542 .652 r
.26792 .46884 m .22766 .45995 L p .26337 .46903 L F P
0 g
s
.613 .824 .981 r
.27346 .46843 m .26254 .46916 L .27343 .4685 L F
.717 .542 .652 r
.27264 .46988 m .26792 .46884 L p .26337 .46903 L F P
0 g
s
.717 .542 .652 r
.26941 .47538 m .27264 .46988 L p .26337 .46903 L F P
0 g
s
.717 .542 .652 r
.22441 .46545 m .24425 .46983 L p .26337 .46903 L F P
0 g
s
.717 .542 .652 r
.24425 .46983 m .26941 .47538 L p .26337 .46903 L F P
0 g
s
.722 .507 .599 r
.22441 .46545 m .22164 .46995 L p .22408 .47023 L F P
0 g
s
.613 .824 .981 r
.24147 .46988 m .24131 .46995 L p .24425 .46983 L F P
0 g
s
.524 .428 .688 r
.24147 .46988 m .24131 .46995 L p .24186 .47062 L F P
0 g
s
.722 .507 .599 r
.26941 .47538 m .24425 .46983 L p .24147 .46988 L F P
0 g
s
.722 .507 .599 r
.24279 .47236 m .24147 .46988 L .22408 .47023 L F
.26941 .47538 m .24147 .46988 L .24279 .47236 L F
.24425 .46983 m .22441 .46545 L p .22408 .47023 L F P
0 g
s
.613 .824 .981 r
.24502 .46838 m .24147 .46988 L p .26136 .46911 L F P
0 g
s
.613 .824 .981 r
.26136 .46911 m .24147 .46988 L .24425 .46983 L F
.722 .507 .599 r
.24425 .46983 m .26941 .47538 L p .23761 .46996 L F P
0 g
s
.717 .542 .652 r
.27264 .46988 m .26941 .47538 L p .25336 .46944 L F P
0 g
s
.717 .542 .652 r
.26792 .46884 m .27264 .46988 L p .25336 .46944 L F P
0 g
s
.717 .542 .652 r
.26941 .47538 m .26927 .47535 L p .26928 .47533 L F P
0 g
s
.717 .542 .652 r
.26927 .47535 m .24425 .46983 L p .26928 .47533 L F P
0 g
s
.717 .542 .652 r
.25336 .46944 m .26928 .47533 L .24425 .46983 L F
.613 .824 .981 r
.27346 .46843 m .24502 .46838 L .26136 .46911 L F
.27346 .46843 m .26136 .46911 L .26654 .46889 L F
.711 .566 .689 r
.26792 .46884 m .27264 .46988 L .27343 .4685 L p F P
0 g
s
.711 .566 .689 r
.27264 .46988 m .26792 .46884 L p .26966 .46873 L F P
0 g
s
.711 .566 .689 r
.27343 .4685 m .27264 .46988 L p .26966 .46873 L F P
0 g
s
.613 .824 .981 r
.24688 .4676 m .24502 .46838 L p .27356 .46817 L F P
0 g
s
.711 .566 .689 r
.27609 .46385 m .23112 .45392 L .22766 .45995 L p F P
0 g
s
.704 .587 .722 r
.27609 .46385 m .23112 .45392 L .2345 .44786 L p F P
0 g
s
.704 .587 .722 r
.2345 .44786 m .27948 .45779 L .27609 .46385 L p F P
0 g
s
.704 .587 .722 r
.23112 .45392 m .27609 .46385 L .27948 .45779 L p F P
0 g
s
.704 .587 .722 r
.27948 .45779 m .2345 .44786 L .23112 .45392 L p F P
0 g
s
.694 .608 .756 r
.27948 .45779 m .2345 .44786 L .23752 .44227 L p F P
0 g
s
.694 .608 .756 r
.23752 .44227 m .28252 .45221 L .27948 .45779 L p F P
0 g
s
.694 .608 .756 r
.2345 .44786 m .27948 .45779 L .28252 .45221 L p F P
0 g
s
.755 .894 .493 r
.27609 .46385 m .27343 .4685 L p .28252 .45221 L F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .27343 .4685 L .27348 .46839 L F
.27646 .46305 m .27348 .46839 L .27429 .46676 L F
.613 .824 .981 r
.27967 .46812 m .27362 .46802 L .27356 .46817 L F
.27362 .46802 m .24688 .4676 L .27356 .46817 L F
.755 .894 .493 r
.27429 .46676 m .27348 .46839 L .27373 .46774 L F
.613 .824 .981 r
.27377 .46764 m .24688 .4676 L p .27362 .46802 L F P
0 g
s
.613 .824 .981 r
.27356 .46817 m .24502 .46838 L .27346 .46843 L F
.74 .576 .671 r
.27377 .46764 m .24688 .4676 L p .26866 .47638 L F P
0 g
s
.755 .894 .493 r
.26941 .47538 m .26667 .4799 L p .26984 .47435 L F P
0 g
s
.755 .894 .493 r
.27397 .46715 m .27235 .47007 L .26984 .47435 L F
.27235 .47007 m .26941 .47538 L .26984 .47435 L F
.28252 .45221 m .27373 .46774 L .27397 .46715 L F
.27373 .46774 m .26941 .47538 L .27397 .46715 L F
.613 .824 .981 r
.33079 .46774 m .27356 .46817 L .308 .46848 L F
.27356 .46817 m .27346 .46843 L .308 .46848 L F
.28717 .46766 m .27377 .46764 L p .27967 .46812 L F P
0 g
s
.613 .824 .981 r
.27377 .46764 m .27362 .46802 L .27967 .46812 L F
.74 .576 .671 r
.24688 .4676 m .24886 .47913 L p .26866 .47638 L F P
0 g
s
.755 .894 .493 r
.27443 .46598 m .26731 .47845 L .26773 .47739 L F
.28252 .45221 m .2742 .46657 L .27443 .46598 L F
.2742 .46657 m .26731 .47845 L .27443 .46598 L F
.2742 .46657 m .2669 .4795 L .26731 .47845 L F
.28252 .45221 m .27397 .46715 L .2742 .46657 L F
.27397 .46715 m .2669 .4795 L .2742 .46657 L F
.529 .432 .689 r
.33281 .47922 m .33079 .46774 L .3289 .46852 L p F P
0 g
s
.529 .432 .689 r
.33281 .47922 m .3289 .46852 L .33025 .47617 L F
.613 .824 .981 r
.3289 .46852 m .33079 .46774 L p .308 .46848 L F P
0 g
s
.613 .824 .981 r
.3207 .47011 m .27265 .47048 L .31892 .47085 L F
.27253 .47078 m .31892 .47085 L p .27265 .47048 L F P
0 g
s
.74 .576 .671 r
.33281 .47922 m .33079 .46774 L p .26866 .47638 L F P
0 g
s
.74 .576 .671 r
.26704 .47915 m .33281 .47922 L p .26866 .47638 L F P
0 g
s
.755 .894 .493 r
.26731 .47845 m .2669 .47939 L .26465 .48305 L F
.26667 .4799 m .26586 .48117 L p .2669 .47939 L F P
0 g
s
.755 .894 .493 r
.26586 .48117 m .26465 .48305 L p .2669 .47939 L F P
0 g
s
.755 .894 .493 r
.2669 .4795 m .26667 .4799 L .26731 .47845 L F
.612 .825 .982 r
.2861 .47917 m .26704 .47915 L p .26755 .47955 L F P
0 g
s
.612 .825 .982 r
.26755 .47955 m .26805 .47993 L .2861 .47917 L F
.722 .444 .505 r
.24829 .47943 m .26465 .48305 L p .26455 .47959 L F P
0 g
s
.682 .261 .239 r
.21957 .47309 m .21839 .4746 L p .24956 .48029 L F P
0 g
s
.682 .261 .239 r
.26465 .48305 m .2481 .47939 L p .24956 .48029 L F P
0 g
s
.524 .428 .688 r
.24814 .47943 m .24816 .47943 L p .2481 .47939 L F P
0 g
s
.682 .261 .239 r
.2481 .47939 m .21957 .47309 L p .24956 .48029 L F P
0 g
s
.524 .428 .688 r
.24886 .47913 m .24415 .47492 L .2481 .47939 L F
.24816 .47943 m .24886 .47913 L p .2481 .47939 L F P
0 g
s
.612 .825 .982 r
.24816 .47943 m .24829 .47943 L .24902 .47944 L F
.24886 .47913 m .24816 .47943 L p .24902 .47944 L F P
0 g
s
.612 .825 .982 r
.24886 .47913 m .24902 .47944 L .25844 .47953 L F
.722 .444 .505 r
.26465 .48305 m .24829 .47943 L p .25293 .47948 L F P
0 g
s
.682 .261 .239 r
.24816 .47943 m .26465 .48305 L .25134 .48139 L F
.24829 .47943 m .26465 .48305 L p .24816 .47943 L F P
0 g
s
.682 .261 .239 r
.21839 .4746 m .26352 .48457 L .26465 .48305 L p F P
0 g
s
.755 .894 .493 r
.26465 .48305 m .26352 .48457 L p .26773 .47739 L F P
0 g
s
.755 .894 .493 r
.26731 .47845 m .26465 .48305 L .26773 .47739 L F
.26352 .48457 m .26338 .48432 L p .26818 .47627 L F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .26773 .47739 L .26818 .47627 L F
.26773 .47739 m .26352 .48457 L .26818 .47627 L F
.682 .261 .239 r
.21957 .47309 m .2481 .47939 L p .25134 .48139 L F P
0 g
s
.722 .444 .505 r
.21957 .47309 m .22164 .46995 L p .24643 .4775 L F P
0 g
s
.722 .444 .505 r
.2481 .47939 m .21957 .47309 L p .24643 .4775 L F P
0 g
s
.722 .507 .599 r
.24415 .47492 m .22164 .46995 L p .24412 .47486 L F P
0 g
s
.722 .507 .599 r
.22164 .46995 m .22441 .46545 L p .24238 .47159 L F P
0 g
s
.722 .507 .599 r
.24238 .47159 m .24412 .47486 L .22164 .46995 L F
.524 .428 .688 r
.24886 .47913 m .24186 .47062 L .24415 .47492 L F
.755 .894 .493 r
.26338 .48432 m .26424 .48232 L p .26867 .47502 L F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .26818 .47627 L .26867 .47502 L F
.26818 .47627 m .26338 .48432 L .26867 .47502 L F
.612 .825 .982 r
.26675 .47988 m .26805 .47993 L .26704 .47915 L F
.755 .894 .493 r
.26424 .48232 m .26603 .47874 L .26924 .47357 L p F P
0 g
s
.755 .894 .493 r
.26924 .47357 m .28252 .45221 L p .26867 .47502 L F P
0 g
s
.755 .894 .493 r
.26867 .47502 m .26424 .48232 L .26924 .47357 L F
.524 .428 .688 r
.24886 .47913 m .24688 .4676 L .24147 .46988 L p F P
0 g
s
.524 .428 .688 r
.24886 .47913 m .24147 .46988 L .24186 .47062 L F
.722 .507 .599 r
.23761 .46996 m .2419 .47069 L .24238 .47159 L F
.717 .542 .652 r
.22441 .46545 m .22766 .45995 L p .23965 .46438 L F P
0 g
s
.717 .542 .652 r
.23965 .46438 m .24063 .46769 L .22441 .46545 L F
.613 .824 .981 r
.308 .46848 m .27346 .46843 L .27298 .46963 L F
.755 .894 .493 r
.27343 .4685 m .27264 .46988 L p .27348 .46839 L F P
0 g
s
.613 .824 .981 r
.33079 .46774 m .28717 .46766 L p .27967 .46812 L F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .27646 .46305 L .27429 .46676 L F
.27264 .46988 m .26941 .47538 L p .27373 .46774 L F P
0 g
s
.755 .894 .493 r
.27348 .46839 m .27264 .46988 L .27373 .46774 L F
.74 .576 .671 r
.33079 .46774 m .27377 .46764 L p .26866 .47638 L F P
0 g
s
.612 .825 .982 r
.33092 .48 m .33281 .47922 L p .32395 .47999 L F P
0 g
s
.74 .576 .671 r
.33929 .50299 m .33495 .50299 L p .33265 .48 L F P
0 g
s
.74 .576 .671 r
.33526 .48 m .33929 .50299 L p .33265 .48 L F P
0 g
s
.529 .432 .689 r
.3306 .50299 m .32406 .48103 L .32507 .48061 L F
.612 .825 .982 r
.30625 .48153 m .32093 .48232 L .32132 .48216 L F
.529 .432 .689 r
.3306 .50299 m .32683 .50452 L p .32281 .48154 L F P
0 g
s
.529 .432 .689 r
.3306 .50299 m .32281 .48154 L .32406 .48103 L F
.612 .825 .982 r
.26805 .47993 m .30625 .48153 L .32395 .47999 L F
.26805 .47993 m .32395 .47999 L .33281 .47922 L F
.74 .576 .671 r
.3306 .50299 m .32658 .47999 L p .32831 .47999 L F P
0 g
s
.36598 .47754 m
.36927 .476 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.715 .381 .412 r
.43381 .09863 m .38913 .08877 L .38144 .0994 L p F P
0 g
s
.715 .381 .412 r
.38913 .08877 m .43381 .09863 L .42634 .10931 L p F P
0 g
s
.715 .381 .412 r
.42634 .10931 m .38144 .0994 L .38913 .08877 L p F P
0 g
s
.715 .381 .412 r
.38144 .0994 m .42634 .10931 L .43381 .09863 L p F P
0 g
s
.33117 .50452 m
.33306 .50376 L
s
.31425 .51137 m
.33117 .50452 L
s
.673 .833 .406 r
.57457 .20475 m .5862 .18465 L p .54788 .25244 L F P
0 g
s
.673 .833 .406 r
.54788 .25244 m .5599 .23072 L .57457 .20475 L p F P
0 g
s
.74 .576 .671 r
.32539 .44845 m .36865 .44857 L .36764 .44286 L p F P
0 g
s
.74 .576 .671 r
.36764 .44286 m .32438 .44273 L .32539 .44845 L p F P
0 g
s
.37188 .4749 m
.37561 .47345 L
s
.37179 .47493 m
.37188 .4749 L
s
.62968 .42112 m
.62439 .42305 L
s
.30926 .48277 m
.31039 .48231 L
s
.30429 .45424 m
.31709 .44886 L
s
.531 .434 .689 r
.37397 .50164 m .37499 .50738 L .3788 .50586 L p F P
0 g
s
.531 .434 .689 r
.3788 .50586 m .37778 .50011 L .37397 .50164 L p F P
0 g
s
.608 .827 .984 r
.37499 .50738 m .3788 .50586 L .33545 .50587 L p F P
0 g
s
.608 .827 .984 r
.33545 .50587 m .33167 .5074 L .37499 .50738 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23284 .47779 L
s
.77237 .41698 m
.76604 .4188 L
s
.74 .576 .671 r
.33545 .50587 m .3788 .50586 L .37778 .50011 L p F P
0 g
s
.74 .576 .671 r
.37778 .50011 m .33444 .50011 L .33545 .50587 L p F P
0 g
s
.2257 .4827 m
.23579 .47844 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.33356 .50663 m
.3381 .53255 L
s
.33306 .50376 m
.33356 .50663 L
s
.8 .924 .544 r
.29484 .22954 m .24897 .31575 L p .38144 .0994 L F P
0 g
s
.723 .455 .521 r
.29484 .22954 m .38144 .0994 L .42634 .10931 L p F P
0 g
s
.723 .455 .521 r
.42634 .10931 m .34144 .23983 L .29484 .22954 L p F P
0 g
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.778 .91 .52 r
.23112 .45392 m .22766 .45995 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.23752 .44227 m .2345 .44786 L .23112 .45392 L p F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .27948 .45779 L .27609 .46385 L p F P
0 g
s
.694 .608 .756 r
.28252 .45221 m .23752 .44227 L .2345 .44786 L p F P
0 g
s
.778 .91 .52 r
.22766 .45995 m .22441 .46545 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.219 .47234 m .22076 .46875 L .23752 .44227 L p F P
0 g
s
.778 .91 .52 r
.21819 .47434 m .219 .47234 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.21839 .4746 m .21819 .47434 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.21957 .47309 m .21839 .4746 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.22164 .46995 m .21957 .47309 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.22441 .46545 m .22164 .46995 L p .23752 .44227 L F P
0 g
s
.584 .056 0 r
.29341 .32779 m .24706 .31756 L .24897 .31575 L p F P
0 g
s
.584 .056 0 r
.24897 .31575 m .2952 .32596 L .29341 .32779 L p F P
0 g
s
.584 .056 0 r
.2952 .32596 m .24897 .31575 L .24706 .31756 L p F P
0 g
s
.584 .056 0 r
.24706 .31756 m .29341 .32779 L .2952 .32596 L p F P
0 g
s
.8 .924 .544 r
.24897 .31575 m .24706 .31756 L .24729 .31558 L p F P
0 g
s
.324 .704 .981 r
.29375 .32583 m .24729 .31558 L .24706 .31756 L p F P
0 g
s
.324 .704 .981 r
.24706 .31756 m .29341 .32779 L .29375 .32583 L p F P
0 g
s
.324 .704 .981 r
.24729 .31558 m .29375 .32583 L .29341 .32779 L p F P
0 g
s
.324 .704 .981 r
.29341 .32779 m .24706 .31756 L .24729 .31558 L p F P
0 g
s
.8 .924 .544 r
.28915 .23845 m .29484 .22954 L .24897 .31575 L p F P
0 g
s
.8 .924 .544 r
.28222 .24989 m .28915 .23845 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.27463 .26295 m .28222 .24989 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.26698 .27655 m .27463 .26295 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.2599 .2896 m .26698 .27655 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.25396 .30103 m .2599 .2896 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.24965 .30992 m .25396 .30103 L p .24897 .31575 L F P
0 g
s
.8 .924 .544 r
.24729 .31558 m .24965 .30992 L p .24897 .31575 L F P
0 g
s
.606 .696 .907 r
.24729 .31558 m .29375 .32583 L .29622 .3202 L p F P
0 g
s
.606 .696 .907 r
.24965 .30992 m .29622 .3202 L .29375 .32583 L p F P
0 g
s
.606 .696 .907 r
.29375 .32583 m .24729 .31558 L .24965 .30992 L p F P
0 g
s
.662 .653 .831 r
.24965 .30992 m .29622 .3202 L .30013 .31232 L p F P
0 g
s
.662 .653 .831 r
.30013 .31232 m .30063 .31133 L p .29494 .31117 L F P
0 g
s
.662 .653 .831 r
.24965 .30992 m .30013 .31232 L .29494 .31117 L F
.25396 .30103 m .30063 .31133 L .30013 .31232 L p F P
0 g
s
.662 .653 .831 r
.30013 .31232 m .29622 .3202 L p .25867 .30317 L F P
0 g
s
.662 .653 .831 r
.25867 .30317 m .25396 .30103 L .30013 .31232 L F
.778 .91 .52 r
.30517 .31455 m .29961 .31332 L p .23752 .44227 L F P
0 g
s
.778 .91 .52 r
.30564 .31367 m .33624 .2559 L p .30023 .31234 L F P
0 g
s
.687 .62 .775 r
.38224 .26606 m .28252 .45221 L .23752 .44227 L p F P
0 g
s
.778 .91 .52 r
.34256 .24363 m .33624 .2559 L p .29961 .31332 L F P
0 g
s
.778 .91 .52 r
.34642 .23539 m .34256 .24363 L p .29961 .31332 L F P
0 g
s
.778 .91 .52 r
.34735 .23213 m .34642 .23539 L p .29961 .31332 L F P
0 g
s
.778 .91 .52 r
.33583 .24876 m .34144 .23983 L .2952 .32596 L p F P
0 g
s
.778 .91 .52 r
.32897 .26021 m .33583 .24876 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.3214 .27327 m .32897 .26021 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.31375 .28688 m .3214 .27327 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.30663 .29992 m .31375 .28688 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.30063 .31133 m .30663 .29992 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.29622 .3202 m .30063 .31133 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.34524 .23427 m .34735 .23213 L p .29961 .31332 L F P
0 g
s
.723 .489 .571 r
.33864 .24428 m .34072 .24098 L p .31879 .2399 L F P
0 g
s
.778 .91 .52 r
.33876 .2443 m .33939 .2444 L p .29961 .31332 L F P
0 g
s
.723 .489 .571 r
.29484 .22954 m .34144 .23983 L .34072 .24098 L p F P
0 g
s
.723 .489 .571 r
.34072 .24098 m .33864 .24428 L p .30012 .23202 L F P
0 g
s
.677 .635 .801 r
.33624 .2559 m .38224 .26606 L .38866 .25381 L p F P
0 g
s
.677 .635 .801 r
.38866 .25381 m .34256 .24363 L .33624 .2559 L p F P
0 g
s
.677 .635 .801 r
.34256 .24363 m .38866 .25381 L .38224 .26606 L p F P
0 g
s
.636 .677 .872 r
.38866 .25381 m .34256 .24363 L .34642 .23539 L p F P
0 g
s
.636 .677 .872 r
.34642 .23539 m .39264 .24559 L .38866 .25381 L p F P
0 g
s
.636 .677 .872 r
.34256 .24363 m .38866 .25381 L .39264 .24559 L p F P
0 g
s
.636 .677 .872 r
.39264 .24559 m .34642 .23539 L .34256 .24363 L p F P
0 g
s
.722 .505 .596 r
.34029 .24161 m .38691 .25191 L .38528 .25458 L p F P
0 g
s
.722 .505 .596 r
.38528 .25458 m .37976 .26366 L p .34927 .24663 L F P
0 g
s
.722 .505 .596 r
.34927 .24663 m .34029 .24161 L .38528 .25458 L F
.723 .489 .571 r
.33864 .24428 m .33583 .24876 L p .31531 .23913 L F P
0 g
s
.723 .489 .571 r
.31531 .23913 m .30012 .23202 L .33864 .24428 L F
.30012 .23202 m .29484 .22954 L .34072 .24098 L F
.778 .91 .52 r
.34029 .24161 m .34524 .23427 L p .34092 .24175 L F P
0 g
s
.72 .419 .467 r
.38691 .25191 m .34029 .24161 L .34072 .24098 L p F P
0 g
s
.435 .724 .986 r
.39264 .24559 m .34642 .23539 L .34735 .23213 L p F P
0 g
s
.435 .724 .986 r
.34642 .23539 m .39264 .24559 L .39371 .24237 L p F P
0 g
s
.435 .724 .986 r
.39371 .24237 m .34735 .23213 L .34642 .23539 L p F P
0 g
s
.72 .419 .467 r
.34072 .24098 m .34524 .23427 L p .38329 .25038 L F P
0 g
s
.72 .419 .467 r
.38691 .25191 m .34072 .24098 L .38329 .25038 L F
.677 .635 .801 r
.38224 .26606 m .33624 .2559 L .34256 .24363 L p F P
0 g
s
.719 .531 .635 r
.33133 .25628 m .33416 .25155 L p .30582 .25064 L F P
0 g
s
.778 .91 .52 r
.33141 .25629 m .33192 .25637 L p .29961 .31332 L F P
0 g
s
.719 .531 .635 r
.28915 .23845 m .33583 .24876 L .33416 .25155 L p F P
0 g
s
.719 .531 .635 r
.33416 .25155 m .33133 .25628 L p .29885 .24375 L F P
0 g
s
.716 .546 .659 r
.33305 .25335 m .37976 .26366 L .37805 .26659 L p F P
0 g
s
.716 .546 .659 r
.37805 .26659 m .37111 .27848 L p .34057 .25832 L F P
0 g
s
.716 .546 .659 r
.34057 .25832 m .33305 .25335 L .37805 .26659 L F
.719 .531 .635 r
.33133 .25628 m .32897 .26021 L p .31528 .25273 L F P
0 g
s
.719 .531 .635 r
.31528 .25273 m .29885 .24375 L .33133 .25628 L F
.29885 .24375 m .28915 .23845 L .33416 .25155 L F
.778 .91 .52 r
.33305 .25335 m .34029 .24161 L p .33357 .25346 L F P
0 g
s
.722 .505 .596 r
.33305 .25335 m .37976 .26366 L .38086 .26186 L p F P
0 g
s
.722 .505 .596 r
.38086 .26186 m .38691 .25191 L p .34132 .25313 L F P
0 g
s
.722 .505 .596 r
.33305 .25335 m .38086 .26186 L .34132 .25313 L F
.713 .559 .678 r
.32306 .27041 m .32615 .26508 L p .29261 .26369 L F P
0 g
s
.778 .91 .52 r
.3231 .27042 m .32349 .27049 L p .29961 .31332 L F P
0 g
s
.713 .559 .678 r
.28222 .24989 m .32897 .26021 L .32615 .26508 L p F P
0 g
s
.713 .559 .678 r
.32615 .26508 m .32306 .27041 L p .29682 .2586 L F P
0 g
s
.708 .575 .703 r
.32434 .26815 m .37111 .27848 L .36982 .28074 L p F P
0 g
s
.708 .575 .703 r
.36982 .28074 m .36194 .29464 L p .3296 .27186 L F P
0 g
s
.708 .575 .703 r
.3296 .27186 m .32434 .26815 L .36982 .28074 L F
.713 .559 .678 r
.32306 .27041 m .3214 .27327 L p .31282 .26815 L F P
0 g
s
.713 .559 .678 r
.31282 .26815 m .29682 .2586 L .32306 .27041 L F
.29682 .2586 m .28222 .24989 L .32615 .26508 L F
.778 .91 .52 r
.32434 .26815 m .33305 .25335 L p .32474 .26824 L F P
0 g
s
.716 .546 .659 r
.32434 .26815 m .37111 .27848 L .37291 .2754 L p F P
0 g
s
.716 .546 .659 r
.37291 .2754 m .37976 .26366 L p .33586 .26722 L F P
0 g
s
.716 .546 .659 r
.32434 .26815 m .37291 .2754 L .33586 .26722 L F
.706 .581 .712 r
.31456 .28544 m .31724 .28068 L p .27862 .27751 L F P
0 g
s
.778 .91 .52 r
.31457 .28544 m .31484 .2855 L p .29961 .31332 L F P
0 g
s
.778 .91 .52 r
.31517 .28432 m .32434 .26815 L p .31545 .28438 L F P
0 g
s
.706 .581 .712 r
.31724 .28068 m .31456 .28544 L p .29892 .27663 L F P
0 g
s
.708 .575 .703 r
.31517 .28432 m .36194 .29464 L .36401 .291 L p F P
0 g
s
.708 .575 .703 r
.36401 .291 m .37111 .27848 L p .32778 .283 L F P
0 g
s
.708 .575 .703 r
.31517 .28432 m .36401 .291 L .32778 .283 L F
.706 .581 .712 r
.27463 .26295 m .3214 .27327 L .31724 .28068 L p F P
0 g
s
.706 .581 .712 r
.29892 .27663 m .27463 .26295 L .31724 .28068 L F
.31456 .28544 m .31375 .28688 L p .30962 .28435 L F P
0 g
s
.706 .581 .712 r
.30962 .28435 m .27463 .26295 L .31456 .28544 L F
.698 .599 .742 r
.31517 .28432 m .36194 .29464 L .36132 .29577 L p F P
0 g
s
.698 .599 .742 r
.36132 .29577 m .35333 .31029 L p .3179 .28618 L F P
0 g
s
.698 .599 .742 r
.3179 .28618 m .31517 .28432 L .36132 .29577 L F
.778 .91 .52 r
.29961 .31332 m .3066 .29998 L .31517 .28432 L p F P
0 g
s
.698 .599 .742 r
.36194 .29464 m .31517 .28432 L .31456 .28544 L p F P
0 g
s
.683 .627 .786 r
.30013 .31232 m .30645 .30025 L p .34327 .32184 L F P
0 g
s
.683 .627 .786 r
.30645 .30025 m .3066 .29998 L p .3074 .30046 L F P
0 g
s
.683 .627 .786 r
.34327 .32184 m .30645 .30025 L .3074 .30046 L F
.685 .624 .782 r
.25396 .30103 m .30063 .31133 L .30645 .30025 L p F P
0 g
s
.685 .624 .782 r
.30645 .30025 m .30661 .29995 L p .30522 .29998 L F P
0 g
s
.685 .624 .782 r
.25396 .30103 m .30645 .30025 L .30522 .29998 L F
.30661 .29995 m .30663 .29992 L p .30649 .29992 L F P
0 g
s
.685 .624 .782 r
.25396 .30103 m .30661 .29995 L .30649 .29992 L F
.698 .599 .742 r
.31456 .28544 m .30661 .29995 L p .35797 .29503 L F P
0 g
s
.698 .599 .742 r
.30661 .29995 m .3066 .29998 L p .3067 .29997 L F P
0 g
s
.698 .599 .742 r
.3067 .29997 m .35797 .29503 L .30661 .29995 L F
.35797 .29503 m .36194 .29464 L .31456 .28544 L F
.706 .581 .712 r
.26698 .27655 m .31375 .28688 L .31456 .28544 L p F P
0 g
s
.706 .581 .712 r
.26698 .27655 m .31456 .28544 L .27862 .27751 L F
.31724 .28068 m .3214 .27327 L p .29179 .27506 L F P
0 g
s
.706 .581 .712 r
.26698 .27655 m .31724 .28068 L .29179 .27506 L F
.708 .575 .703 r
.32306 .27041 m .31724 .28068 L p .36328 .27929 L F P
0 g
s
.708 .575 .703 r
.31724 .28068 m .31517 .28432 L p .32778 .283 L F P
0 g
s
.708 .575 .703 r
.32778 .283 m .36328 .27929 L .31724 .28068 L F
.37111 .27848 m .32434 .26815 L .32306 .27041 L p F P
0 g
s
.708 .575 .703 r
.36328 .27929 m .37111 .27848 L .32306 .27041 L F
.713 .559 .678 r
.27463 .26295 m .3214 .27327 L .32306 .27041 L p F P
0 g
s
.713 .559 .678 r
.27463 .26295 m .32306 .27041 L .29261 .26369 L F
.32615 .26508 m .32897 .26021 L p .30873 .26123 L F P
0 g
s
.713 .559 .678 r
.27463 .26295 m .32615 .26508 L .30873 .26123 L F
.716 .546 .659 r
.33133 .25628 m .32615 .26508 L p .36881 .26455 L F P
0 g
s
.716 .546 .659 r
.32615 .26508 m .32434 .26815 L p .33586 .26722 L F P
0 g
s
.716 .546 .659 r
.33586 .26722 m .36881 .26455 L .32615 .26508 L F
.37976 .26366 m .33305 .25335 L .33133 .25628 L p F P
0 g
s
.716 .546 .659 r
.36881 .26455 m .37976 .26366 L .33133 .25628 L F
.719 .531 .635 r
.28222 .24989 m .32897 .26021 L .33133 .25628 L p F P
0 g
s
.719 .531 .635 r
.28222 .24989 m .33133 .25628 L .30582 .25064 L F
.33416 .25155 m .33583 .24876 L p .32277 .24903 L F P
0 g
s
.719 .531 .635 r
.28222 .24989 m .33416 .25155 L .32277 .24903 L F
.722 .505 .596 r
.33864 .24428 m .33416 .25155 L p .37466 .25223 L F P
0 g
s
.722 .505 .596 r
.33416 .25155 m .33305 .25335 L p .34132 .25313 L F P
0 g
s
.722 .505 .596 r
.34132 .25313 m .37466 .25223 L .33416 .25155 L F
.38691 .25191 m .34029 .24161 L .33864 .24428 L p F P
0 g
s
.722 .505 .596 r
.37466 .25223 m .38691 .25191 L .33864 .24428 L F
.723 .489 .571 r
.28915 .23845 m .33583 .24876 L .33864 .24428 L p F P
0 g
s
.723 .489 .571 r
.28915 .23845 m .33864 .24428 L .31879 .2399 L F
.34072 .24098 m .34144 .23983 L p .3347 .23965 L F P
0 g
s
.723 .489 .571 r
.28915 .23845 m .34072 .24098 L .3347 .23965 L F
.435 .724 .986 r
.34735 .23213 m .39371 .24237 L .39264 .24559 L p F P
0 g
s
.72 .419 .467 r
.39174 .24454 m .34524 .23427 L .34072 .24098 L p F P
0 g
s
.72 .419 .467 r
.34072 .24098 m .34029 .24161 L p .34476 .24187 L F P
0 g
s
.72 .419 .467 r
.34476 .24187 m .39174 .24454 L .34072 .24098 L F
.683 .627 .786 r
.34625 .32362 m .29961 .31332 L .30013 .31232 L p F P
0 g
s
.683 .627 .786 r
.34625 .32362 m .30013 .31232 L .34327 .32184 L F
.29961 .31332 m .34625 .32362 L .34678 .32262 L p F P
0 g
s
.683 .627 .786 r
.34678 .32262 m .35333 .31029 L p .30364 .31309 L F P
0 g
s
.683 .627 .786 r
.29961 .31332 m .34678 .32262 L .30364 .31309 L F
.606 .696 .907 r
.29622 .3202 m .24965 .30992 L .24729 .31558 L p F P
0 g
s
.662 .653 .831 r
.29622 .3202 m .24965 .30992 L .25396 .30103 L p F P
0 g
s
.778 .91 .52 r
.22076 .46875 m .23752 .44227 L p .29961 .31332 L F P
0 g
s
.755 .894 .493 r
.28252 .45221 m .38224 .26606 L .34625 .32362 L p F P
0 g
s
.755 .894 .493 r
.26603 .47874 m .28252 .45221 L p .34625 .32362 L F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.24511 .4805 m
.24514 .48069 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.682 .261 .239 r
.26352 .48457 m .21839 .4746 L .21957 .47309 L p F P
0 g
s
.24514 .48069 m
.24911 .50377 L
s
.24836 .47409 m
.25248 .47325 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
0 .539 .81 r
.21839 .4746 m .26352 .48457 L .26338 .48432 L p F P
0 g
s
0 .539 .81 r
.21819 .47434 m .26338 .48432 L .26352 .48457 L p F P
0 g
s
0 .539 .81 r
.26352 .48457 m .21839 .4746 L .21819 .47434 L p F P
0 g
s
0 .539 .81 r
.26338 .48432 m .21819 .47434 L .21839 .4746 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.568 .712 .939 r
.26424 .48232 m .219 .47234 L .21819 .47434 L p F P
0 g
s
.568 .712 .939 r
.21819 .47434 m .26338 .48432 L .26424 .48232 L p F P
0 g
s
.568 .712 .939 r
.219 .47234 m .26424 .48232 L .26338 .48432 L p F P
0 g
s
.568 .712 .939 r
.26338 .48432 m .21819 .47434 L .219 .47234 L p F P
0 g
s
.25248 .47325 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.654 .662 .845 r
.26603 .47874 m .22076 .46875 L .219 .47234 L p F P
0 g
s
.654 .662 .845 r
.219 .47234 m .26424 .48232 L .26603 .47874 L p F P
0 g
s
.654 .662 .845 r
.22076 .46875 m .26603 .47874 L .26424 .48232 L p F P
0 g
s
.26456 .47116 m
.27041 .47027 L
s
.654 .662 .845 r
.26424 .48232 m .219 .47234 L .22076 .46875 L p F P
0 g
s
.778 .91 .52 r
.29375 .32583 m .29622 .3202 L p .2952 .32596 L F P
0 g
s
.778 .91 .52 r
.2952 .32596 m .29341 .32779 L .29375 .32583 L p F P
0 g
s
.671 .644 .814 r
.22076 .46875 m .29961 .31332 L .34625 .32362 L p F P
0 g
s
.671 .644 .814 r
.34625 .32362 m .26603 .47874 L .22076 .46875 L p F P
0 g
s
.27089 .4702 m
.27843 .46905 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29607 .46669 m
.31112 .46484 L
s
.29399 .46695 m
.29607 .46669 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.755 .894 .493 r
.38866 .25381 m .38224 .26606 L p .34625 .32362 L F P
0 g
s
.755 .894 .493 r
.39264 .24559 m .38866 .25381 L p .34625 .32362 L F P
0 g
s
.755 .894 .493 r
.39371 .24237 m .39264 .24559 L p .34625 .32362 L F P
0 g
s
.755 .894 .493 r
.39174 .24454 m .39371 .24237 L p .34625 .32362 L F P
0 g
s
.579 .048 0 r
.39371 .24237 m .34735 .23213 L .34524 .23427 L p F P
0 g
s
.579 .048 0 r
.34524 .23427 m .39174 .24454 L .39371 .24237 L p F P
0 g
s
.579 .048 0 r
.34735 .23213 m .39371 .24237 L .39174 .24454 L p F P
0 g
s
.579 .048 0 r
.39174 .24454 m .34524 .23427 L .34735 .23213 L p F P
0 g
s
.72 .419 .467 r
.34524 .23427 m .39174 .24454 L .38691 .25191 L p F P
0 g
s
.755 .894 .493 r
.38691 .25191 m .39174 .24454 L p .34625 .32362 L F P
0 g
s
.72 .419 .467 r
.34029 .24161 m .38691 .25191 L .39174 .24454 L p F P
0 g
s
.662 .653 .831 r
.30063 .31133 m .25396 .30103 L .24965 .30992 L p F P
0 g
s
.723 .489 .571 r
.34144 .23983 m .29484 .22954 L .28915 .23845 L p F P
0 g
s
.723 .489 .571 r
.33583 .24876 m .28915 .23845 L .29484 .22954 L p F P
0 g
s
.755 .894 .493 r
.37976 .26366 m .38691 .25191 L p .34625 .32362 L F P
0 g
s
.722 .505 .596 r
.37976 .26366 m .33305 .25335 L .34029 .24161 L p F P
0 g
s
.755 .894 .493 r
.37111 .27848 m .37976 .26366 L p .34625 .32362 L F P
0 g
s
.755 .894 .493 r
.36194 .29464 m .37111 .27848 L p .34625 .32362 L F P
0 g
s
.755 .894 .493 r
.34625 .32362 m .35333 .31029 L .36194 .29464 L p F P
0 g
s
.685 .624 .782 r
.2599 .2896 m .30663 .29992 L .30645 .30025 L p F P
0 g
s
.685 .624 .782 r
.30645 .30025 m .30063 .31133 L p .26108 .29023 L F P
0 g
s
.685 .624 .782 r
.26108 .29023 m .2599 .2896 L .30645 .30025 L F
.683 .627 .786 r
.3066 .29998 m .35333 .31029 L .35318 .31056 L p F P
0 g
s
.683 .627 .786 r
.35318 .31056 m .34625 .32362 L p .3074 .30046 L F P
0 g
s
.683 .627 .786 r
.3074 .30046 m .3066 .29998 L .35318 .31056 L F
.35333 .31029 m .3066 .29998 L .29961 .31332 L p F P
0 g
s
.685 .624 .782 r
.30663 .29992 m .2599 .2896 L .25396 .30103 L p F P
0 g
s
.685 .624 .782 r
.30063 .31133 m .25396 .30103 L .2599 .2896 L p F P
0 g
s
.719 .531 .635 r
.33583 .24876 m .28915 .23845 L .28222 .24989 L p F P
0 g
s
.719 .531 .635 r
.32897 .26021 m .28222 .24989 L .28915 .23845 L p F P
0 g
s
.716 .546 .659 r
.37111 .27848 m .32434 .26815 L .33305 .25335 L p F P
0 g
s
.698 .599 .742 r
.3066 .29998 m .35333 .31029 L .36194 .29464 L p F P
0 g
s
.698 .599 .742 r
.35333 .31029 m .3066 .29998 L .31517 .28432 L p F P
0 g
s
.697 .601 .745 r
.31375 .28688 m .26698 .27655 L .2599 .2896 L p F P
0 g
s
.697 .601 .745 r
.2599 .2896 m .30663 .29992 L .31375 .28688 L p F P
0 g
s
.697 .601 .745 r
.26698 .27655 m .31375 .28688 L .30663 .29992 L p F P
0 g
s
.697 .601 .745 r
.30663 .29992 m .2599 .2896 L .26698 .27655 L p F P
0 g
s
.713 .559 .678 r
.32897 .26021 m .28222 .24989 L .27463 .26295 L p F P
0 g
s
.713 .559 .678 r
.3214 .27327 m .27463 .26295 L .28222 .24989 L p F P
0 g
s
.708 .575 .703 r
.36194 .29464 m .31517 .28432 L .32434 .26815 L p F P
0 g
s
.706 .581 .712 r
.31375 .28688 m .26698 .27655 L .27463 .26295 L p F P
0 g
s
.706 .581 .712 r
.3214 .27327 m .27463 .26295 L .26698 .27655 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d1000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00@000000;MQJ@2gHFT0]f5Y1P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000;MQJ@2gHFT01P2gHFT8000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000]f5Y0;MQJ@0:0;MQJ@T000008@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]0030000002gHFT0]f5Y00l0]f5Y10000000101C0000000000000000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0`00000D0;MQJ@@000007P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02F0;BC]0040000002iM8D0^GB50;UdQ@@000004@2gHFT00`000000
anR50000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;UdQ@2iM8D0
1@2iM8D4000000d0]f5Y0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<0
00000;UdQ@2iM8D02P2iM8D5000000L0]f5Y00<000000<OXQ@0000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002iM8D0^GB50100^GB5100000030;MQJ@0300000037j8D0
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^GB50;UdQ@0D0;Ud
Q@<0000000<0anR50000002dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D00000802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002iM8D0^GB501L0^GB500<000000<OXQ@0000008@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0030000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D0
00008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iM8D0^GB501H0^GB5
00@000000<OXQ@37j8D000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002iM8D0^GB501L0^GB500@000000:RXeP37j8D000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0030000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D000008`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0030000002iM8D0^GB501H0^GB500D000000<OXQ@000000
anR50000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UdQ@2iM8D0
5`2iM8D010000000anR50<OXQ@00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;UdQ@2iM8D05P2iM8D2000000030:nOa`37j8D0000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S@2dTk@00`000000^GB50;UdQ@0F0;UdQ@0500000037j8D0anR50:nOa`000000
9@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002iM8D0^GB501L0^GB50P00
00020<OXQ@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000^GB50;UdQ@0F0;UdQ@0500000037j8D0anR50:nOa`0000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002iM8D0^GB501H0^GB500<000000<OXQ@0000000P37j8D0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;Ud
Q@2iM8D05`2iM8D00`000000anR500000002000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@00`000000^GB50;UdQ@0F0;UdQ@0300000037j8D0000000<0[d@o1000000S0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;UdQ@2iM8D05P2iM8D00`000000anR5
0<OXQ@080:m4?`D000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002i
M8D0^GB501L0^GB500<000000<OXQ@2_A3l03@2_A3l4000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000^GB50;UdQ@0F0;UdQ@0300000037j8D0000000<0^8FN0`00000<
0:m4?`D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002iM8D0^GB5
01H0^GB500<000000<OXQ@37j8D0202hQIh4000000`0[d@o1000000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;UdQ@2iM8D05`2iM8D00`000000anR50;R5WP0=0;R5WP@0
00002`2_A3l5000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^GB5
0;UdQ@0F0;UdQ@0300000037j8D0anR50180^8FN1@00000;0:m4?`@00000202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002iM8D0^GB501H0^GB500<000000<OXQ@37j8D0602h
QIh4000000/0[d@o1@0000030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;UdQ@2iM8D05`2iM8D00`000000anR50;R5WP0L0;R5WPD000002`2_A3l400000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;UdQ@2iM8D05P2iM8D00`000000anR50<OXQ@0R0;R5WP@000002`2_A3l40000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;UdQ@2iM8D05P2iM8D00`000000anR50<OXQ@0W0;R5WPD0
00002P2_A3l5000000030;BC]0000000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;UdQ@2iM8D0
5`2iM8D00`000000anR50;R5WP0/0;R5WP@000002`2_A3l400000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;UdQ@2iM8D05P2iM8D00`000000anR50<OXQ@03000002h0^8FN1000000;0:m4?`D00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000^GB50;UdQ@0F0;UdQ@0400000037j8D0anR50<OXQ@<0]9>d1000
000^0;R5WPD000002`2_A3l400000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;UdQ@2iM8D05P2iM8D0
0`000000anR50<OXQ@080;BC]0D00000;P2hQIh4000000/0[d@o1@00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D0anR53@2dTk@4000002h0^8FN1@00000;
0:m4?`@00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GB50;UdQ@0F0;UdQ@0400000037j8D0anR5
0<OXQA80]9>d1@00000^0;R5WP@000002`2_A3l500000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;Ud
Q@2iM8D05P2iM8D010000000anR50<OXQ@37j8DG0;BC]0@00000;P2hQIh5000000/0[d@o1000002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D0anR5702dTk@5
000002h0^8FN1000000;0:m4?`<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000^GB50;UdQ@0G0;Ud
Q@0400000037j8D0anR50<OXQB40]9>d1000000^0;R5WPD000001`2_A3l00`000000]9>d0;BC]02V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002iM8D0^GB501H0^GB500@000000<OXQ@37j8D0anR59P2dTk@5
000002h0^8FN100000030:m4?`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;Ud
Q@2iM8D05P2iM8D00`000000anR50<OXQ@020<OXQB/0]9>d1000000^0;R5WP<00000Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000^GB50;UdQ@0G0;UdQ@0400000037j8D0anR50<OXQC00]9>d1@00000Z0;R5
WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000^GB50;UdQ@0F0;UdQ@0400000037j8D0anR50<OX
QCH0]9>d1@00000U0;R5WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;UdQ@2i
M8D05P2iM8D010000000anR50<OXQ@37j8D3000003T0]9>d1000000P0;R5WP800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000^GB50;UdQ@0G0;UdQ@0400000037j8D0anR50<OXQ@<0[io71000000i0;BC
]0D000006`2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002iM8D0^GB501H0
^GB500@000000<OXQ@37j8D0anR5202_WlL5000003T0]9>d1000000F0;R5WP800000Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@00`000000^GB50;UdQ@0F0;UdQ@0300000037j8D0anR50080anR53@2_WlL4000003T0
]9>d1@00000A0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;UdQ@2iM8D0
5`2iM8D010000000anR50<OXQ@37j8DB0:nOa`D00000>@2dTk@4000000`0^8FN0P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000002iM8D0^GB501H0^GB500<000000<OXQ@37j8D00P37j8DG0:nOa`@00000
>@2dTk@5000000L0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^GB50;Ud
Q@0F0;UdQ@0300000037j8D0anR50080anR5702_WlL5000003T0]9>d100000020;R5WP800000[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@00`000000^GB50;UdQ@0G0;UdQ@0300000037j8D0anR50080anR58@2_WlL4
000003T0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002iM8D0^GB501H0^GB500<000000<OX
Q@37j8D00P37j8DV0:nOa`D00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;UdQ@2i
M8D05P2iM8D00`000000anR50<OXQ@030<OXQB/0[io71000000a0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000000;UdQ@2iM8D05`2iM8D00`000000anR50<OXQ@020<OXQ@030000
002_WlL0[io700D0[io70P2hQIhV0:nOa`D00000:`2dTk@200000:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;UdQ@2iM8D05P2iM8D00`000000anR50<OXQ@020<OXQ@H00000302_WlL20;R5WR80[io71@00
000V0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;UdQ@2iM8D05P2iM8D0
0`000000anR50<OXQ@030<OXQ@<0U[C/2000000A0:nOa`030;R5WP2_WlL0[io701`0[io71000000Q
0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^GB50;UdQ@0G0;UdQ@0300000037j8D0anR5
00<0anR5202F]>`8000001D0[io700<0]9>d0:nOa`2_WlL05`2_WlL5000001/0]9>d0P00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0030000002iM8D0^GB501H0^GB500<000000<OXQ@37j8D00`37j8D=09Jdk0P0
00006P2_WlL00`2dTk@0[io70:nOa`0C0:nOa`@000005`2dTk@00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01`0;BC]0030000002iM8D0^GB501H0^GB500<000000<OXQ@37j8D00`37j8D300000100U[C/
2000000N0:nOa`030;BC]02_WlL0[io700h0[io71@00000A0;BC]0800000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2d
Tk@00`000000^GB50;UdQ@0G0;UdQ@0300000037j8D0anR500@0anR500<000000;BC]00000000`00
000A09Jdk0L00000<02_WlL4000000d0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002iM8D0
^GB501H0^GB500<000000<OXQ@37j8D01037j8D2000000D0]9>d1@00000A09Jdk0L00000;`2_WlL5
000000L0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0<000005P2iM8D00`000000anR50<OXQ@050<OX
Q@030000002dTk@0]9>d00T0]9>d1000000B09Jdk0H00000<02_WlL4000000<0]9>d0P00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0040000002iOI80^GfB0;UmTP@000004P2iM8D00`000000anR50<OXQ@040<OX
Q@030000002dTk@0]9>d00h0]9>d1@00000A09Jdk0L00000;`2_WlL400000;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<000000;UmTP2iOI801@2iOI84000000d0^GB5100000040<OXQ@030000002dTk@0]9>d01<0
]9>d1000000B09Jdk0L00000:`2_WlL300000;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;UmTP2iOI80
2P2iOI85000000L0^GB51000000209@<00<000006P2dTk@500000180U[C/1P00000W0:nOa`800000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000^GfB0;UmTP0?0;UmTP@000000`2iM8D010000000^6]g0;Q[
M`2hJgL40000000309@<000000000000008000006`2dTk@4000001<0U[C/1P00000Q0:nOa`030000
002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000D0;UmTP@000001`2hJgL40000000309@<0000
0000000000<000006P2dTk@500000180U[C/1P00000M0:nOa`800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
10000000^8NR0;R7XP2hQj8400000180^GfB0`00000:0;Q[M`D0000000<0U0`00000000000000P00
000I0;BC]0H000004`2F]>`6000001L0[io70`00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002hQj80
^8NR00D0^8NR1000000=0;UmTP040000002hPIP0^86H0;R1V0@000002`2hJgL40000000409@<0000
00000000000001H0]9>d00<000000000H@0000000`00JLT5000001<0U[C/1@00000B0:nOa`<00000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@00`000000^8NR0;R7XP0:0;R7XPD00000202iOI800`000000^86H0;R1
V0050;R1V0@000003@2hJgL2000001L0]9>d0P000008001Yb@D000004`2F]>`5000000d0[io70`00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Y0;BC]0030000002hQj80^8NR00l0^8NR100000030;UmTP030000002hPIP0
^86H00X0^86H1@0000070;Q[M`0300000031i7h0]9>d01L0]9>d0P00000=001Yb@@00000502F]>`5
000000L0[io70`00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0<00000502hQj8300000180^86H100000030;Q[
M`8000006@2dTk@2000000h006W900<0000002jdg@0000001000000C09Jdk0D000000`2_WlL30000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d00@000000;J?[@2fSjd0]Xn]1000000B0;R7XP030000002hPIP0^86H
01@0^86H0`0000000`31i7h0]9>d0;BC]00J0;BC]08000003000JLT00`000000;[CM02jdg@0402jd
g@@00000502F]>`400000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;J?[@2fSjd01@2fSjd4000000d0
^8NR0`00000F0;R1V00300000031i7h0000001h0]9>d0P00000:001Yb@030000000^]=d0;[CM00P0
;[CM1@00000A09Jdk0030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J?[@2fSjd0
2P2fSjd5000000L0^8NR00@000000;N;Z02gRjP0]h^X1000000B0;R1V00300000031i7h0]9>d0200
]9>d0P000008001Yb@030000000^]=d0;[CM00d0;[CM1000000<09Jdk0800000^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000]Xn]0;J?[@0@0;J?[@@000000P2hQj82000000L0]h^X1000000=0;R1V0030000
0031i7h0000002<0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM1@00000709Jdk0030000
002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;J?[@2fSjd0502fSjd3000000`0]h^X1@00
00070;R1V00300000031i7h0`NAn02L0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0
000007;Pb@1bh<T0L^391@00000209Jdk0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@3000001H0]Xn]0P00
000A0;N;Z0@000000`2hPIP00`000000`NAn0000000Y0;BC]080000000<006W90000000^]=d04P0^
]=d010000000L^390000000000050;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@010000000]9Bf0;BD
]P2dU;H400000180]Xn]00<000000;N;Z02gRjP0502gRjP3000000030<7TOP000000]9>d02/0]9>d
5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0030000002dU;H0]9Bf00D0]9Bf1000000=0;J?[@8000005`2g
RjP010000000`NAn0<7TOP00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<0
00000;BD]P2dU;H02P2dU;H5000000P0]Xn]0`00000F0;N;Z00300000031i7h0`NAn03P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]9Bf0;BD]P0?0;BD]P@000000`2fSjd0
10000000]I>c0;FC/`2eTk<400000140]h^X00@000000<7TOP31i7h00000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Q0;BC]0030000002dU;H0]9Bf01@0]9Bf100000070;FC/`@000003@2g
RjP00`000000`NAn0<7TOP0i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<00000
0;BD]P2dU;H05@2dU;H2000000`0]I>c1@0000070;N;Z00400000031i7h0`NAn000003T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@3000001H0]9Bf00<000000;FC/`2eTk<0402eTk<4
00000080]h^X0P0000000`31i7h000000;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05l0]9>d00@000000;:I_P2bVKh0/YVn1000000A0;BD]P8000005P2eTk<300000080`NAn00<00000
0;BC]02dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002bVKh0/YVn
00D0/YVn1@00000<0;BD]P030000002eTk<0]I>c01H0]I>c00@000000<7TOP31i7h00000>`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002bVKh0/YVn00/0/YVn1@0000060;BD
]P800000602eTk<010000000`NAn00000000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05h0]9>d00<000000;:I_P2bVKh0402bVKh400000080]9Bf0`00000F0;FC/`0400000031i7h0`NAn
000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000/YVn0;:I_P0E0;:I
_P<000000P2bVKd400000180]I>c00@000000<7TOP0000000000?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0<000005P2bVKh00`000000/YVm0;:I_@050;:I_@D00000302eTk<01000
0000`NAn00000000000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00@000000:nO
b02_WlP0[io81000000B0;:I_P030000002bVKd0/YVm00X0/YVm1@0000070;FC/`0400000031i7h0
`NAn000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000[io80:nOb005
0:nOb0@000003@2bVKh00`000000/YVm0;:I_@0@0;:I_@@000000P2eTk<010000000`NAn00000000
000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000:nOb02_WlP02P2_WlP5
000000L0/YVn00<000000;:I_@2bVKd05@2bVKd5000003l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@00`000000[io80:nOb00?0:nOb0@000000`2bVKh00`000000/YVm0;:I_@0F0;:I
_@0400000031i7h0`NAn000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000[io80:nOb00D0:nOb0D000005`2bVKd300000400]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0FP2dTk@3000001H0[io800<000000:jPb@2^X<T01000000B0;:I_@0400000031i7h0`NAn0000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@010000000ZJOD0:VWe02YYm@40000
0140[io800<000000:jPb@2^X<T01@2^X<T5000000d0/YVm00<000000<7TOP000000@@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002YYm@0ZJOD00D0ZJOD1@00000<0:nOb003
0000002^X<T0[Z3900X0[Z391@0000070;:I_@80000000<0`NAn0000002dTk@0@02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01H0;BC]0030000002YYm@0ZJOD00/0ZJOD1@0000060:nOb0030000
002^X<T0[Z390100[Z39100000030;:I_@0300000031i7h000000480]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F02dTk@00`000000ZJOD0:VWe00@0:VWe0@000000P2_WlP00`000000[Z390:jP
b@0D0:jPb@<000000P31i7h00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d00<0000009^bj02K/^P01000000@0:VWe0<000005`2^X<T2000000030<7TOP000000
]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000Vk;X09^bj00509^b
j0@00000302YYm@4000001H0[Z3900@000000<7TOP31i7h00000@`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01G0;BC]0030000002K/^P0Vk;X00T0Vk;X1@0000070:VWe0040000002[Y=00ZjC@
0:^Td0@000004@2^X<T2000000030<7TOP000000]9>d04<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@7000000X0Vk;X100000020:VWe08000001`2[Y=04000000d0[Z3900@000000<7T
OP31i7h00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0P000002P2K/^P30000
00`0ZjC@1@0000070:jPb@0400000031i7h0`NAn000004D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0GP2dTk@9000000L0Vk;X00<000000:^Td02[Y=003`2[Y=04000000<0[Z3900<000000<7T
OP000000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0T000000P2K/^P00`000000
ZjC@0:^Td00D0:^Td0<000000P31i7h00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000G0:^Td00400000031i7h0`NAn000004L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@2000001P0ZjC@00@000000<7TOP31i7h00000A`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01/0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h0
0000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002[Y=00ZjC@01H0ZjC@
00@000000<7TOP31i7h00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000
002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h00000B@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0030000002[Y=00ZjC@01H0ZjC@00@000000<7TOP31i7h00000B@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h0
0000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002[Y=00ZjC@01H0ZjC@
00@000000<7TOP31i7h00000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h00000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01X0;BC]0030000002[Y=00ZjC@01H0ZjC@00@000000<7TOP31i7h00000B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h0
0000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002[Y=00ZjC@01H0ZjC@
00<000000<7TOP000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002[
Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h00000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01V0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h00000CP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002[Y=00ZjC@01H0ZjC@00<00000
0<7TOP000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002[Y=00ZjC@
01D0ZjC@00@000000<7TOP31i7h00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC
]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01T0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<7TOP31i7h00000D02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP00
0000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002[Y=00ZjC@01D0ZjC@
00@000000<7TOP31i7h00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000
002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01R0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<7TOP000000D`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Q0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000D`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<7T
OP000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002[Y=00ZjC@01H0
ZjC@00<000000<7TOP000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000
002[Y=00ZjC@01D0ZjC@00<000000<7TOP000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01O0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000E@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01O0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<7TOP000000EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7T
OP000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002[Y=00ZjC@01D0
ZjC@00<000000<7TOP000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000
002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01L0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000F02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7TOP000000F02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<7T
OP000000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002[Y=00ZjC@01H0
ZjC@0P00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:^Td02[Y=00
5P2[Y=000`000000`NAn0000001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<0
00000:^Td02[Y=005@2[Y=000`000000`NAn0000001K0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05T0]9>d00<000000:^Td02[Y=005P2[Y=000`000000`NAn0000001K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05T0]9>d00<000000:^Td02[Y=005@2[Y=000`000000`NAn0000001L0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:^Td02[Y=005P2[Y=000`000000
`NAn0000001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:^Td02[Y=00
5@2[Y=000`000000`NAn0000001M0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002[Y=00ZjC@01H0ZjC@00<0
00000<7TOP000000G@2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05L0]9>d00<000000:^Td02[Y=005@2[Y=000`000000`NAn0000001N0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:^T
d02[Y=005P2[Y=000`000000`NAn0000001N0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC
]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000ZjC@0:^Td00E0:^Td003
00000031i7h0000005l0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:^Td02[Y=005P2[Y=000`000000`NAn
0000001O0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05D0]9>d00<000000:^Td02[Y=005@2[Y=000`000000`NAn0000001P0;BC]0030000002d
Tk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<00000
0:^Td02[Y=005P2[Y=0200000640]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>
0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:^Td02[Y=005@2[Y=000`00
0000`NAn0000001Q0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002[Y=00ZjC@01H0ZjC@0P00001R0;BC]003
0000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01C0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<7TOP000000HP2dTk@00`000000]9>d
0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002[
Y=00ZjC@01H0ZjC@0P00001S0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2d
Tk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002[Y=00ZjC@01D0ZjC@00<00000
0<7TOP000000H`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000ZjC@0:^Td00F0:^Td0800000I02dTk@00`00
0000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D@2dTk@00`000000ZjC@0:^Td00E0:^Td00300000031i7h0000006@0]9>d00<000000;BC]02d
Tk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002[Y=00ZjC@01H0ZjC@
0P00000?0;BC]1P00000?P2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<7TOP0000003`2d
Tk@3000001@0_I>[00<000000;BC]02dTk@0?02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000ZjC@0:^Td00F0:^Td08000003P2dTk@3000000030;fCZ`000000
000001@00000<`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`00
0000ZjC@0:^Td00E0:^Td00300000031i7h0000000d0]9>d0P0000000`27K[0000000;fCZ`030;fC
Za800000:02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01>0;BC]0030000002[Y=00ZjC@01H0ZjC@0P00000;0;BC]0<0000000D0]9>d00000027
K[00Qfj`000000030;fCZ`030000002dTk@0]9>d02`0]9>d2`0000070;BC]0D000002`2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:^Td02[
Y=005@2[Y=02000000X0]9>d0P0000050;BC]080Qfj`00D000000;fCZ`2mTj/0_I>[0000000S0;BC
]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d00<000000:^Td02[Y=005P2[Y=0200000140]9>d00<0000008M^/00000000`2mTj/00`000000
]9>d0;BC]00F0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000
]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0030000002[Y=00ZjC@01D0ZjC@0P00000B0;BC]0030000
0027K[00000000<0_I>[00<000000;BC]02dTk@0302dTk@:000001L0]9>d1@00000L0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000ZjC@0:^T
d00F0:^Td08000004P2dTk@00`000000Qfj`000000030;fCZ`030000002dTk@0]9>d0080]9>d2P00
000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04`0]9>d00<000000:^Td02[Y=005@2[Y=02000001<0]9>d00<0000008M^/00000002000000R
0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000ZjC@0:^Td00F0:^Td08000003@2dTk@80000000608M^/0000000_I>[0;fCZ`27K[0000008@2d
Tk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;
0;BC]1P0ZjC@400000070;BC]00300000027K[0000000080_I>[00<0Qfj`0000002dTk@0702dTk@4
000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0<000005P2[Y=000`000000_I>[00000004000000P0_I>[3`00000I0;BC]0@00000<P2dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00@000000:NYf02W
ZMP0YjWH1000000A0:^Td0<000006P2mTj/2000001D0]9>d1000000f0;BC]0030000002dTk@0]9>d
0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@3000000D0YjWH1000000=0:^Td003
0000002mTj/0_I>[01X0_I>[0P00000C0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]080
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B@2dTk@7000000D0YjWH1@0000070:^Td0030000002mTj/0_I>[01`0_I>[
5000000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0P000001P2W
ZMP4000000<0ZjC@00<000000;fCZ`2mTj/0702mTj/2000000L0]9>d2P00000m0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@<000000D0YjWH0`00000L
09cCn`050000002Ldo/0W=?k09cCn`000000302dTk@200000400]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]08000000P2dTk@2000000<0]9>d2@000002
0:NYf0800000702Ldo/01@000000_I>[0;fCZ`27K[00000000/0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]002
000000L0]9>d00<000000;BC]02dTk@08`0000001P27K[0000000;fCZ`2mTj/0Qfj`000000X0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]0040;BC]0<00000702d
Tk@208M^/0050000002mTj/0Qfj`0;fCZ`0000002@2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]0090;BC]0030000002dTk@0]9>d0280]9>d0P27K[001@000000_I>[0;fCZ`2mTj/0000000X0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`0000080;BC]0030000002dTk@0]9>d0280]9>d0P27K[001@000000_I>[0;fC
Z`2mTj/0000000X0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@3000000D0]9>d00<000000;BC]02dTk@08P2dTk@208M^/0050000002m
Tj/0_I>[0;fCZ`0000002`2dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d
0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0@0000000<0]9>d0000002dTk@0902dTk@00`27K[0000000;fC
Z`020;fCZ`030000002dTk@0]9>d00/0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@500000280]9>d00<0Qfj`0000002mTj/00P2mTj/0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0
]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00@000000;BC]02dTk@0]9>d1@00000M0;BC]080Qfj`00D00000
0;fCZ`2mTj/0_I>[0000000@0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002d
Tk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?oooh0000000P27K[000`000000_I>[0000003o000002<000006`3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0302dTk@70000
00l0]9>d0P27K[03000001<0_I>[00<000000;BC]02dTk@00P2dTk@400000380]9>d00<000000;BC
]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@04`2dTk@8000000L0
]9>d1@00000D0;fCZ`030000002dTk@0]9>d00D0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000000030;BC]0000000000001H00000
2`2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0<000000P2dTk@H00000100]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@2000000L0]9>d00<000000;BC]02dTk@0102dTk@D
00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dTk@0]9>d01P0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BC]02dTk@08@2dTk@;000000X0
]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]9>d0;BC]00/0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0
A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d03L0]9>d4000
00050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000]9>d0;BC]0110;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dTk@0]9>d04`0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]9>d0;BC]01<0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0080;BC]0H00000
1@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@8
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000
G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00
001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2
000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000
C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0
]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000
002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2
000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC
]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0
]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400
]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0
]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC
]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0
]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R
0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d
0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602d
Tk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F
0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]080
0000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d
0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302d
Tk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]009
0;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@20000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]080
0000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d
0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3
000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]0800000
4@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool0
00030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo
01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
3`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool10000
0040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`08
0?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool00005
0000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool0
00040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<00000
0?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool20000
0040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv212.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .78 r
.58556 .1878 m .57346 .20934 L p .57085 .20842 L F P
0 g
s
0 0 .465 r
.55791 .18237 m .55828 .18427 L .56159 .18979 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .78 r
.57026 .20724 m .58556 .1878 L .57085 .20842 L F
.55748 .1815 m .58072 .18671 L p .57026 .20724 L F P
0 g
s
.685 .622 .78 r
.58072 .18671 m .58556 .1878 L p .57026 .20724 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18237 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18044 L p .52188 .16304 L F P
0 g
s
.591 .702 .92 r
.59052 .17841 m .58556 .1878 L p .55433 .17911 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.684 .624 .783 r
.41237 .14648 m .36856 .13666 L .38103 .11301 L p F P
0 g
s
.684 .624 .783 r
.38103 .11301 m .42498 .12287 L .41237 .14648 L p F P
0 g
s
.684 .624 .783 r
.36856 .13666 m .41237 .14648 L .42498 .12287 L p F P
0 g
s
.684 .624 .783 r
.42498 .12287 m .38103 .11301 L .36856 .13666 L p F P
0 g
s
.655 .66 .843 r
.42498 .12287 m .38103 .11301 L .38931 .09591 L p F P
0 g
s
.655 .66 .843 r
.38931 .09591 m .43345 .10581 L .42498 .12287 L p F P
0 g
s
.655 .66 .843 r
.38103 .11301 m .42498 .12287 L .43345 .10581 L p F P
0 g
s
.777 .912 .525 r
.41405 .13708 m .41035 .14511 L .41324 .13811 L F
.699 .598 .741 r
.36856 .13666 m .41237 .14648 L .39709 .1739 L p F P
0 g
s
.699 .598 .741 r
.35336 .1641 m .39709 .1739 L .41237 .14648 L p F P
0 g
s
.699 .598 .741 r
.41237 .14648 m .36856 .13666 L .35336 .1641 L p F P
0 g
s
.777 .912 .525 r
.41035 .14511 m .40514 .15644 L .40873 .14815 L F
.41035 .14511 m .40873 .14815 L .41287 .13858 L F
.41324 .13811 m .41287 .13858 L .41647 .13025 L F
.41035 .14511 m .41287 .13858 L .41324 .13811 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .4812 .16461 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48202 .16458 L F P
0 g
s
.238 .738 .904 r
.4812 .16461 m .52179 .16422 L .48202 .16458 L F
0 0 .465 r
.557 .18055 m .55356 .19981 L p .55791 .18237 L F P
0 g
s
.708 .575 .703 r
.35336 .1641 m .39709 .1739 L .3809 .20202 L p F P
0 g
s
.708 .575 .703 r
.33716 .19222 m .3809 .20202 L .39709 .1739 L p F P
0 g
s
.708 .575 .703 r
.39709 .1739 m .35336 .1641 L .33716 .19222 L p F P
0 g
s
.699 .598 .741 r
.39709 .1739 m .35336 .1641 L .36856 .13666 L p F P
0 g
s
.777 .912 .525 r
.39712 .1698 m .39709 .1739 L .39372 .17616 L F
.40758 .1503 m .40503 .15603 L .39712 .1698 L F
.40503 .15603 m .39709 .1739 L .39712 .1698 L F
.707 .577 .707 r
.37508 .16486 m .39712 .1698 L p .39549 .17264 L F P
0 g
s
.685 .622 .78 r
.38662 .14319 m .40873 .14815 L p .40748 .15047 L F P
0 g
s
.591 .702 .92 r
.38662 .14319 m .39067 .1336 L p .41241 .13964 L F P
0 g
s
.777 .912 .525 r
.41237 .14648 m .39926 .17002 L p .4118 .14242 L F P
0 g
s
.777 .912 .525 r
.42664 .10975 m .41961 .12783 L .4118 .14242 L F
.41961 .12783 m .41237 .14648 L .4118 .14242 L F
.41805 .12841 m .39926 .17002 L .40514 .15644 L F
.42664 .10975 m .41849 .12769 L .41805 .12841 L F
.41849 .12769 m .39926 .17002 L .41805 .12841 L F
.685 .622 .78 r
.38662 .14319 m .40748 .15047 L .40743 .15056 L F
.591 .702 .92 r
.41241 .13964 m .40882 .14794 L .38662 .14319 L F
.685 .622 .78 r
.37508 .16486 m .38662 .14319 L p .40743 .15056 L F P
0 g
s
.685 .622 .78 r
.40743 .15056 m .39714 .16977 L .37508 .16486 L F
.591 .702 .92 r
.55433 .17911 m .55487 .17938 L .40881 .14796 L F
.40882 .14794 m .40881 .14796 L .38662 .14319 L F
.55433 .17911 m .40881 .14796 L .40882 .14794 L F
.39067 .1336 m .41287 .13858 L p .41287 .13858 L F P
0 g
s
.777 .912 .525 r
.42498 .12287 m .41237 .14648 L p .42664 .10975 L F P
0 g
s
.591 .702 .92 r
.41241 .13964 m .52187 .16304 L .49963 .1639 L F
.39067 .1336 m .41287 .13858 L .41241 .13964 L F
.41287 .13858 m .52187 .16304 L .41241 .13964 L F
.686 .27 .25 r
.41287 .13858 m .39067 .1336 L p .40844 .14419 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4812 .16461 L F P
0 g
s
.591 .702 .92 r
.48202 .16458 m .47948 .16401 L p .48545 .16445 L F P
0 g
s
.591 .702 .92 r
.40873 .14815 m .38662 .14319 L p .40881 .14796 L F P
0 g
s
.708 .575 .703 r
.3809 .20202 m .33716 .19222 L .35336 .1641 L p F P
0 g
s
.716 .548 .661 r
.33716 .19222 m .3809 .20202 L .36561 .22766 L p F P
0 g
s
.716 .548 .661 r
.3809 .20202 m .33716 .19222 L .32178 .21783 L p F P
0 g
s
.716 .548 .661 r
.36561 .22766 m .32178 .21783 L .33716 .19222 L p F P
0 g
s
.788 .919 .537 r
.39067 .1336 m .38662 .14319 L p .34673 .20757 L F P
0 g
s
.788 .919 .537 r
.38557 .13989 m .39067 .1336 L p .34673 .20757 L F P
0 g
s
.721 .52 .618 r
.40788 .14489 m .38557 .13989 L p .39695 .16263 L F P
0 g
s
.686 .27 .25 r
.38557 .13989 m .40788 .14489 L p .40844 .14419 L F P
0 g
s
.686 .27 .25 r
.39067 .1336 m .38557 .13989 L p .40844 .14419 L F P
0 g
s
.777 .912 .525 r
.39926 .17002 m .39709 .1739 L p .40514 .15644 L F P
0 g
s
.777 .912 .525 r
.40514 .15644 m .39709 .1739 L .40503 .15603 L F
.40618 .15402 m .40503 .15603 L .41647 .13025 L F
.40514 .15644 m .40503 .15603 L .40618 .15402 L F
.707 .577 .707 r
.36042 .1904 m .37508 .16486 L p .39549 .17264 L F P
0 g
s
.707 .577 .707 r
.38246 .19535 m .36042 .1904 L p .39549 .17264 L F P
0 g
s
.685 .622 .78 r
.39712 .1698 m .37508 .16486 L p .39714 .16977 L F P
0 g
s
.716 .548 .661 r
.32178 .21783 m .36561 .22766 L .3809 .20202 L p F P
0 g
s
.777 .912 .525 r
.41297 .13664 m .39237 .17868 L .38957 .18381 L F
.41325 .1362 m .39237 .17868 L .41297 .13664 L F
.38165 .19666 m .38957 .18381 L .36561 .22766 L F
.3809 .20202 m .3707 .21911 L p .39237 .17868 L F P
0 g
s
.777 .912 .525 r
.3707 .21911 m .36561 .22766 L p .39237 .17868 L F P
0 g
s
.721 .521 .62 r
.36042 .1904 m .38246 .19535 L p .38111 .19755 L F P
0 g
s
.721 .521 .62 r
.34813 .21025 m .36042 .1904 L p .38111 .19755 L F P
0 g
s
.721 .521 .62 r
.37023 .21521 m .34813 .21025 L p .38111 .19755 L F P
0 g
s
.777 .912 .525 r
.40906 .14341 m .37557 .20834 L .40792 .14484 L F
.37557 .20834 m .36561 .22766 L .3753 .20869 L F
.37557 .20834 m .3753 .20869 L .40792 .14484 L F
.691 .286 .274 r
.34287 .21687 m .34813 .21025 L p .36966 .21594 L F P
0 g
s
.691 .286 .274 r
.36507 .22185 m .34287 .21687 L p .36966 .21594 L F P
0 g
s
.722 .508 .599 r
.32178 .21783 m .36561 .22766 L .35297 .24788 L p F P
0 g
s
.722 .508 .599 r
.30899 .23802 m .35297 .24788 L .36561 .22766 L p F P
0 g
s
.722 .508 .599 r
.36561 .22766 m .32178 .21783 L .30899 .23802 L p F P
0 g
s
.788 .919 .537 r
.37508 .16486 m .36042 .1904 L p .34673 .20757 L F P
0 g
s
.788 .919 .537 r
.38662 .14319 m .37508 .16486 L p .34673 .20757 L F P
0 g
s
.788 .919 .537 r
.37321 .15983 m .38557 .13989 L p .34673 .20757 L F P
0 g
s
.788 .919 .537 r
.34673 .20757 m .35833 .18576 L .37321 .15983 L p F P
0 g
s
.707 .577 .707 r
.37321 .15983 m .35833 .18576 L p .38235 .18789 L F P
0 g
s
.777 .912 .525 r
.41716 .12725 m .37116 .21371 L .37023 .21521 L F
.41727 .12706 m .37116 .21371 L .41716 .12725 L F
.691 .286 .274 r
.34813 .21025 m .37023 .21521 L p .36966 .21594 L F P
0 g
s
.777 .912 .525 r
.41564 .12991 m .37023 .21521 L .36636 .22019 L F
.42042 .12115 m .41716 .12725 L .41564 .12991 L F
.41716 .12725 m .37023 .21521 L .41564 .12991 L F
.38576 .18872 m .38644 .18889 L .38165 .19666 L F
.41877 .12495 m .38644 .18889 L .38576 .18872 L F
.41877 .12495 m .38957 .18381 L .38644 .18889 L F
.41647 .13025 m .3809 .20202 L .41877 .12495 L F
.41647 .13025 m .40758 .1503 L .39712 .1698 L F
.39526 .17306 m .39712 .1698 L .39372 .17616 L F
.41647 .13025 m .39712 .1698 L .39526 .17306 L F
.39709 .1739 m .3809 .20202 L p .39372 .17616 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23398 L p .56874 .21023 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44516 .18058 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18153 L p .44516 .18058 L F P
0 g
s
.502 .908 .835 r
.44317 .18153 m .44644 .19981 L p .44516 .18058 L F P
0 g
s
.685 .622 .78 r
.44385 .18016 m .39712 .1698 L .39714 .16977 L F
.44385 .18016 m .39712 .1698 L .44385 .18016 L F
.44529 .18051 m .39712 .1698 L .44533 .18049 L F
.44516 .18058 m .39712 .1698 L p .44529 .18051 L F P
0 g
s
.707 .577 .707 r
.43199 .18655 m .43912 .18927 L .40266 .19987 L F
.76 .881 .465 r
.4312 .2045 m .43202 .20425 L .43518 .19685 L F
.44644 .19981 m .44317 .18153 L p .43202 .20425 L F P
0 g
s
.707 .577 .707 r
.43037 .20609 m .42896 .20577 L p .43912 .18927 L F P
0 g
s
.707 .577 .707 r
.42896 .20577 m .40266 .19987 L p .42284 .194 L F P
0 g
s
.707 .577 .707 r
.43912 .18927 m .42896 .20577 L .42284 .194 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.42974 .20724 m .43379 .22413 L p .43126 .20448 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.777 .912 .525 r
.41877 .12495 m .36561 .22766 L .4198 .12257 L F
.721 .521 .62 r
.38246 .19535 m .42896 .20577 L p .38111 .19755 L F P
0 g
s
.721 .521 .62 r
.42896 .20577 m .55484 .234 L p .43005 .20783 L F P
0 g
s
.721 .521 .62 r
.55484 .234 m .55476 .23404 L .43005 .20783 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24836 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.55683 .23314 m .55356 .24845 L p .55312 .23478 L F P
0 g
s
.446 .876 .788 r
.55484 .234 m .55312 .23478 L .55312 .23475 L F
.55683 .23314 m .55312 .23478 L .55484 .234 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20724 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.44317 .18153 m .44317 .18148 L p .43202 .20425 L F P
0 g
s
.76 .881 .465 r
.43202 .20425 m .44317 .18148 L .43518 .19685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56874 .21023 L F P
0 g
s
.502 .908 .835 r
.44688 .17974 m .44516 .18058 L .44696 .17976 L F
.68 .821 .38 r
.56963 .20848 m .56621 .22413 L .56874 .21023 L F
.57026 .20724 m .57025 .20729 L p .56963 .20848 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56963 .20848 L F P
0 g
s
.707 .577 .707 r
.39712 .1698 m .56963 .20848 L p .39549 .17264 L F P
0 g
s
.707 .577 .707 r
.56963 .20848 m .57104 .2088 L p .56962 .20851 L F P
0 g
s
.707 .577 .707 r
.56963 .20848 m .56962 .20851 L .39549 .17264 L F
.685 .622 .78 r
.57085 .20842 m .44529 .18051 L .44533 .18049 L F
.57104 .2088 m .44516 .18058 L p .57085 .20842 L F P
0 g
s
.685 .622 .78 r
.57085 .20842 m .44516 .18058 L .44529 .18051 L F
.502 .908 .835 r
.44688 .17974 m .45102 .18038 L .46778 .16966 L F
.47954 .18477 m .47824 .16473 L p .45102 .18038 L F P
0 g
s
.591 .702 .92 r
.47948 .16401 m .40873 .14815 L p .48056 .1634 L F P
0 g
s
.502 .908 .835 r
.47824 .16473 m .47823 .16462 L p .45102 .18038 L F P
0 g
s
.685 .622 .78 r
.40748 .15047 m .48202 .16458 L .44882 .16488 L F
.40873 .14815 m .48202 .16458 L p .40748 .15047 L F P
0 g
s
.502 .908 .835 r
.45102 .18038 m .47823 .16462 L .46778 .16966 L F
.238 .738 .904 r
.47824 .16473 m .47954 .18477 L p .4812 .16461 L F P
0 g
s
.685 .622 .78 r
.44882 .16488 m .55748 .1815 L .57026 .20724 L F
.591 .702 .92 r
.48545 .16445 m .47948 .16401 L .48056 .1634 L F
.238 .738 .904 r
.47813 .16304 m .47824 .16473 L p .4812 .16461 L F P
0 g
s
.591 .702 .92 r
.48056 .1634 m .40873 .14815 L .40881 .14796 L F
.41241 .13964 m .55433 .17911 L .40882 .14794 L F
.41287 .13858 m .52178 .163 L .52187 .16304 L F
.52178 .163 m .59052 .17841 L p .55433 .17911 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4812 .16461 L F P
0 g
s
.685 .622 .78 r
.48202 .16458 m .55748 .1815 L p .44882 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16462 m .47813 .16304 L p .46778 .16966 L F P
0 g
s
.685 .622 .78 r
.40748 .15047 m .46557 .17073 L .40743 .15056 L F
.46557 .17073 m .57026 .20724 L .46548 .17077 L F
.46557 .17073 m .46548 .17077 L .40743 .15056 L F
.46507 .17097 m .57026 .20724 L .56984 .20806 L F
.40743 .15056 m .46548 .17077 L .46507 .17097 L F
.46548 .17077 m .57026 .20724 L .46507 .17097 L F
.40743 .15056 m .57085 .20842 L .39714 .16977 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44688 .17974 L F P
0 g
s
.502 .908 .835 r
.44688 .17974 m .46778 .16966 L .47813 .16304 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20724 L p .56963 .20848 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56963 .20848 L .56874 .21023 L F
.707 .577 .707 r
.39549 .17264 m .56962 .20851 L .5581 .23066 L F
.68 .821 .38 r
.57077 .20511 m .56963 .20848 L .5688 .21007 L F
.55665 .23398 m .55683 .2331 L p .56874 .21023 L F P
0 g
s
.68 .821 .38 r
.56874 .21023 m .55683 .2331 L .5684 .21084 L F
.707 .577 .707 r
.39549 .17264 m .5581 .23066 L .55559 .23366 L F
.5581 .23066 m .56039 .23148 L .55683 .2331 L F
.5581 .23066 m .55683 .2331 L .55559 .23366 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56874 .21023 L .5684 .21084 L F
.5688 .21007 m .5684 .21084 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .5684 .21084 L F P
0 g
s
.707 .577 .707 r
.55638 .23397 m .56039 .23148 L .55879 .23489 L F
.446 .876 .788 r
.55683 .2331 m .55683 .23314 L p .55484 .234 L F P
0 g
s
.707 .577 .707 r
.55559 .23366 m .55683 .2331 L .55638 .23397 L F
.55683 .2331 m .56039 .23148 L .55638 .23397 L F
.5581 .23066 m .57104 .2088 L .56039 .23148 L F
.56962 .20851 m .57104 .2088 L .5581 .23066 L F
.43912 .18927 m .55559 .23366 L .43037 .20609 L F
.55484 .234 m .43037 .20609 L p .55559 .23366 L F P
0 g
s
.721 .521 .62 r
.43433 .21593 m .55436 .23421 L .52464 .24711 L F
.43005 .20783 m .55879 .23489 L .43433 .21593 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55484 .234 L .55312 .23475 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43518 .19685 L F P
0 g
s
.707 .577 .707 r
.55879 .23489 m .55484 .234 L p .55559 .23366 L F P
0 g
s
.721 .521 .62 r
.55879 .23489 m .54707 .25486 L p .52464 .24711 L F P
0 g
s
.721 .521 .62 r
.55436 .23421 m .55879 .23489 L .52464 .24711 L F
0 0 .38 r
.42975 .20729 m .42974 .20724 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42974 .20724 L .43841 .22363 L F
.44209 .2306 m .44172 .23031 L .43841 .22363 L F
.777 .912 .525 r
.37116 .21371 m .35297 .24788 L .36007 .23171 L F
.4198 .12257 m .3579 .23863 L .42042 .12115 L F
.3579 .23863 m .35297 .24788 L .35795 .23853 L F
.3579 .23863 m .35795 .23853 L .42042 .12115 L F
.788 .919 .537 r
.36042 .1904 m .34813 .21025 L p .34673 .20757 L F P
0 g
s
.788 .919 .537 r
.34813 .21025 m .34287 .21687 L .34673 .20757 L p F P
0 g
s
.585 .704 .925 r
.34673 .20757 m .34287 .21687 L p .36551 .22082 L F P
0 g
s
.777 .912 .525 r
.36561 .22766 m .35607 .24292 L p .40792 .14484 L F P
0 g
s
.777 .912 .525 r
.35607 .24292 m .35297 .24788 L p .3579 .23863 L F P
0 g
s
.777 .912 .525 r
.40792 .14484 m .35607 .24292 L .3579 .23863 L F
.721 .521 .62 r
.38111 .19755 m .52838 .24841 L .49988 .24428 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51798 .24833 L F P
0 g
s
.183 .707 .866 r
.51885 .24834 m .5188 .24836 L .51798 .24833 L F
.5188 .24836 m .47954 .26349 L .51798 .24833 L F
.777 .912 .525 r
.36636 .22019 m .37023 .21521 L .36007 .23171 L F
.691 .286 .274 r
.46218 .24039 m .51723 .24831 L .48905 .2475 L F
.45595 .23774 m .51723 .24831 L .46218 .24039 L F
0 .411 .788 r
.44644 .24845 m .44298 .23223 L p .47812 .24718 L F P
0 g
s
.691 .286 .274 r
.44285 .232 m .51723 .24831 L .44502 .23586 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44205 .23056 L F P
0 g
s
.721 .521 .62 r
.37151 .21313 m .44188 .2302 L .37023 .21521 L F
.49988 .24428 m .44252 .23142 L p .44188 .2302 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .44252 .23142 L .44205 .23056 L F
.44298 .23223 m .44644 .24845 L p .44205 .23056 L F P
0 g
s
.721 .521 .62 r
.44252 .23142 m .37023 .21521 L p .44188 .2302 L F P
0 g
s
.691 .286 .274 r
.37023 .21521 m .51798 .24833 L p .36966 .21594 L F P
0 g
s
.691 .286 .274 r
.51798 .24833 m .51723 .24831 L .36966 .21594 L F
.721 .521 .62 r
.51798 .24833 m .49988 .24428 L p .52838 .24841 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51798 .24833 L F P
0 g
s
.585 .704 .925 r
.34287 .21687 m .36507 .22185 L p .36551 .22082 L F P
0 g
s
.585 .704 .925 r
.36903 .21257 m .34673 .20757 L p .36551 .22082 L F P
0 g
s
.707 .577 .707 r
.35833 .18576 m .3807 .19077 L p .38235 .18789 L F P
0 g
s
.707 .577 .707 r
.39558 .16485 m .37321 .15983 L p .38235 .18789 L F P
0 g
s
.721 .52 .618 r
.37321 .15983 m .39558 .16485 L p .39695 .16263 L F P
0 g
s
.721 .52 .618 r
.38557 .13989 m .37321 .15983 L p .39695 .16263 L F P
0 g
s
.722 .508 .599 r
.35297 .24788 m .30899 .23802 L .32178 .21783 L p F P
0 g
s
.721 .42 .468 r
.34446 .26031 m .30027 .2504 L .30899 .23802 L p F P
0 g
s
.721 .42 .468 r
.30899 .23802 m .35297 .24788 L .34446 .26031 L p F P
0 g
s
.721 .42 .468 r
.30027 .2504 m .34446 .26031 L .35297 .24788 L p F P
0 g
s
.721 .42 .468 r
.35297 .24788 m .30899 .23802 L .30027 .2504 L p F P
0 g
s
.697 .306 .303 r
.30027 .2504 m .34446 .26031 L p .27183 .30311 L F P
0 g
s
.697 .306 .303 r
.24638 .3181 m .26036 .30053 L p .27183 .30311 L F P
0 g
s
.697 .306 .303 r
.26036 .30053 m .30027 .2504 L p .27183 .30311 L F P
0 g
s
.697 .306 .303 r
.34446 .26031 m .2925 .32845 L .24638 .3181 L p F P
0 g
s
.685 .623 .781 r
.35833 .18576 m .34673 .20757 L p .37033 .21016 L F P
0 g
s
.777 .912 .525 r
.34446 .26031 m .42664 .10975 L p .40638 .14278 L F P
0 g
s
.777 .912 .525 r
.40638 .14278 m .34277 .26166 L .34446 .26031 L F
.721 .521 .62 r
.38111 .19755 m .49988 .24428 L .37151 .21313 L F
.42896 .20577 m .43005 .20783 L .38111 .19755 L F
0 0 .38 r
.42974 .20724 m .42923 .20511 L p .43841 .22363 L F P
0 g
s
.721 .521 .62 r
.42645 .21321 m .43005 .20783 L .43433 .21593 L F
.38111 .19755 m .42948 .20771 L .42645 .21321 L F
.42948 .20771 m .43005 .20783 L .42645 .21321 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44209 .2306 m .43841 .22363 L .42923 .20511 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43518 .19685 L .44274 .17911 L F
.707 .577 .707 r
.39549 .17264 m .43199 .18655 L .38246 .19535 L F
.40266 .19987 m .38246 .19535 L p .43199 .18655 L F P
0 g
s
0 0 .465 r
.55702 .18044 m .557 .18055 L p .55748 .1815 L F P
0 g
s
.591 .702 .92 r
.55748 .1815 m .48202 .16458 L p .55673 .17978 L F P
0 g
s
.591 .702 .92 r
.58556 .1878 m .55748 .1815 L p .55673 .17978 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18044 L p .55791 .18237 L F P
0 g
s
0 0 .465 r
.55702 .18044 m .55748 .1815 L .55791 .18237 L F
.57077 .20511 m .55726 .17911 L p .55791 .18237 L F P
0 g
s
0 0 .465 r
.55791 .18237 m .56159 .18979 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.591 .702 .92 r
.55673 .17978 m .48202 .16458 L .48545 .16445 L F
.49963 .1639 m .52187 .16304 L .55433 .17911 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16304 L F P
0 g
s
.591 .702 .92 r
.55433 .17911 m .55673 .17978 L .55487 .17938 L F
0 .455 .835 r
.55702 .18044 m .55726 .17911 L p .52188 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .4812 .16461 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44516 .18058 L .44688 .17974 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.685 .622 .78 r
.44533 .18049 m .44385 .18016 L .44385 .18016 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44516 .18058 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.685 .623 .781 r
.55968 .23091 m .3807 .19077 L p .37033 .21016 L F P
0 g
s
.685 .623 .781 r
.3807 .19077 m .35833 .18576 L p .37033 .21016 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.52177 .24836 m .52187 .24718 L p .55312 .23475 L F P
0 g
s
.721 .521 .62 r
.55484 .234 m .55879 .23489 L p .55476 .23404 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52176 .24844 m .52046 .26349 L p .5188 .24836 L F P
0 g
s
.691 .286 .274 r
.54272 .26168 m .47822 .24722 L p .47813 .24718 L F P
0 g
s
.691 .286 .274 r
.46218 .24039 m .48905 .2475 L .47813 .24718 L F
.48905 .2475 m .54272 .26168 L .47813 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52176 .24844 L p .5188 .24836 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.34673 .20757 m .5475 .25259 L .55968 .23091 L p F P
0 g
s
.777 .912 .525 r
.40638 .14278 m .32461 .2761 L .34277 .26166 L F
.2925 .32845 m .30599 .31076 L p .32461 .2761 L F P
0 g
s
.777 .912 .525 r
.30599 .31076 m .34446 .26031 L p .32461 .2761 L F P
0 g
s
.777 .912 .525 r
.33896 .2431 m .2925 .32845 L p .42664 .10975 L F P
0 g
s
.686 .621 .777 r
.3342 .25824 m .38012 .26854 L p .33884 .31813 L F P
0 g
s
.686 .621 .777 r
.23503 .44284 m .30599 .31076 L p .33884 .31813 L F P
0 g
s
.686 .621 .777 r
.30599 .31076 m .3342 .25824 L p .33884 .31813 L F P
0 g
s
.691 .286 .274 r
.36966 .21594 m .46218 .24039 L .36507 .22185 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.691 .286 .274 r
.47822 .24722 m .36507 .22185 L p .46218 .24039 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.183 .707 .866 r
.51885 .24834 m .51798 .24833 L .47813 .24718 L F
.47813 .24718 m .47813 .24718 L p .51798 .24833 L F P
0 g
s
.691 .286 .274 r
.51798 .24833 m .54707 .25486 L p .51723 .24831 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44298 .23223 L p .44252 .23142 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44252 .23142 L .44209 .2306 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44298 .23223 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.691 .286 .274 r
.44502 .23586 m .45595 .23774 L .46218 .24039 L F
.36966 .21594 m .44285 .232 L .44502 .23586 L F
.54707 .25486 m .54272 .26168 L p .48905 .2475 L F P
0 g
s
.691 .286 .274 r
.51723 .24831 m .54707 .25486 L .48905 .2475 L F
.721 .521 .62 r
.54707 .25486 m .51798 .24833 L p .52838 .24841 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51885 .24834 L F P
0 g
s
.585 .704 .925 r
.54272 .26168 m .5475 .25259 L p .36551 .22082 L F P
0 g
s
.585 .704 .925 r
.36507 .22185 m .54272 .26168 L p .36551 .22082 L F P
0 g
s
.585 .704 .925 r
.5475 .25259 m .36903 .21257 L p .36551 .22082 L F P
0 g
s
.685 .622 .78 r
.57346 .20934 m .57104 .2088 L p .57085 .20842 L F P
0 g
s
.685 .622 .78 r
.56984 .20806 m .57026 .20724 L .57085 .20842 L F
.707 .577 .707 r
.57104 .2088 m .57346 .20934 L .57233 .2113 L p F P
0 g
s
.707 .577 .707 r
.57233 .2113 m .55879 .23489 L p .57104 .2088 L F P
0 g
s
.707 .577 .707 r
.55968 .23091 m .57456 .20498 L p .38235 .18789 L F P
0 g
s
.707 .577 .707 r
.3807 .19077 m .55968 .23091 L p .38235 .18789 L F P
0 g
s
.707 .577 .707 r
.57456 .20498 m .39558 .16485 L p .38235 .18789 L F P
0 g
s
.777 .912 .525 r
.42042 .12115 m .41727 .12706 L .41716 .12725 L F
.35297 .24788 m .34446 .26031 L p .36007 .23171 L F P
0 g
s
.721 .52 .618 r
.57456 .20498 m .58635 .18491 L p .39695 .16263 L F P
0 g
s
.721 .52 .618 r
.39558 .16485 m .57456 .20498 L p .39695 .16263 L F P
0 g
s
.777 .912 .525 r
.41877 .12495 m .41325 .1362 L .41297 .13664 L F
.42664 .10975 m .4198 .12257 L .42042 .12115 L F
.4198 .12257 m .40906 .14341 L .40792 .14484 L F
.42664 .10975 m .41877 .12495 L .4198 .12257 L F
.42664 .10975 m .41647 .13025 L .41877 .12495 L F
.721 .52 .618 r
.58635 .18491 m .40788 .14489 L p .39695 .16263 L F P
0 g
s
.686 .27 .25 r
.40844 .14419 m .52321 .17046 L .47109 .15596 L F
.52321 .17046 m .58635 .18491 L .47109 .15596 L F
.58635 .18491 m .59052 .17841 L p .47109 .15596 L F P
0 g
s
.686 .27 .25 r
.40788 .14489 m .58635 .18491 L p .40844 .14419 L F P
0 g
s
.591 .702 .92 r
.41287 .13858 m .52178 .163 L p .41287 .13858 L F P
0 g
s
.686 .27 .25 r
.59052 .17841 m .41287 .13858 L p .40844 .14419 L F P
0 g
s
.777 .912 .525 r
.42664 .10975 m .41405 .13708 L .41647 .13025 L F
.41405 .13708 m .41324 .13811 L .41647 .13025 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.798 .926 .549 r
.35336 .1641 m .33716 .19222 L p .38181 .09969 L F P
0 g
s
.798 .926 .549 r
.36856 .13666 m .35336 .1641 L p .38181 .09969 L F P
0 g
s
.798 .926 .549 r
.33716 .19222 m .32178 .21783 L p .38181 .09969 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.798 .926 .549 r
.38103 .11301 m .36856 .13666 L p .38181 .09969 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.798 .926 .549 r
.32178 .21783 m .30899 .23802 L p .38181 .09969 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.798 .926 .549 r
.38931 .09591 m .38103 .11301 L p .38181 .09969 L F P
0 g
s
.777 .912 .525 r
.43345 .10581 m .42498 .12287 L p .42664 .10975 L F P
0 g
s
.655 .66 .843 r
.43345 .10581 m .38931 .09591 L .38103 .11301 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.798 .926 .549 r
.30899 .23802 m .30027 .2504 L p .38181 .09969 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.672 .835 .412 r
.55879 .23489 m .54707 .25486 L p .5475 .25259 L F P
0 g
s
.672 .835 .412 r
.57346 .20934 m .55879 .23489 L p .5475 .25259 L F P
0 g
s
.672 .835 .412 r
.58556 .1878 m .57346 .20934 L p .5475 .25259 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.798 .926 .549 r
.39238 .08743 m .38931 .09591 L p .38181 .09969 L F P
0 g
s
.545 .716 .952 r
.43345 .10581 m .38931 .09591 L .39238 .08743 L p F P
0 g
s
.545 .716 .952 r
.39238 .08743 m .43676 .09738 L .43345 .10581 L p F P
0 g
s
.545 .716 .952 r
.38931 .09591 m .43345 .10581 L .43676 .09738 L p F P
0 g
s
.777 .912 .525 r
.43676 .09738 m .43345 .10581 L p .42664 .10975 L F P
0 g
s
.545 .716 .952 r
.43676 .09738 m .39238 .08743 L .38931 .09591 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.798 .926 .549 r
.24638 .3181 m .30027 .2504 L .38181 .09969 L p F P
0 g
s
.672 .835 .412 r
.54707 .25486 m .54272 .26168 L .5475 .25259 L p F P
0 g
s
.672 .835 .412 r
.59052 .17841 m .58556 .1878 L p .5475 .25259 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.798 .926 .549 r
.38181 .09969 m .38981 .08869 L .39238 .08743 L p F P
0 g
s
.777 .912 .525 r
.42664 .10975 m .43442 .09869 L .43676 .09738 L p F P
0 g
s
.382 0 0 r
.43676 .09738 m .39238 .08743 L .38981 .08869 L p F P
0 g
s
.382 0 0 r
.38981 .08869 m .43442 .09869 L .43676 .09738 L p F P
0 g
s
.382 0 0 r
.39238 .08743 m .43676 .09738 L .43442 .09869 L p F P
0 g
s
.382 0 0 r
.43442 .09869 m .38981 .08869 L .39238 .08743 L p F P
0 g
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.672 .835 .412 r
.58635 .18491 m .59052 .17841 L p .5475 .25259 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.738 .575 .671 r
.36378 .45075 m .36283 .44505 L .31915 .44493 L p F P
0 g
s
.617 .82 .979 r
.31915 .44493 m .36283 .44505 L .36641 .44347 L p F P
0 g
s
.518 .423 .687 r
.36283 .44505 m .36378 .45075 L .36736 .44918 L p F P
0 g
s
.518 .423 .687 r
.36736 .44918 m .36641 .44347 L .36283 .44505 L p F P
0 g
s
.738 .575 .671 r
.31915 .44493 m .3201 .45065 L .36378 .45075 L p F P
0 g
s
.738 .575 .671 r
.324 .4478 m .32779 .47069 L p .32151 .45923 L F P
0 g
s
.516 .421 .686 r
.32341 .47068 m .32163 .47146 L p .32388 .47355 L F P
0 g
s
.614 .822 .98 r
.32163 .47146 m .32341 .47068 L p .31893 .47072 L F P
0 g
s
.614 .822 .98 r
.23698 .47135 m .26981 .47139 L p .26993 .47109 L F P
0 g
s
.738 .575 .671 r
.31524 .44778 m .31962 .44779 L p .32151 .45923 L F P
0 g
s
.738 .575 .671 r
.31524 .44778 m .32779 .47069 L .32253 .47068 L F
.516 .421 .686 r
.31915 .44493 m .31962 .44779 L p .3214 .447 L F P
0 g
s
.616 .821 .979 r
.31524 .44778 m .31879 .4462 L p .3214 .447 L F P
0 g
s
.616 .821 .979 r
.324 .4478 m .31962 .44779 L p .3214 .447 L F P
0 g
s
.616 .821 .979 r
.31962 .44779 m .31524 .44778 L p .3214 .447 L F P
0 g
s
.738 .575 .671 r
.31962 .44779 m .324 .4478 L p .32151 .45923 L F P
0 g
s
.516 .421 .686 r
.3201 .45065 m .32364 .44907 L p .3214 .447 L F P
0 g
s
.516 .421 .686 r
.31962 .44779 m .3201 .45065 L p .3214 .447 L F P
0 g
s
.515 .421 .686 r
.31524 .44778 m .31879 .4462 L .32257 .46912 L p F P
0 g
s
.614 .822 .98 r
.31725 .47146 m .32163 .47146 L p .31893 .47072 L F P
0 g
s
.614 .822 .98 r
.25996 .47059 m .23698 .47135 L .31893 .47072 L F
.31902 .47068 m .31893 .47072 L .32341 .47068 L F
.25996 .47059 m .31893 .47072 L .31902 .47068 L F
.738 .575 .671 r
.32352 .48292 m .32163 .47146 L .23698 .47135 L p F P
0 g
s
.516 .421 .686 r
.32163 .47146 m .32352 .48292 L .3253 .48215 L p F P
0 g
s
.738 .575 .671 r
.33348 .50511 m .32909 .50511 L p .3253 .48215 L F P
0 g
s
.738 .575 .671 r
.32435 .47642 m .32618 .48215 L .3253 .48215 L F
.32618 .48215 m .33348 .50511 L .3253 .48215 L F
.32779 .47069 m .33348 .50511 L p .32435 .47642 L F P
0 g
s
.516 .421 .686 r
.32388 .47355 m .32163 .47146 L .3253 .48215 L F
.738 .575 .671 r
.32253 .47068 m .32341 .47068 L .32435 .47642 L F
.32341 .47068 m .32779 .47069 L .32435 .47642 L F
.516 .421 .686 r
.324 .4478 m .32533 .44721 L p .32574 .4501 L F P
0 g
s
.516 .421 .686 r
.32447 .45066 m .324 .4478 L p .32574 .4501 L F P
0 g
s
.616 .821 .979 r
.32364 .44907 m .3201 .45065 L .32447 .45066 L p F P
0 g
s
.616 .821 .979 r
.32447 .45066 m .36378 .45075 L p .32767 .44924 L F P
0 g
s
.516 .421 .686 r
.32785 .44916 m .3258 .45007 L .32533 .44721 L F
.738 .575 .671 r
.33019 .47656 m .36955 .4766 L p .32997 .47527 L F P
0 g
s
.516 .421 .686 r
.32995 .47512 m .3293 .47541 L .32533 .44721 L F
.33019 .47656 m .3293 .47541 L .32995 .47512 L F
.33125 .48301 m .32965 .47679 L .33019 .47656 L F
.32965 .47679 m .3293 .47541 L .33019 .47656 L F
.32965 .47679 m .3295 .47685 L .3293 .47541 L F
.32574 .4501 m .3293 .47541 L .32447 .45066 L F
.738 .575 .671 r
.37335 .50797 m .37239 .50224 L .32862 .50224 L p F P
0 g
s
.61 .824 .982 r
.37239 .50224 m .37598 .50071 L p .33336 .50209 L F P
0 g
s
.516 .421 .686 r
.3293 .47541 m .33307 .50221 L .32862 .4757 L F
.33301 .50224 m .32862 .4757 L p .33307 .50221 L F P
0 g
s
.61 .824 .982 r
.33301 .50224 m .37239 .50224 L p .33336 .50209 L F P
0 g
s
.738 .575 .671 r
.32862 .50224 m .32957 .50799 L .37335 .50797 L p F P
0 g
s
.516 .421 .686 r
.33125 .48301 m .33318 .50216 L .3295 .47685 L F
.33318 .50216 m .33348 .50511 L .33307 .50221 L F
.33318 .50216 m .33307 .50221 L .3295 .47685 L F
.61 .824 .982 r
.37598 .50071 m .33657 .50071 L p .33336 .50209 L F P
0 g
s
.613 .822 .981 r
.3702 .47478 m .33084 .47473 L p .33004 .47508 L F P
0 g
s
.613 .822 .981 r
.33019 .47656 m .36955 .4766 L p .33099 .47621 L F P
0 g
s
.738 .575 .671 r
.36955 .4766 m .36931 .47517 L .32995 .47512 L p F P
0 g
s
.516 .421 .686 r
.32862 .4757 m .32447 .45066 L p .3293 .47541 L F P
0 g
s
.738 .575 .671 r
.32995 .47512 m .32557 .47512 L p .32997 .47527 L F P
0 g
s
.738 .575 .671 r
.36955 .4766 m .32995 .47512 L .32997 .47527 L F
.518 .423 .687 r
.36931 .47517 m .36955 .4766 L .37044 .47621 L p F P
0 g
s
.613 .822 .981 r
.36955 .4766 m .37044 .47621 L .33108 .47617 L p F P
0 g
s
.613 .822 .981 r
.33099 .47621 m .36955 .4766 L .33108 .47617 L F
.36931 .47517 m .3702 .47478 L p .33004 .47508 L F P
0 g
s
.613 .822 .981 r
.32995 .47512 m .36931 .47517 L p .33004 .47508 L F P
0 g
s
.616 .821 .979 r
.32767 .44924 m .36378 .45075 L .32802 .44908 L F
.518 .423 .687 r
.37044 .47621 m .3702 .47478 L .36931 .47517 L p F P
0 g
s
.738 .575 .671 r
.37044 .47621 m .3702 .47478 L p .33105 .47602 L F P
0 g
s
.738 .575 .671 r
.33108 .47617 m .37044 .47621 L p .33105 .47602 L F P
0 g
s
.516 .421 .686 r
.32977 .46828 m .33482 .50454 L .33125 .48301 L F
.738 .575 .671 r
.3702 .47478 m .33084 .47473 L p .33105 .47602 L F P
0 g
s
.516 .421 .686 r
.32755 .44622 m .33191 .48119 L .32977 .46828 L F
.33191 .48119 m .33482 .50454 L .32977 .46828 L F
.32785 .44916 m .33125 .48301 L .3258 .45007 L F
.613 .822 .981 r
.32646 .47473 m .32557 .47512 L p .33004 .47508 L F P
0 g
s
.613 .822 .981 r
.32557 .47512 m .32995 .47512 L p .33004 .47508 L F P
0 g
s
.738 .575 .671 r
.32557 .47512 m .3258 .47655 L .33019 .47656 L p F P
0 g
s
.738 .575 .671 r
.32997 .47527 m .32557 .47512 L .33019 .47656 L F
.32646 .47473 m .32669 .47616 L p .33105 .47602 L F P
0 g
s
.613 .822 .981 r
.33084 .47473 m .32646 .47473 L p .33004 .47508 L F P
0 g
s
.738 .575 .671 r
.33084 .47473 m .32646 .47473 L p .33105 .47602 L F P
0 g
s
.738 .575 .671 r
.32669 .47616 m .33108 .47617 L p .33105 .47602 L F P
0 g
s
.516 .421 .686 r
.32755 .44622 m .33705 .50358 L .33571 .50416 L p F P
0 g
s
.516 .421 .686 r
.33571 .50416 m .33482 .50454 L p .33191 .48119 L F P
0 g
s
.516 .421 .686 r
.32755 .44622 m .33571 .50416 L .33191 .48119 L F
.33482 .50454 m .33348 .50511 L p .33125 .48301 L F P
0 g
s
.61 .824 .982 r
.33218 .50071 m .32862 .50224 L p .33336 .50209 L F P
0 g
s
.61 .824 .982 r
.33657 .50071 m .33218 .50071 L p .33336 .50209 L F P
0 g
s
.61 .824 .982 r
.32862 .50224 m .33301 .50224 L p .33336 .50209 L F P
0 g
s
.516 .421 .686 r
.33348 .50511 m .33301 .50224 L p .33307 .50221 L F P
0 g
s
.613 .822 .981 r
.32669 .47616 m .3258 .47655 L .33019 .47656 L p F P
0 g
s
.613 .822 .981 r
.32669 .47616 m .33019 .47656 L .33099 .47621 L F
.33108 .47617 m .32669 .47616 L p .33099 .47621 L F P
0 g
s
.516 .421 .686 r
.33125 .48301 m .3295 .47685 L .32965 .47679 L F
.616 .821 .979 r
.32364 .44907 m .32447 .45066 L .32767 .44924 L F
.516 .421 .686 r
.32533 .44721 m .32755 .44622 L p .32785 .44916 L F P
0 g
s
.616 .821 .979 r
.36378 .45075 m .36736 .44918 L .32802 .44908 L p F P
0 g
s
.616 .821 .979 r
.32802 .44908 m .32364 .44907 L p .32767 .44924 L F P
0 g
s
.516 .421 .686 r
.3253 .48215 m .32886 .4806 L p .32388 .47355 L F P
0 g
s
.516 .421 .686 r
.32838 .47773 m .32388 .47355 L .32886 .4806 L F
.612 .823 .981 r
.32352 .48292 m .3253 .48215 L p .32092 .48215 L F P
0 g
s
.738 .575 .671 r
.23698 .47135 m .23884 .48285 L .32352 .48292 L p F P
0 g
s
.612 .823 .981 r
.30419 .48213 m .31951 .48276 L .32092 .48215 L F
.31951 .48276 m .32352 .48292 L .32092 .48215 L F
.738 .575 .671 r
.31524 .44778 m .32442 .48215 L .32092 .48215 L F
.31524 .44778 m .32435 .47642 L .32442 .48215 L F
.515 .421 .686 r
.31902 .47068 m .31524 .44778 L p .32044 .47006 L F P
0 g
s
.515 .421 .686 r
.32044 .47006 m .31524 .44778 L .32257 .46912 L F
.614 .822 .98 r
.32341 .47068 m .32696 .46913 L p .32233 .46923 L F P
0 g
s
.614 .822 .98 r
.32233 .46923 m .25996 .47059 L .31902 .47068 L F
.32233 .46923 m .31902 .47068 L .32341 .47068 L F
.515 .421 .686 r
.32305 .48122 m .31902 .47068 L .32044 .47006 L F
.612 .823 .981 r
.31914 .48292 m .32352 .48292 L p .31951 .48276 L F P
0 g
s
.738 .575 .671 r
.32092 .48215 m .32442 .48215 L .32471 .50511 L F
.515 .421 .686 r
.3221 .48163 m .31902 .47068 L .32305 .48122 L F
.3221 .48163 m .32092 .48215 L .31902 .47068 L F
.614 .822 .98 r
.30584 .46909 m .25996 .47059 L .32696 .46913 L F
.616 .821 .979 r
.32755 .44622 m .324 .4478 L p .3214 .447 L F P
0 g
s
.617 .82 .979 r
.36641 .44347 m .3227 .44335 L .31915 .44493 L p F P
0 g
s
.516 .421 .686 r
.3227 .44335 m .31915 .44493 L p .3214 .447 L F P
0 g
s
.516 .421 .686 r
.32317 .44621 m .3227 .44335 L p .3214 .447 L F P
0 g
s
.616 .821 .979 r
.31879 .4462 m .32317 .44621 L p .3214 .447 L F P
0 g
s
.616 .821 .979 r
.32317 .44621 m .32755 .44622 L p .3214 .447 L F P
0 g
s
.516 .421 .686 r
.32364 .44907 m .32317 .44621 L p .3214 .447 L F P
0 g
s
.738 .575 .671 r
.32317 .44621 m .32755 .44622 L p .32791 .47486 L F P
0 g
s
.738 .575 .671 r
.32909 .50511 m .32471 .50511 L p .32435 .47642 L F P
0 g
s
.515 .421 .686 r
.32257 .46912 m .32447 .4806 L p .32044 .47006 L F P
0 g
s
.612 .823 .981 r
.3253 .48215 m .32886 .4806 L p .32373 .48092 L F P
0 g
s
.612 .823 .981 r
.32092 .48215 m .3253 .48215 L .32373 .48092 L F
.515 .421 .686 r
.32305 .48122 m .32044 .47006 L .32447 .4806 L F
.612 .823 .981 r
.30419 .48213 m .32886 .4806 L .32182 .48059 L F
.515 .421 .686 r
.32447 .4806 m .32827 .50359 L p .32305 .48122 L F P
0 g
s
.612 .823 .981 r
.30419 .48213 m .32092 .48215 L .32373 .48092 L F
.738 .575 .671 r
.32755 .44622 m .33324 .48061 L p .33061 .4806 L F P
0 g
s
.516 .421 .686 r
.32696 .46913 m .32341 .47068 L p .32822 .47677 L F P
0 g
s
.738 .575 .671 r
.32784 .46913 m .33266 .50359 L .32791 .47486 L F
.32755 .44622 m .32959 .46913 L .32784 .46913 L F
.32959 .46913 m .33266 .50359 L .32784 .46913 L F
.31879 .4462 m .32317 .44621 L p .32521 .46912 L F P
0 g
s
.738 .575 .671 r
.32521 .46912 m .32374 .46912 L .31879 .4462 L F
.516 .421 .686 r
.32838 .47773 m .32341 .47068 L .32388 .47355 L F
.33064 .47983 m .32822 .47677 L .32838 .47773 L F
.32822 .47677 m .32341 .47068 L .32838 .47773 L F
.738 .575 .671 r
.32447 .4806 m .31879 .4462 L p .32623 .4806 L F P
0 g
s
.516 .421 .686 r
.32557 .47512 m .3258 .47655 L .32669 .47616 L p F P
0 g
s
.516 .421 .686 r
.32669 .47616 m .32646 .47473 L .32557 .47512 L p F P
0 g
s
.738 .575 .671 r
.32791 .47486 m .32827 .50359 L .32317 .44621 L F
.711 .567 .691 r
.22858 .45442 m .27345 .46448 L .2707 .46921 L p F P
0 g
s
.711 .567 .691 r
.22858 .45442 m .2707 .46921 L .26714 .46941 L F
.22508 .46044 m .2655 .46951 L p .27345 .46448 L F P
0 g
s
.711 .567 .691 r
.2707 .46921 m .27345 .46448 L p .2655 .46951 L F P
0 g
s
.711 .567 .691 r
.27345 .46448 m .22858 .45442 L .22508 .46044 L p F P
0 g
s
.703 .588 .724 r
.27345 .46448 m .22858 .45442 L .232 .44838 L p F P
0 g
s
.703 .588 .724 r
.22858 .45442 m .27345 .46448 L .27687 .45844 L p F P
0 g
s
.703 .588 .724 r
.27687 .45844 m .232 .44838 L .22858 .45442 L p F P
0 g
s
.703 .588 .724 r
.232 .44838 m .27687 .45844 L .27345 .46448 L p F P
0 g
s
.693 .609 .758 r
.27687 .45844 m .232 .44838 L .23503 .44284 L p F P
0 g
s
.693 .609 .758 r
.23503 .44284 m .27993 .4529 L .27687 .45844 L p F P
0 g
s
.693 .609 .758 r
.232 .44838 m .27687 .45844 L .27993 .4529 L p F P
0 g
s
.753 .896 .498 r
.27345 .46448 m .2707 .46921 L p .27993 .4529 L F P
0 g
s
.614 .822 .98 r
.27027 .47026 m .27066 .46931 L .23698 .47135 L F
.27066 .46931 m .27069 .46922 L .26719 .46944 L F
.27066 .46931 m .26719 .46944 L .23698 .47135 L F
.717 .543 .653 r
.23728 .46502 m .25079 .47008 L .23817 .46828 L F
.2417 .47043 m .22177 .46596 L p .25079 .47008 L F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .2707 .46921 L .27074 .4691 L F
.27202 .46667 m .27074 .4691 L .27101 .46844 L F
.614 .822 .98 r
.23746 .47113 m .23698 .47135 L p .26719 .46944 L F P
0 g
s
.614 .822 .98 r
.27347 .46905 m .2655 .46951 L .26719 .46944 L F
.2655 .46951 m .23746 .47113 L .26719 .46944 L F
.717 .543 .653 r
.22508 .46044 m .2655 .46951 L p .25079 .47008 L F P
0 g
s
.711 .567 .691 r
.22508 .46044 m .22858 .45442 L p .26714 .46941 L F P
0 g
s
.711 .567 .691 r
.26995 .4705 m .2655 .46951 L p .26714 .46941 L F P
0 g
s
.711 .567 .691 r
.2655 .46951 m .22508 .46044 L p .26714 .46941 L F P
0 g
s
.614 .822 .98 r
.23878 .47054 m .23746 .47113 L p .2529 .47024 L F P
0 g
s
.614 .822 .98 r
.2655 .46951 m .2417 .47043 L .2529 .47024 L F
.2417 .47043 m .23878 .47054 L .2529 .47024 L F
.722 .509 .602 r
.26666 .47602 m .26405 .48026 L p .23977 .47221 L F P
0 g
s
.612 .823 .981 r
.26013 .48033 m .24058 .48208 L .26331 .4821 L F
.26396 .48049 m .26331 .4821 L .30419 .48213 L F
.26013 .48033 m .26331 .4821 L .26396 .48049 L F
.722 .509 .602 r
.23932 .47129 m .26666 .47602 L .23977 .47221 L F
.22177 .46596 m .2417 .47043 L p .23497 .47054 L F P
0 g
s
.717 .543 .653 r
.22177 .46596 m .2417 .47043 L p .26116 .46967 L F P
0 g
s
.717 .543 .653 r
.22508 .46044 m .22177 .46596 L p .26116 .46967 L F P
0 g
s
.717 .543 .653 r
.26995 .4705 m .2655 .46951 L p .26116 .46967 L F P
0 g
s
.717 .543 .653 r
.2655 .46951 m .22508 .46044 L p .26116 .46967 L F P
0 g
s
.614 .822 .98 r
.32874 .46835 m .28748 .46866 L .30584 .46909 L F
.27087 .46878 m .24221 .469 L .27077 .46904 L F
.2707 .46921 m .27049 .4692 L .27049 .46922 L F
.27049 .4692 m .24221 .469 L .27049 .46922 L F
.722 .509 .602 r
.22177 .46596 m .21893 .4705 L p .22128 .47077 L F P
0 g
s
.614 .822 .98 r
.23892 .47047 m .23878 .47054 L p .24133 .47043 L F P
0 g
s
.722 .509 .602 r
.2417 .47043 m .22177 .46596 L p .22128 .47077 L F P
0 g
s
.614 .822 .98 r
.2707 .46921 m .23878 .47054 L .2655 .46951 L F
.51 .417 .685 r
.23892 .47047 m .23878 .47054 L p .23927 .47118 L F P
0 g
s
.722 .509 .602 r
.26666 .47602 m .2417 .47043 L p .23892 .47047 L F P
0 g
s
.51 .417 .685 r
.23878 .47054 m .23698 .47135 L p .23969 .47392 L F P
0 g
s
.722 .509 .602 r
.26666 .47602 m .23892 .47047 L .24013 .47295 L F
.2417 .47043 m .26666 .47602 L p .23932 .47129 L F P
0 g
s
.51 .417 .685 r
.2414 .47554 m .23878 .47054 L .23969 .47392 L F
.23927 .47118 m .23878 .47054 L .2414 .47554 L F
.722 .509 .602 r
.23892 .47047 m .23932 .47129 L .23497 .47054 L F
.2417 .47043 m .23932 .47129 L .23892 .47047 L F
.23977 .47221 m .26405 .48026 L .263 .48028 L F
.51 .417 .685 r
.23698 .47135 m .23884 .48285 L .24387 .48061 L p F P
0 g
s
.51 .417 .685 r
.24387 .48061 m .24508 .48007 L p .24504 .48003 L F P
0 g
s
.51 .417 .685 r
.24504 .48003 m .2414 .47554 L .24288 .47858 L F
.24504 .48003 m .24288 .47858 L .24387 .48061 L F
.612 .823 .981 r
.30419 .48213 m .26311 .48258 L .31914 .48292 L F
.23884 .48285 m .263 .48287 L p .26311 .48258 L F P
0 g
s
.612 .823 .981 r
.263 .48287 m .31914 .48292 L p .26311 .48258 L F P
0 g
s
.722 .509 .602 r
.26666 .47602 m .24013 .47295 L .26256 .48029 L F
.612 .823 .981 r
.26405 .48026 m .26533 .48054 L .29125 .47979 L F
.51 .417 .685 r
.2414 .47554 m .23698 .47135 L .24387 .48061 L F
.723 .449 .511 r
.21893 .4705 m .26256 .48029 L p .25001 .48013 L F P
0 g
s
.612 .823 .981 r
.24525 .48008 m .24387 .48061 L .25136 .48048 L F
.2451 .48007 m .24508 .48007 L p .24525 .48008 L F P
0 g
s
.612 .823 .981 r
.24508 .48007 m .24387 .48061 L p .24525 .48008 L F P
0 g
s
.723 .449 .511 r
.24349 .47811 m .25001 .48013 L .24504 .48003 L F
.24525 .48008 m .24504 .48003 L p .25001 .48013 L F P
0 g
s
.612 .823 .981 r
.24387 .48061 m .24058 .48208 L p .26013 .48033 L F P
0 g
s
.612 .823 .981 r
.24058 .48208 m .23884 .48285 L p .26311 .48258 L F P
0 g
s
.612 .823 .981 r
.26331 .4821 m .26311 .48258 L .30419 .48213 L F
.24058 .48208 m .26311 .48258 L .26331 .4821 L F
.688 .277 .26 r
.2451 .48007 m .26178 .48378 L .24801 .48201 L F
.24525 .48008 m .26178 .48378 L p .2451 .48007 L F P
0 g
s
.688 .277 .26 r
.24504 .48003 m .24525 .48008 L p .2451 .48007 L F P
0 g
s
.723 .449 .511 r
.21681 .4737 m .24525 .48008 L p .26181 .48028 L F P
0 g
s
.688 .277 .26 r
.21681 .4737 m .21557 .47527 L p .24643 .48095 L F P
0 g
s
.688 .277 .26 r
.26178 .48378 m .24504 .48003 L p .24643 .48095 L F P
0 g
s
.51 .417 .685 r
.24508 .48007 m .2451 .48007 L p .24504 .48003 L F P
0 g
s
.688 .277 .26 r
.24504 .48003 m .21681 .4737 L p .24643 .48095 L F P
0 g
s
.612 .823 .981 r
.26013 .48033 m .26396 .48049 L .26403 .4803 L F
.26013 .48033 m .26403 .4803 L .26256 .48029 L F
.723 .449 .511 r
.21893 .4705 m .21681 .4737 L p .26181 .48028 L F P
0 g
s
.723 .449 .511 r
.26386 .48058 m .26256 .48029 L p .26181 .48028 L F P
0 g
s
.723 .449 .511 r
.26256 .48029 m .21893 .4705 L p .26181 .48028 L F P
0 g
s
.722 .509 .602 r
.2414 .47554 m .26256 .48029 L p .24013 .47295 L F P
0 g
s
.722 .509 .602 r
.26405 .48026 m .26666 .47602 L p .26256 .48029 L F P
0 g
s
.614 .822 .98 r
.24221 .469 m .23892 .47047 L p .27049 .46922 L F P
0 g
s
.614 .822 .98 r
.27049 .46922 m .23892 .47047 L .24133 .47043 L F
.717 .543 .653 r
.26666 .47602 m .26995 .4705 L p .26116 .46967 L F P
0 g
s
.717 .543 .653 r
.2417 .47043 m .26666 .47602 L p .26116 .46967 L F P
0 g
s
.717 .543 .653 r
.26995 .4705 m .26666 .47602 L p .25079 .47008 L F P
0 g
s
.717 .543 .653 r
.2655 .46951 m .26995 .4705 L p .25079 .47008 L F P
0 g
s
.614 .822 .98 r
.27077 .46904 m .24221 .469 L .2707 .46921 L F
.717 .543 .653 r
.25079 .47008 m .26666 .47602 L .2417 .47043 L F
.711 .567 .691 r
.2655 .46951 m .26995 .4705 L .2707 .46921 L p F P
0 g
s
.711 .567 .691 r
.2707 .46921 m .26995 .4705 L p .26714 .46941 L F P
0 g
s
.614 .822 .98 r
.24396 .46822 m .24221 .469 L p .27087 .46878 L F P
0 g
s
.753 .896 .498 r
.27411 .46317 m .27074 .4691 L .27202 .46667 L F
.614 .822 .98 r
.27909 .46872 m .27094 .4686 L .27087 .46878 L F
.27094 .4686 m .24396 .46822 L .27087 .46878 L F
.753 .896 .498 r
.27993 .4529 m .27101 .46844 L .27124 .46787 L F
.614 .822 .98 r
.28669 .46828 m .27108 .46826 L p .27909 .46872 L F P
0 g
s
.614 .822 .98 r
.27108 .46826 m .24396 .46822 L p .27094 .4686 L F P
0 g
s
.614 .822 .98 r
.27108 .46826 m .27094 .4686 L .27909 .46872 L F
.612 .823 .981 r
.26256 .48029 m .26403 .4803 L .26405 .48026 L F
.722 .509 .602 r
.26386 .48058 m .21893 .4705 L .22177 .46596 L p F P
0 g
s
.738 .575 .671 r
.24396 .46822 m .24582 .47974 L p .2659 .47698 L F P
0 g
s
.738 .575 .671 r
.27108 .46826 m .24396 .46822 L p .2659 .47698 L F P
0 g
s
.753 .896 .498 r
.27225 .46537 m .26539 .47695 L .26589 .47572 L F
.27993 .4529 m .27198 .46605 L .27225 .46537 L F
.27198 .46605 m .26539 .47695 L .27225 .46537 L F
.26666 .47602 m .26405 .48026 L p .26814 .47322 L F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .26405 .48026 L .26408 .4802 L F
.738 .575 .671 r
.32791 .47486 m .32872 .47974 L .32797 .47971 L F
.516 .421 .686 r
.33218 .50071 m .32862 .50224 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.33348 .50511 m .32909 .50511 L p .33088 .50435 L F P
0 g
s
.516 .421 .686 r
.33266 .50359 m .33218 .50071 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.33705 .50358 m .33348 .50511 L p .33088 .50435 L F P
0 g
s
.516 .421 .686 r
.32862 .50224 m .32909 .50511 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.32827 .50359 m .33266 .50359 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.33266 .50359 m .33705 .50358 L p .33088 .50435 L F P
0 g
s
.516 .421 .686 r
.32957 .50799 m .33313 .50646 L p .33088 .50435 L F P
0 g
s
.516 .421 .686 r
.32909 .50511 m .32957 .50799 L p .33088 .50435 L F P
0 g
s
.516 .421 .686 r
.33313 .50646 m .33266 .50359 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.32471 .50511 m .32827 .50359 L p .33088 .50435 L F P
0 g
s
.609 .824 .983 r
.32909 .50511 m .32471 .50511 L p .33088 .50435 L F P
0 g
s
.738 .575 .671 r
.32872 .47974 m .33266 .50359 L .32797 .47971 L F
.33266 .50359 m .32827 .50359 L p .32797 .47971 L F P
0 g
s
.516 .421 .686 r
.33064 .47983 m .32874 .46835 L .32696 .46913 L p F P
0 g
s
.516 .421 .686 r
.33064 .47983 m .32696 .46913 L .32822 .47677 L F
.738 .575 .671 r
.32614 .47963 m .32623 .4806 L .32601 .47962 L F
.32614 .47963 m .32601 .47962 L .32374 .46912 L F
.32521 .46912 m .32614 .47963 L .32374 .46912 L F
.614 .822 .98 r
.32696 .46913 m .32874 .46835 L p .30584 .46909 L F P
0 g
s
.516 .421 .686 r
.32886 .4806 m .33064 .47983 L p .32838 .47773 L F P
0 g
s
.614 .822 .98 r
.31893 .47072 m .26993 .47109 L .31725 .47146 L F
.26981 .47139 m .31725 .47146 L p .26993 .47109 L F P
0 g
s
.738 .575 .671 r
.24582 .47974 m .26425 .47976 L p .2659 .47698 L F P
0 g
s
.612 .823 .981 r
.24582 .47974 m .25763 .48023 L .2641 .48014 L F
.26425 .47976 m .24582 .47974 L p .2641 .48014 L F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .26408 .4802 L .2645 .47914 L F
.612 .823 .981 r
.25763 .48023 m .26256 .48029 L .26405 .48026 L F
.2641 .48014 m .26405 .48026 L .29125 .47979 L F
.25763 .48023 m .26405 .48026 L .2641 .48014 L F
.723 .449 .511 r
.26178 .48378 m .26386 .48058 L p .26181 .48028 L F P
0 g
s
.612 .823 .981 r
.25763 .48023 m .26013 .48033 L .26256 .48029 L F
.25763 .48023 m .24664 .48009 L .26013 .48033 L F
.2451 .48007 m .25136 .48048 L .26013 .48033 L F
.723 .449 .511 r
.24525 .48008 m .26178 .48378 L p .26181 .48028 L F P
0 g
s
.723 .449 .511 r
.25001 .48013 m .26178 .48378 L .24525 .48008 L F
.26386 .48058 m .26178 .48378 L p .25001 .48013 L F P
0 g
s
.723 .449 .511 r
.26256 .48029 m .26386 .48058 L p .25001 .48013 L F P
0 g
s
.722 .509 .602 r
.26256 .48029 m .26349 .48049 L p .26363 .48027 L F P
0 g
s
.722 .509 .602 r
.26349 .48049 m .26386 .48058 L p .26363 .48027 L F P
0 g
s
.722 .509 .602 r
.26386 .48058 m .26405 .48026 L p .26363 .48027 L F P
0 g
s
.688 .277 .26 r
.26178 .48378 m .26059 .48537 L p .24801 .48201 L F P
0 g
s
.722 .509 .602 r
.26405 .48026 m .26386 .48058 L p .263 .48028 L F P
0 g
s
.688 .277 .26 r
.21557 .47527 m .26059 .48537 L .26178 .48378 L p F P
0 g
s
.753 .896 .498 r
.26178 .48378 m .26059 .48537 L p .26493 .47808 L F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .2645 .47914 L .26493 .47808 L F
.2645 .47914 m .26178 .48378 L .26493 .47808 L F
.26386 .48058 m .26178 .48378 L p .2645 .47914 L F P
0 g
s
.753 .896 .498 r
.26408 .4802 m .26386 .48058 L .2645 .47914 L F
.612 .823 .981 r
.29125 .47979 m .26425 .47976 L p .2641 .48014 L F P
0 g
s
.738 .575 .671 r
.33064 .47983 m .32874 .46835 L p .2659 .47698 L F P
0 g
s
.738 .575 .671 r
.26425 .47976 m .33064 .47983 L p .2659 .47698 L F P
0 g
s
.753 .896 .498 r
.27124 .46787 m .26996 .47015 L .26814 .47322 L F
.26996 .47015 m .26666 .47602 L .26814 .47322 L F
.27198 .46605 m .26493 .47808 L .26539 .47695 L F
.27993 .4529 m .27173 .46667 L .27198 .46605 L F
.27173 .46667 m .26493 .47808 L .27198 .46605 L F
.51 .417 .685 r
.24582 .47974 m .2414 .47554 L .24504 .48003 L F
.2451 .48007 m .24582 .47974 L p .24504 .48003 L F P
0 g
s
.612 .823 .981 r
.24582 .47974 m .2451 .48007 L p .24664 .48009 L F P
0 g
s
.612 .823 .981 r
.24582 .47974 m .24664 .48009 L .25763 .48023 L F
.753 .896 .498 r
.26059 .48537 m .26041 .48519 L p .26539 .47695 L F P
0 g
s
.753 .896 .498 r
.26493 .47808 m .26059 .48537 L .26539 .47695 L F
.688 .277 .26 r
.21681 .4737 m .24504 .48003 L p .2451 .48007 L F P
0 g
s
.688 .277 .26 r
.23924 .47968 m .2451 .48007 L .24801 .48201 L F
.21681 .4737 m .2451 .48007 L .23924 .47968 L F
.612 .823 .981 r
.26396 .48049 m .26533 .48054 L .26405 .48026 L F
.753 .896 .498 r
.26041 .48519 m .26124 .48327 L p .26589 .47572 L F P
0 g
s
.753 .896 .498 r
.26539 .47695 m .26041 .48519 L .26589 .47572 L F
.26124 .48327 m .26302 .47976 L .26646 .47429 L p F P
0 g
s
.753 .896 .498 r
.26646 .47429 m .27993 .4529 L p .26589 .47572 L F P
0 g
s
.753 .896 .498 r
.26589 .47572 m .26124 .48327 L .26646 .47429 L F
.723 .449 .511 r
.21681 .4737 m .21893 .4705 L p .24349 .47811 L F P
0 g
s
.723 .449 .511 r
.24504 .48003 m .21681 .4737 L p .24349 .47811 L F P
0 g
s
.722 .509 .602 r
.21893 .4705 m .2414 .47554 L p .24013 .47295 L F P
0 g
s
.612 .823 .981 r
.33064 .47983 m .29125 .47979 L p .26533 .48054 L F P
0 g
s
.51 .417 .685 r
.24582 .47974 m .23927 .47118 L .2414 .47554 L F
.722 .509 .602 r
.24013 .47295 m .23892 .47047 L .22128 .47077 L F
.753 .896 .498 r
.27101 .46844 m .26666 .47602 L .27124 .46787 L F
.614 .822 .98 r
.28748 .46866 m .27087 .46878 L .27728 .46905 L F
.27087 .46878 m .27077 .46904 L .27728 .46905 L F
.28748 .46866 m .27728 .46905 L .30584 .46909 L F
.753 .896 .498 r
.26405 .48026 m .26386 .48058 L p .26408 .4802 L F P
0 g
s
.51 .417 .685 r
.24582 .47974 m .24396 .46822 L .23892 .47047 L p F P
0 g
s
.51 .417 .685 r
.24582 .47974 m .23892 .47047 L .23927 .47118 L F
.722 .509 .602 r
.23497 .47054 m .23932 .47129 L .23977 .47221 L F
.614 .822 .98 r
.27347 .46905 m .27077 .46904 L .2707 .46921 L F
.717 .543 .653 r
.22177 .46596 m .22508 .46044 L p .23728 .46502 L F P
0 g
s
.717 .543 .653 r
.23728 .46502 m .23817 .46828 L .22177 .46596 L F
.753 .896 .498 r
.2707 .46921 m .26995 .4705 L p .27074 .4691 L F P
0 g
s
.614 .822 .98 r
.30584 .46909 m .27347 .46905 L .27069 .46922 L F
.30584 .46909 m .27069 .46922 L .27027 .47026 L F
.32874 .46835 m .28669 .46828 L p .27909 .46872 L F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .27411 .46317 L .27202 .46667 L F
.26995 .4705 m .26666 .47602 L p .27101 .46844 L F P
0 g
s
.753 .896 .498 r
.27074 .4691 m .26995 .4705 L .27101 .46844 L F
.738 .575 .671 r
.32874 .46835 m .27108 .46826 L p .2659 .47698 L F P
0 g
s
.612 .823 .981 r
.32886 .4806 m .33064 .47983 L p .32182 .48059 L F P
0 g
s
.738 .575 .671 r
.33705 .50358 m .33266 .50359 L p .33061 .4806 L F P
0 g
s
.738 .575 .671 r
.33324 .48061 m .33705 .50358 L p .33061 .4806 L F P
0 g
s
.515 .421 .686 r
.32827 .50359 m .3221 .48163 L .32305 .48122 L F
.612 .823 .981 r
.30419 .48213 m .31914 .48292 L .31951 .48276 L F
.515 .421 .686 r
.32827 .50359 m .32471 .50511 L p .32092 .48215 L F P
0 g
s
.515 .421 .686 r
.32827 .50359 m .32092 .48215 L .3221 .48163 L F
.612 .823 .981 r
.26533 .48054 m .30419 .48213 L .32182 .48059 L F
.26533 .48054 m .32182 .48059 L .33064 .47983 L F
.738 .575 .671 r
.32827 .50359 m .32447 .4806 L p .32623 .4806 L F P
0 g
s
.32909 .50511 m
.33088 .50435 L
s
.31314 .51196 m
.32909 .50511 L
s
.36598 .47754 m
.36799 .4766 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.738 .575 .671 r
.32364 .44907 m .36736 .44918 L .36641 .44347 L p F P
0 g
s
.738 .575 .671 r
.36641 .44347 m .3227 .44335 L .32364 .44907 L p F P
0 g
s
.717 .391 .425 r
.43442 .09869 m .38981 .08869 L .38181 .09969 L p F P
0 g
s
.717 .391 .425 r
.38181 .09969 m .42664 .10975 L .43442 .09869 L p F P
0 g
s
.717 .391 .425 r
.38981 .08869 m .43442 .09869 L .42664 .10975 L p F P
0 g
s
.717 .391 .425 r
.42664 .10975 m .38181 .09969 L .38981 .08869 L p F P
0 g
s
.672 .835 .412 r
.57456 .20498 m .58635 .18491 L p .5475 .25259 L F P
0 g
s
.672 .835 .412 r
.5475 .25259 m .55968 .23091 L .57456 .20498 L p F P
0 g
s
.30844 .48337 m
.30949 .48291 L
s
.37033 .4755 m
.37561 .47345 L
s
.37032 .4755 m
.37033 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.30374 .45485 m
.31555 .4496 L
s
.518 .423 .687 r
.37239 .50224 m .37335 .50797 L .37694 .50645 L p F P
0 g
s
.518 .423 .687 r
.37694 .50645 m .37598 .50071 L .37239 .50224 L p F P
0 g
s
.609 .824 .983 r
.37335 .50797 m .37694 .50645 L .33313 .50646 L p F P
0 g
s
.609 .824 .983 r
.33313 .50646 m .32957 .50799 L .37335 .50797 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23039 .4786 L
s
.77237 .41698 m
.76604 .4188 L
s
.22402 .4833 m
.23317 .47922 L
s
.738 .575 .671 r
.33313 .50646 m .37694 .50645 L .37598 .50071 L p F P
0 g
s
.738 .575 .671 r
.37598 .50071 m .33218 .50071 L .33313 .50646 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.33135 .50722 m
.33563 .53313 L
s
.33088 .50435 m
.33135 .50722 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.798 .926 .549 r
.29246 .23267 m .24638 .3181 L p .38181 .09969 L F P
0 g
s
.724 .46 .528 r
.29246 .23267 m .38181 .09969 L .42664 .10975 L p F P
0 g
s
.724 .46 .528 r
.42664 .10975 m .33896 .2431 L .29246 .23267 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.777 .912 .525 r
.22858 .45442 m .22508 .46044 L p .23503 .44284 L F P
0 g
s
.777 .912 .525 r
.23503 .44284 m .232 .44838 L .22858 .45442 L p F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .27687 .45844 L .27345 .46448 L p F P
0 g
s
.777 .912 .525 r
.22508 .46044 m .22177 .46596 L p .23503 .44284 L F P
0 g
s
.693 .609 .758 r
.27993 .4529 m .23503 .44284 L .232 .44838 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.777 .912 .525 r
.22177 .46596 m .21893 .4705 L p .23503 .44284 L F P
0 g
s
.686 .621 .777 r
.38012 .26854 m .27993 .4529 L .23503 .44284 L p F P
0 g
s
.753 .896 .498 r
.27993 .4529 m .38012 .26854 L .34316 .3269 L p F P
0 g
s
.753 .896 .498 r
.26302 .47976 m .27993 .4529 L p .34316 .3269 L F P
0 g
s
.777 .912 .525 r
.21612 .47316 m .21786 .46963 L .23503 .44284 L p F P
0 g
s
.777 .912 .525 r
.21534 .47509 m .21612 .47316 L p .23503 .44284 L F P
0 g
s
.777 .912 .525 r
.21557 .47527 m .21534 .47509 L p .23503 .44284 L F P
0 g
s
.777 .912 .525 r
.21681 .4737 m .21557 .47527 L p .23503 .44284 L F P
0 g
s
.777 .912 .525 r
.21893 .4705 m .21681 .4737 L p .23503 .44284 L F P
0 g
s
.607 .095 .006 r
.29058 .33048 m .24434 .32011 L .24638 .3181 L p F P
0 g
s
.607 .095 .006 r
.24638 .3181 m .2925 .32845 L .29058 .33048 L p F P
0 g
s
.607 .095 .006 r
.24434 .32011 m .29058 .33048 L .2925 .32845 L p F P
0 g
s
.607 .095 .006 r
.2925 .32845 m .24638 .3181 L .24434 .32011 L p F P
0 g
s
.798 .926 .549 r
.24638 .3181 m .24434 .32011 L .24445 .31833 L p F P
0 g
s
.284 .691 .972 r
.29081 .32873 m .24445 .31833 L .24434 .32011 L p F P
0 g
s
.284 .691 .972 r
.24434 .32011 m .29058 .33048 L .29081 .32873 L p F P
0 g
s
.284 .691 .972 r
.24445 .31833 m .29081 .32873 L .29058 .33048 L p F P
0 g
s
.284 .691 .972 r
.29058 .33048 m .24434 .32011 L .24445 .31833 L p F P
0 g
s
.599 .698 .912 r
.24445 .31833 m .29081 .32873 L .2932 .3233 L p F P
0 g
s
.798 .926 .549 r
.28661 .24172 m .29246 .23267 L .24638 .3181 L p F P
0 g
s
.798 .926 .549 r
.27954 .25325 m .28661 .24172 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.27183 .26634 m .27954 .25325 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.26409 .27991 m .27183 .26634 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.25696 .29287 m .26409 .27991 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.25102 .30416 m .25696 .29287 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.24674 .31288 m .25102 .30416 L p .24638 .3181 L F P
0 g
s
.798 .926 .549 r
.24445 .31833 m .24674 .31288 L p .24638 .3181 L F P
0 g
s
.599 .698 .912 r
.29081 .32873 m .24445 .31833 L .24674 .31288 L p F P
0 g
s
.599 .698 .912 r
.24674 .31288 m .2932 .3233 L .29081 .32873 L p F P
0 g
s
.66 .655 .834 r
.24674 .31288 m .2932 .3233 L .29711 .31552 L p F P
0 g
s
.66 .655 .834 r
.29711 .31552 m .29758 .3146 L p .29221 .31442 L F P
0 g
s
.66 .655 .834 r
.24674 .31288 m .29711 .31552 L .29221 .31442 L F
.25102 .30416 m .29758 .3146 L .29711 .31552 L p F P
0 g
s
.66 .655 .834 r
.29711 .31552 m .2932 .3233 L p .25546 .30618 L F P
0 g
s
.66 .655 .834 r
.25546 .30618 m .25102 .30416 L .29711 .31552 L F
.777 .912 .525 r
.30225 .31772 m .29661 .31646 L p .23503 .44284 L F P
0 g
s
.777 .912 .525 r
.30231 .31761 m .3342 .25824 L p .29661 .31646 L F P
0 g
s
.777 .912 .525 r
.3332 .25217 m .33896 .2431 L .2925 .32845 L p F P
0 g
s
.777 .912 .525 r
.32619 .26371 m .3332 .25217 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.3185 .2768 m .32619 .26371 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.31076 .29038 m .3185 .2768 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.30359 .30333 m .31076 .29038 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.29758 .3146 m .30359 .30333 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.2932 .3233 m .29758 .3146 L p .2925 .32845 L F P
0 g
s
.682 .627 .788 r
.29661 .31646 m .34316 .3269 L .34366 .32596 L p F P
0 g
s
.682 .627 .788 r
.34366 .32596 m .35025 .31371 L p .30044 .31626 L F P
0 g
s
.682 .627 .788 r
.29661 .31646 m .34366 .32596 L .30044 .31626 L F
.777 .912 .525 r
.34054 .24612 m .3342 .25824 L p .29661 .31646 L F P
0 g
s
.777 .912 .525 r
.34435 .23806 m .34054 .24612 L p .29661 .31646 L F P
0 g
s
.777 .912 .525 r
.34519 .235 m .34435 .23806 L p .29661 .31646 L F P
0 g
s
.777 .912 .525 r
.34294 .23734 m .34519 .235 L p .29661 .31646 L F P
0 g
s
.723 .492 .576 r
.33615 .24753 m .33826 .24421 L p .31672 .24317 L F P
0 g
s
.777 .912 .525 r
.33627 .24755 m .3369 .24765 L p .29661 .31646 L F P
0 g
s
.723 .492 .576 r
.29246 .23267 m .33896 .2431 L .33826 .24421 L p F P
0 g
s
.723 .492 .576 r
.33826 .24421 m .33615 .24753 L p .29746 .23507 L F P
0 g
s
.676 .636 .802 r
.34054 .24612 m .38655 .25643 L .38012 .26854 L p F P
0 g
s
.676 .636 .802 r
.3342 .25824 m .38012 .26854 L .38655 .25643 L p F P
0 g
s
.676 .636 .802 r
.38655 .25643 m .34054 .24612 L .3342 .25824 L p F P
0 g
s
.633 .679 .875 r
.38655 .25643 m .34054 .24612 L .34435 .23806 L p F P
0 g
s
.633 .679 .875 r
.34054 .24612 m .38655 .25643 L .39048 .24841 L p F P
0 g
s
.633 .679 .875 r
.39048 .24841 m .34435 .23806 L .34054 .24612 L p F P
0 g
s
.633 .679 .875 r
.34435 .23806 m .39048 .24841 L .38655 .25643 L p F P
0 g
s
.722 .508 .599 r
.33783 .24484 m .38436 .25527 L .3827 .25797 L p F P
0 g
s
.676 .636 .802 r
.38012 .26854 m .3342 .25824 L .34054 .24612 L p F P
0 g
s
.722 .508 .599 r
.3827 .25797 m .37705 .26714 L p .34675 .24991 L F P
0 g
s
.722 .508 .599 r
.34675 .24991 m .33783 .24484 L .3827 .25797 L F
.723 .492 .576 r
.33615 .24753 m .3332 .25217 L p .31237 .2422 L F P
0 g
s
.723 .492 .576 r
.31237 .2422 m .29746 .23507 L .33615 .24753 L F
.29746 .23507 m .29246 .23267 L .33826 .24421 L F
.777 .912 .525 r
.33783 .24484 m .34294 .23734 L p .33847 .24498 L F P
0 g
s
.721 .425 .475 r
.33783 .24484 m .38436 .25527 L .38478 .25465 L p F P
0 g
s
.414 .721 .988 r
.39048 .24841 m .34435 .23806 L .34519 .235 L p F P
0 g
s
.414 .721 .988 r
.34519 .235 m .39146 .24538 L .39048 .24841 L p F P
0 g
s
.414 .721 .988 r
.34435 .23806 m .39048 .24841 L .39146 .24538 L p F P
0 g
s
.721 .425 .475 r
.38478 .25465 m .38935 .24774 L p .34211 .24508 L F P
0 g
s
.721 .425 .475 r
.33783 .24484 m .38478 .25465 L .34211 .24508 L F
.719 .533 .638 r
.32865 .25966 m .33154 .25491 L p .30347 .25401 L F P
0 g
s
.777 .912 .525 r
.32874 .25967 m .32925 .25975 L p .29661 .31646 L F P
0 g
s
.719 .533 .638 r
.28661 .24172 m .3332 .25217 L .33154 .25491 L p F P
0 g
s
.719 .533 .638 r
.33154 .25491 m .32865 .25966 L p .296 .24694 L F P
0 g
s
.716 .548 .661 r
.33043 .25669 m .37705 .26714 L .37528 .27012 L p F P
0 g
s
.716 .548 .661 r
.37528 .27012 m .36824 .282 L p .338 .26175 L F P
0 g
s
.716 .548 .661 r
.338 .26175 m .33043 .25669 L .37528 .27012 L F
.719 .533 .638 r
.32865 .25966 m .32619 .26371 L p .3123 .25599 L F P
0 g
s
.719 .533 .638 r
.3123 .25599 m .296 .24694 L .32865 .25966 L F
.296 .24694 m .28661 .24172 L .33154 .25491 L F
.777 .912 .525 r
.33043 .25669 m .33783 .24484 L p .33095 .2568 L F P
0 g
s
.722 .508 .599 r
.33043 .25669 m .37705 .26714 L .37815 .26536 L p F P
0 g
s
.722 .508 .599 r
.37815 .26536 m .38436 .25527 L p .33853 .25647 L F P
0 g
s
.722 .508 .599 r
.33043 .25669 m .37815 .26536 L .33853 .25647 L F
.713 .56 .68 r
.32024 .27385 m .32339 .26849 L p .29012 .2671 L F P
0 g
s
.777 .912 .525 r
.32028 .27386 m .32067 .27393 L p .29661 .31646 L F P
0 g
s
.713 .56 .68 r
.27954 .25325 m .32619 .26371 L .32339 .26849 L p F P
0 g
s
.713 .56 .68 r
.32339 .26849 m .32024 .27385 L p .29376 .26184 L F P
0 g
s
.708 .575 .704 r
.32157 .27154 m .36824 .282 L .36691 .28432 L p F P
0 g
s
.708 .575 .704 r
.36691 .28432 m .35895 .29815 L p .32693 .27535 L F P
0 g
s
.708 .575 .704 r
.32693 .27535 m .32157 .27154 L .36691 .28432 L F
.713 .56 .68 r
.32024 .27385 m .3185 .2768 L p .30972 .2715 L F P
0 g
s
.713 .56 .68 r
.30972 .2715 m .29376 .26184 L .32024 .27385 L F
.29376 .26184 m .27954 .25325 L .32339 .26849 L F
.777 .912 .525 r
.32157 .27154 m .33043 .25669 L p .32197 .27163 L F P
0 g
s
.716 .548 .661 r
.32157 .27154 m .36824 .282 L .37005 .27895 L p F P
0 g
s
.716 .548 .661 r
.37005 .27895 m .37705 .26714 L p .33296 .27063 L F P
0 g
s
.716 .548 .661 r
.32157 .27154 m .37005 .27895 L .33296 .27063 L F
.706 .582 .714 r
.31162 .28886 m .31438 .28403 L p .27609 .28089 L F P
0 g
s
.706 .582 .714 r
.31438 .28403 m .31162 .28886 L p .29567 .27983 L F P
0 g
s
.777 .912 .525 r
.31227 .28769 m .32157 .27154 L p .31256 .28775 L F P
0 g
s
.708 .575 .704 r
.31227 .28769 m .35895 .29815 L .36105 .29449 L p F P
0 g
s
.708 .575 .704 r
.36105 .29449 m .36824 .282 L p .32495 .2864 L F P
0 g
s
.708 .575 .704 r
.31227 .28769 m .36105 .29449 L .32495 .2864 L F
.706 .582 .714 r
.27183 .26634 m .3185 .2768 L .31438 .28403 L p F P
0 g
s
.706 .582 .714 r
.29567 .27983 m .27183 .26634 L .31438 .28403 L F
.31162 .28886 m .31076 .29038 L p .30641 .28769 L F P
0 g
s
.706 .582 .714 r
.30641 .28769 m .27183 .26634 L .31162 .28886 L F
.777 .912 .525 r
.31227 .28769 m .31256 .28776 L p .29661 .31646 L F P
0 g
s
.777 .912 .525 r
.29661 .31646 m .30362 .30326 L .31227 .28769 L p F P
0 g
s
.697 .602 .747 r
.25696 .29287 m .30359 .30333 L .30382 .30291 L p F P
0 g
s
.697 .602 .747 r
.30382 .30291 m .31076 .29038 L p .2587 .29279 L F P
0 g
s
.697 .602 .747 r
.25696 .29287 m .30382 .30291 L .2587 .29279 L F
.698 .6 .743 r
.30362 .30326 m .35025 .31371 L .35045 .31336 L p F P
0 g
s
.698 .6 .743 r
.35045 .31336 m .35895 .29815 L p .30487 .30314 L F P
0 g
s
.698 .6 .743 r
.30362 .30326 m .35045 .31336 L .30487 .30314 L F
.697 .602 .747 r
.26409 .27991 m .31076 .29038 L .30382 .30291 L p F P
0 g
s
.697 .602 .747 r
.30382 .30291 m .30361 .30329 L p .30245 .3026 L F P
0 g
s
.697 .602 .747 r
.30245 .3026 m .26409 .27991 L .30382 .30291 L F
.30361 .30329 m .30359 .30333 L p .30347 .30325 L F P
0 g
s
.697 .602 .747 r
.30347 .30325 m .26409 .27991 L .30361 .30329 L F
.682 .627 .788 r
.35025 .31371 m .30362 .30326 L .30361 .30329 L p F P
0 g
s
.682 .627 .788 r
.30361 .30329 m .29711 .31552 L p .35013 .31372 L F P
0 g
s
.682 .627 .788 r
.35013 .31372 m .35025 .31371 L .30361 .30329 L F
.698 .6 .743 r
.35025 .31371 m .30362 .30326 L .30382 .30291 L p F P
0 g
s
.698 .6 .743 r
.30382 .30291 m .31162 .28886 L p .34931 .31311 L F P
0 g
s
.698 .6 .743 r
.35025 .31371 m .30382 .30291 L .34931 .31311 L F
.31162 .28886 m .31227 .28769 L p .31514 .28965 L F P
0 g
s
.698 .6 .743 r
.35025 .31371 m .31162 .28886 L .31514 .28965 L F
.31227 .28769 m .35895 .29815 L .35829 .29933 L p F P
0 g
s
.698 .6 .743 r
.35829 .29933 m .35025 .31371 L p .31514 .28965 L F P
0 g
s
.698 .6 .743 r
.31514 .28965 m .31227 .28769 L .35829 .29933 L F
.706 .582 .714 r
.26409 .27991 m .31076 .29038 L .31162 .28886 L p F P
0 g
s
.706 .582 .714 r
.26409 .27991 m .31162 .28886 L .27609 .28089 L F
.31438 .28403 m .3185 .2768 L p .28954 .27846 L F P
0 g
s
.706 .582 .714 r
.26409 .27991 m .31438 .28403 L .28954 .27846 L F
.708 .575 .704 r
.32024 .27385 m .31438 .28403 L p .36022 .28282 L F P
0 g
s
.708 .575 .704 r
.31438 .28403 m .31227 .28769 L p .32495 .2864 L F P
0 g
s
.708 .575 .704 r
.32495 .2864 m .36022 .28282 L .31438 .28403 L F
.36824 .282 m .32157 .27154 L .32024 .27385 L p F P
0 g
s
.708 .575 .704 r
.36022 .28282 m .36824 .282 L .32024 .27385 L F
.713 .56 .68 r
.27183 .26634 m .3185 .2768 L .32024 .27385 L p F P
0 g
s
.713 .56 .68 r
.27183 .26634 m .32024 .27385 L .29012 .2671 L F
.32339 .26849 m .32619 .26371 L p .30636 .26467 L F P
0 g
s
.713 .56 .68 r
.27183 .26634 m .32339 .26849 L .30636 .26467 L F
.716 .548 .661 r
.32865 .25966 m .32339 .26849 L p .36594 .26802 L F P
0 g
s
.716 .548 .661 r
.32339 .26849 m .32157 .27154 L p .33296 .27063 L F P
0 g
s
.716 .548 .661 r
.33296 .27063 m .36594 .26802 L .32339 .26849 L F
.37705 .26714 m .33043 .25669 L .32865 .25966 L p F P
0 g
s
.716 .548 .661 r
.36594 .26802 m .37705 .26714 L .32865 .25966 L F
.719 .533 .638 r
.27954 .25325 m .32619 .26371 L .32865 .25966 L p F P
0 g
s
.719 .533 .638 r
.27954 .25325 m .32865 .25966 L .30347 .25401 L F
.33154 .25491 m .3332 .25217 L p .32047 .25242 L F P
0 g
s
.719 .533 .638 r
.27954 .25325 m .33154 .25491 L .32047 .25242 L F
.722 .508 .599 r
.33615 .24753 m .33154 .25491 L p .3721 .25559 L F P
0 g
s
.722 .508 .599 r
.33154 .25491 m .33043 .25669 L p .33853 .25647 L F P
0 g
s
.722 .508 .599 r
.33853 .25647 m .3721 .25559 L .33154 .25491 L F
.38436 .25527 m .33783 .24484 L .33615 .24753 L p F P
0 g
s
.722 .508 .599 r
.3721 .25559 m .38436 .25527 L .33615 .24753 L F
.723 .492 .576 r
.28661 .24172 m .3332 .25217 L .33615 .24753 L p F P
0 g
s
.723 .492 .576 r
.28661 .24172 m .33615 .24753 L .31672 .24317 L F
.33826 .24421 m .33896 .2431 L p .33253 .24293 L F P
0 g
s
.723 .492 .576 r
.28661 .24172 m .33826 .24421 L .33253 .24293 L F
.414 .721 .988 r
.39146 .24538 m .34519 .235 L .34435 .23806 L p F P
0 g
s
.721 .425 .475 r
.38935 .24774 m .34294 .23734 L .33826 .24421 L p F P
0 g
s
.721 .425 .475 r
.33826 .24421 m .33783 .24484 L p .34211 .24508 L F P
0 g
s
.721 .425 .475 r
.34211 .24508 m .38935 .24774 L .33826 .24421 L F
.682 .627 .788 r
.29711 .31552 m .29661 .31646 L p .30044 .31626 L F P
0 g
s
.682 .627 .788 r
.30044 .31626 m .35025 .31371 L .29711 .31552 L F
.599 .698 .912 r
.2932 .3233 m .24674 .31288 L .24445 .31833 L p F P
0 g
s
.66 .655 .834 r
.2932 .3233 m .24674 .31288 L .25102 .30416 L p F P
0 g
s
.777 .912 .525 r
.21786 .46963 m .23503 .44284 L p .29661 .31646 L F P
0 g
s
.24232 .48127 m
.24233 .4813 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.688 .277 .26 r
.26059 .48537 m .21557 .47527 L .21681 .4737 L p F P
0 g
s
.24536 .47471 m
.25248 .47325 L
s
.24233 .4813 m
.24606 .50437 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
0 .501 .767 r
.26041 .48519 m .21534 .47509 L .21557 .47527 L p F P
0 g
s
0 .501 .767 r
.21557 .47527 m .26059 .48537 L .26041 .48519 L p F P
0 g
s
0 .501 .767 r
.21534 .47509 m .26041 .48519 L .26059 .48537 L p F P
0 g
s
0 .501 .767 r
.26059 .48537 m .21557 .47527 L .21534 .47509 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.56 .713 .943 r
.26124 .48327 m .21612 .47316 L .21534 .47509 L p F P
0 g
s
.56 .713 .943 r
.21534 .47509 m .26041 .48519 L .26124 .48327 L p F P
0 g
s
.56 .713 .943 r
.21612 .47316 m .26124 .48327 L .26041 .48519 L p F P
0 g
s
.56 .713 .943 r
.26041 .48519 m .21534 .47509 L .21612 .47316 L p F P
0 g
s
.652 .663 .848 r
.26302 .47976 m .21786 .46963 L .21612 .47316 L p F P
0 g
s
.652 .663 .848 r
.21612 .47316 m .26124 .48327 L .26302 .47976 L p F P
0 g
s
.652 .663 .848 r
.21786 .46963 m .26302 .47976 L .26124 .48327 L p F P
0 g
s
.652 .663 .848 r
.26124 .48327 m .21612 .47316 L .21786 .46963 L p F P
0 g
s
.25248 .47325 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.777 .912 .525 r
.29081 .32873 m .2932 .3233 L p .2925 .32845 L F P
0 g
s
.777 .912 .525 r
.2925 .32845 m .29058 .33048 L .29081 .32873 L p F P
0 g
s
.67 .644 .816 r
.21786 .46963 m .29661 .31646 L .34316 .3269 L p F P
0 g
s
.67 .644 .816 r
.34316 .3269 m .26302 .47976 L .21786 .46963 L p F P
0 g
s
.26823 .4706 m
.27843 .46905 L
s
.29056 .46741 m
.29399 .46695 L
s
.27843 .46905 m
.29056 .46741 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.753 .896 .498 r
.38655 .25643 m .38012 .26854 L p .34316 .3269 L F P
0 g
s
.753 .896 .498 r
.39048 .24841 m .38655 .25643 L p .34316 .3269 L F P
0 g
s
.753 .896 .498 r
.39146 .24538 m .39048 .24841 L p .34316 .3269 L F P
0 g
s
.599 .08 0 r
.39146 .24538 m .34519 .235 L .34294 .23734 L p F P
0 g
s
.599 .08 0 r
.34519 .235 m .39146 .24538 L .38935 .24774 L p F P
0 g
s
.599 .08 0 r
.38935 .24774 m .34294 .23734 L .34519 .235 L p F P
0 g
s
.753 .896 .498 r
.38935 .24774 m .39146 .24538 L p .34316 .3269 L F P
0 g
s
.599 .08 0 r
.34294 .23734 m .38935 .24774 L .39146 .24538 L p F P
0 g
s
.753 .896 .498 r
.38436 .25527 m .38935 .24774 L p .34316 .3269 L F P
0 g
s
.721 .425 .475 r
.34294 .23734 m .38935 .24774 L .38436 .25527 L p F P
0 g
s
.721 .425 .475 r
.38436 .25527 m .33783 .24484 L .34294 .23734 L p F P
0 g
s
.66 .655 .834 r
.29758 .3146 m .25102 .30416 L .24674 .31288 L p F P
0 g
s
.723 .492 .576 r
.33896 .2431 m .29246 .23267 L .28661 .24172 L p F P
0 g
s
.723 .492 .576 r
.3332 .25217 m .28661 .24172 L .29246 .23267 L p F P
0 g
s
.753 .896 .498 r
.37705 .26714 m .38436 .25527 L p .34316 .3269 L F P
0 g
s
.722 .508 .599 r
.37705 .26714 m .33043 .25669 L .33783 .24484 L p F P
0 g
s
.753 .896 .498 r
.36824 .282 m .37705 .26714 L p .34316 .3269 L F P
0 g
s
.753 .896 .498 r
.35895 .29815 m .36824 .282 L p .34316 .3269 L F P
0 g
s
.753 .896 .498 r
.34316 .3269 m .35025 .31371 L .35895 .29815 L p F P
0 g
s
.682 .627 .788 r
.30362 .30326 m .35025 .31371 L .34316 .3269 L p F P
0 g
s
.682 .627 .788 r
.34316 .3269 m .29661 .31646 L .30362 .30326 L p F P
0 g
s
.684 .625 .784 r
.30359 .30333 m .25696 .29287 L .25102 .30416 L p F P
0 g
s
.684 .625 .784 r
.25102 .30416 m .29758 .3146 L .30359 .30333 L p F P
0 g
s
.684 .625 .784 r
.25696 .29287 m .30359 .30333 L .29758 .3146 L p F P
0 g
s
.684 .625 .784 r
.29758 .3146 m .25102 .30416 L .25696 .29287 L p F P
0 g
s
.719 .533 .638 r
.3332 .25217 m .28661 .24172 L .27954 .25325 L p F P
0 g
s
.719 .533 .638 r
.32619 .26371 m .27954 .25325 L .28661 .24172 L p F P
0 g
s
.716 .548 .661 r
.36824 .282 m .32157 .27154 L .33043 .25669 L p F P
0 g
s
.697 .602 .747 r
.31076 .29038 m .26409 .27991 L .25696 .29287 L p F P
0 g
s
.697 .602 .747 r
.30359 .30333 m .25696 .29287 L .26409 .27991 L p F P
0 g
s
.698 .6 .743 r
.35895 .29815 m .31227 .28769 L .30362 .30326 L p F P
0 g
s
.713 .56 .68 r
.32619 .26371 m .27954 .25325 L .27183 .26634 L p F P
0 g
s
.713 .56 .68 r
.3185 .2768 m .27183 .26634 L .27954 .25325 L p F P
0 g
s
.706 .582 .714 r
.3185 .2768 m .27183 .26634 L .26409 .27991 L p F P
0 g
s
.706 .582 .714 r
.31076 .29038 m .26409 .27991 L .27183 .26634 L p F P
0 g
s
.708 .575 .704 r
.35895 .29815 m .31227 .28769 L .32157 .27154 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<00000
<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<000000P1Q0003000002d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010000000]fA/0;MTK02gI6`40000000306400000
0000000000800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002gI6`0
]fA/00H0]fA/100000000`1Q0000000000000003000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000]fA/0;MTK00:0;MTK0D0000000<0H@000000000000000P00000P0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;MTK02gI6`0402gI6`400000004
0640000000000000000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000001D0
]fA/0`00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00@000000;UeQ`2iMHL0
^GF71000000B0;MTK08000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000
002iMHL0^GF700D0^GF71000000=0;MTK08000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02E0;BC]0030000002iMHL0^GF700X0^GF71@0000080;MTK08000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002iMHL0^GF70100^GF7100000030;MTK0800000802dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002iMHL0^GF701@0^GF70`0000000`36
jHH000000;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;UeQ`2i
MHL05P2iMHL00`000000a^V60000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;UeQ`2iMHL05`2iMHL00`000000a^V60000000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0980]9>d00<000000;UeQ`2iMHL05P2iMHL00`000000a^V60000000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0940]9>d00<000000;UeQ`2iMHL05P2iMHL010000000a^V60<KYQP00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;UeQ`2iMHL05`2iMHL0
0`000000YjSG0000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;Ue
Q`2iMHL05P2iMHL010000000a^V60<KYQP00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;UeQ`2iMHL05P2iMHL010000000a^V60:nOb000000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;UeQ`2iMHL05`2iMHL010000000a^V60<KYQP00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UeQ`2iMHL05P2iMHL20000
00030<KYQP000000]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
^GF70;UeQ`0F0;UeQ`80000000<0a^V60:nOb00000009@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002iMHL0^GF701L0^GF700@000000<KYQP2_WlP000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002iMHL0^GF701H0^GF70P0000000`36jHH0[io8
0000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;UeQ`2iMHL05P2i
MHL01@000000a^V60<KYQP2_WlP0000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000^GF70;UeQ`0F0;UeQ`D000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002iMHL0^GF701H0^GF700<000000<KYQP36jHH00`2_ACl4000002<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^GF70;UeQ`0F0;UeQ`0300000036jHH0a^V6
00P0[dDo1@00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;UeQ`2i
MHL05P2iMHL00`000000a^V60:m5?`0=0:m5?`@000006P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002iMHL0^GF701H0^GF700<000000<KYQP0000000`2hQIh3000000`0[dDo
1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;UeQ`2iMHL05`2i
MHL2000000P0^8FN1000000<0:m5?`@000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002iMHL0^GF701H0^GF700<000000<KYQP0000003@2hQIh4000000/0[dDo1@00000<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;UeQ`2iMHL05P2iMHL00`00
0000a^V60000000B0;R5WPD000002`2_ACl4000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000^GF70;UeQ`0G0;UeQ`0300000036jHH0^8FN01L0^8FN1000000;0:m5?`D0
00000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iMHL0^GF701H0^GF7
00<000000<KYQP000000702hQIh5000000/0[dDo1000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002i
MHL0^GF701H0^GF700<000000<KYQP36jHH08P2hQIh4000000/0[dDo1000003>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002iMHL0^GF701L0^GF700<000000<KYQP2hQIh09P2hQIh5000000X0[dDo1@000000
0`2dTk@000000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iMHL0^GF701H0^GF700<000000<KY
QP0000000P00000Z0;R5WP@000002`2_ACl400000<D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;UeQ`2i
MHL05P2iMHL00`000000a^V60<KYQP030;BC]0@00000:P2hQIh4000000/0[dDo1@0000300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002iMHL0^GF701L0^GF700<000000<KYQP2dTk@01`2dTk@4000002X0^8FN
1@00000;0:m5?`@00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^GF70;UeQ`0F0;UeQ`0300000036
jHH0a^V600`0]9>d1@00000Z0;R5WP@000002`2_ACl500000;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;UeQ`2iMHL05P2iMHL00`000000a^V60<KYQP0B0;BC]0@00000:P2hQIh5000000/0[dDo1000002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002iMHL0^GF701L0^GF700<000000<KYQP36jHH05P2dTk@40000
02/0^8FN1000000;0:m5?`D00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GF70;UeQ`0F0;UeQ`03
00000036jHH0a^V601/0]9>d1000000[0;R5WPD000002`2_ACl400000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;UeQ`2iMHL05P2iMHL010000000a^V60<KYQP36jHHO0;BC]0D00000:`2hQIh4000000/0
[dDo0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002iMHL0^GF701L0^GF700<000000<KYQP36jHH0
9@2dTk@4000002/0^8FN1@0000070:m5?`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;UeQ`2iMHL05P2iMHL010000000a^V60<KYQP36jHHY0;BC]0@00000;02hQIh4000000<0[dDo
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^GF70;UeQ`0F0;UeQ`0400000036
jHH0a^V60<KYQRh0]9>d1@00000[0;R5WP<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^GF70;Ue
Q`0G0;UeQ`0300000036jHH0a^V603@0]9>d1000000X0;R5WP800000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000^GF70;UeQ`0F0;UeQ`0400000036jHH0a^V60<KYQSP0]9>d1000000T0;R5WP030000002d
Tk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;UeQ`2iMHL05P2iMHL010000000a^V60<KYQP36
jHH3000003X0]9>d1@00000N0;R5WP800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^GF70;UeQ`0G
0;UeQ`0400000036jHH0a^V60<KYQP<0[io71000000k0;BC]0@000006P2hQIh00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002iMHL0^GF701H0^GF700@000000<KYQP36jHH0a^V6202_
WlL5000003X0]9>d1000000E0;R5WP800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^GF70;UeQ`0F
0;UeQ`0300000036jHH0a^V60080a^V63@2_WlL4000003X0]9>d1000000A0;R5WP030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;UeQ`2iMHL05`2iMHL010000000a^V60<KYQP36jHHB
0:nOa`D00000>@2dTk@5000000/0^8FN0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002iMHL0^GF7
01H0^GF700<000000<KYQP36jHH00P36jHHG0:nOa`@00000>P2dTk@4000000L0^8FN00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000^GF70;UeQ`0F0;UeQ`0300000036jHH0a^V60080
a^V6702_WlL5000003T0]9>d100000020;R5WP800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^GF7
0;UeQ`0F0;UeQ`0300000036jHH0a^V60080a^V68@2_WlL4000003T0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002iMHL0^GF701H0^GF700<000000<KYQP36jHH00P36jHHV0:nOa`D00000=@2d
Tk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;UeQ`2iMHL05P2iMHL00`000000a^V60<KYQP03
0<KYQR/0[io71000000a0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;Ue
Q`2iMHL05P2iMHL010000000a^V60<KYQP36jHH3000000H0[io70P2hQIhV0:nOa`D00000:`2dTk@2
00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000;UeQ`2iMHL05P2iMHL00`000000a^V60<KYQP020<KY
QP<0UKC/1000000;0:nOa`80^8FN8P2_WlL5000002H0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@00`000000^GF70;UeQ`0G0;UeQ`0300000036jHH0a^V60080a^V61`2E]>`500000100
[io700<0^8FN0:nOa`2_WlL0702_WlL400000240]9>d0P00002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000
002iMHL0^GF701H0^GF700<000000<KYQP36jHH00`36jHH<09Fdk0@000005@2_WlL00`2dTk@0[io7
0:nOa`0G0:nOa`D000006`2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;UeQ`2iMHL05P2i
MHL00`000000a^V60<KYQP030<KYQQ40UKC/1@00000I0:nOa`030;BC]02_WlL0[io701<0[io71000
000G0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;UeQ`2iMHL05`2iMHL0
0`000000a^V60<KYQP020<KYQP<00000502E]>`4000001h0[io700<0]9>d0:nOa`2_WlL03P2_WlL5
00000140]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iMHL0^GF701H0^GF700<000000<KY
QP36jHH01P36jHH4000001@0UKC/1@00000_0:nOa`@000003@2dTk@200000;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;UeQ`2iMHL05P2iMHL00`000000a^V60<KYQP030<KYQP040000002gS:T0a^V60000
00@0]9>d1@00000D09Fdk0@00000;`2_WlL5000000L0]9>d0P00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]003
0000002iMHL0^GF701L0^GF700<000000<KYQP36jHH01@36jHH00`000000]9>d0;BC]0080;BC]0@0
0000502E]>`5000002l0[io7100000030;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000^GF7
0;UeQ`0F0;UeQ`0300000036jHH0a^V600<0a^V600<000000;R2V@0000003`2dTk@5000001@0UKC/
1000000_0:nOa`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3000001H0^GF700<000000<KYQP36jHH01P36
jHH00`000000]9>d0;BC]00B0;BC]0@00000502E]>`5000002/0[io70`00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0040000002iOI<0^GfC0;UmT`@000004P2iMHL3000000@0a^V600<0^8:I0000002dTk@0602d
Tk@5000001@0UKC/1@00000V0:nOa`800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^GfC0;UmT`06
0;UmT`@000003@2iMHL300000080VA@01000000O0;BC]0@000005@2E]>`400000240[io700<00000
0:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^GfC0;UmT`0:0;UmT`D000001`2iMHL01000
0000^6ai0;Q/N@2hK7T40000000309TD00000000000000800000802dTk@5000001@0UKC/1@00000L
0:nOa`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@300000100^GfC100000020;UeQ`030000002hK7T0^6ai
00H0^6ai100000000`2I5000000000000003000001h0]9>d1P00000E09Fdk0@000005`2_WlL30000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d00@000000;R8X`2hR:<0^8RS1000000@0;UmT`<00000302hK7T50000
0080VA@00`00000J0;BC]003000000000640000000<006W91000000E09Fdk0D000004@2_WlL30000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d00<000000;R8X`2hR:<01@2hR:<4000000d0^GfC0`00000@0;Q/N@@0
00000`2I50000`000000]9>d0;BC]00F0;BC]08000001`00JLT5000001D0UKC/1000000=0:nOa`<0
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J02dTk@00`000000^8RS0;R8X`0:0;R8X`D000001`2iOI<010000000^8:I
0;R2V@2hPYT400000100^6ai1000000H0;BC]08000003000JLT4000001D0UKC/1@0000070:nOa`<0
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@00`000000^8RS0;R8X`0@0;R8X`@000000`2iOI<00`000000^8:I
0;R2V@050;R2V@D00000302hK7T00`000000`>Eo0;BC]00I0;BC]08000003P00JLT6000001D0UKC/
100000030:nOa`<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000^8RS0;R8X`0D0;R8X`<000003@2h
PYT5000000L0^6ai0P00000L0;BC]08000003000JLT00`000000;[CM02jdg@0302jdg@@000005@2E
]>`400000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06H0]9>d0`00000F0;R8X`8000004P2hPYT400000080^6ai00<00000
0<3UO`2dTk@07P2dTk@2000000X006W900<0000002jdg@0^]=d01`0^]=d500000140UKC/0P00002k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01U0;BC]0040000002fSjh0]Xn^0;J?[P@000004P2hR:<3000001D0^8:I1000000Q
0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@000003@2E]>`200000;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06D0]9>d00<000000;J?[P2fSjh01@2fSjh5000000`0^8RS00@000000;N<Z@2gS:T0]hbY1000000B
0;R2V@0300000030iGl0]9>d02<0]9>d0`000005001Yb@030000000^]=d0;[CM0100;[CM1@000007
09Fdk0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]Xn^0;J?[P0;0;J?[PD000001`2hR:<00`00
0000]hbY0;N<Z@050;N<Z@@000003@2hPYT00`000000`>Eo0000000W0;BC]08000000`00JLT00`00
0000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@@000000`2E]>`00`000000]9>d0;BC]02k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01T0;BC]0030000002fSjh0]Xn^0100]Xn^100000020;R8X`030000002gS:T0]hbY
00X0]hbY1@0000080;R2V@0300000030iGl0]9>d02T0]9>d0P0000000`00JLT0000002jdg@0B02jd
g@040000001bh<T00000000000@0]9>d0`00002n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002fSjh0]Xn^
01D0]Xn^0`00000A0;N<Z@@000000`2hPYT00`000000`>Eo0000000/0;BC]1L00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@3000001H0]Xn^00<000000;N<Z@2gS:T0502gS:T3000000030<3UO`000000]9>d03L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@010000000]9Bf0;BD]P2dU;H400000140
]Xn^0P00000G0;N<Z@0400000030iGl0`>Eo000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0HP2dTk@00`000000]9Bf0;BD]P050;BD]P@000003@2fSjh00`000000]hbY0;N<Z@0F0;N<Z@03
00000030iGl0`>Eo03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]9Bf
0;BD]P0:0;BD]PD000001`2fSjh4000001D0]hbY00@000000<3UO`30iGl00000>@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Q0;BC]0030000002dU;H0]9Bf00l0]9Bf100000030;J?[P040000
002eTk@0]I>d0;FC]0@000004@2gS:T00`000000`>Eo0<3UO`0j0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0600]9>d00<000000;BD]P2dU;H0502dU;H4000000L0]I>d1000000<0;N<Z@040000
0030iGl0`>Eo000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]9Bf
0;BD]P0E0;BD]P800000302eTk@5000000L0]hbY00<000000<3UO`000000>`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01O0;BC]0<000005P2dU;H00`000000]I>d0;FC]00@0;FC]0@000000P2g
S:T010000000`>Eo0<3UO`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00@0
00000;:J_`2bV[l0/YZo1000000A0;BD]P030000002eTk@0]I>d01D0]I>d0`0000000`30iGl00000
0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;:J_`2bV[l01@2b
V[l4000000d0]9Bf00<000000;FC]02eTk@05P2eTk@010000000`>Eo00000000000l0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;:J_`2bV[l02P2bV[l5000000L0]9Bf0`00
000G0;FC]00300000030iGl0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@0
0`000000/YZo0;:J_`0?0;:J_`@000000P2dU;H010000000/YVn0;:I_P2bVKh400000180]I>d00@0
00000<3UO`0000000000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002b
V[l0/YZo01@0/YZo0`0000070;:I_P@000003@2eTk@010000000`>Eo00000000000n0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05`0]9>d0`00000E0;:J_`030000002bVKh0/YVn00X0/YVn1@00
00070;FC]00400000030iGl0`>Eo000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2d
Tk@010000000[io80:nOb02_WlP400000140/YZo00<000000;:I_P2bVKh03`2bVKh4000000<0]I>d
00@000000<3UO`0000000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000
002_WlP0[io800D0[io81000000<0;:J_`030000002bVKh0/YVn01@0/YVn0`0000000`30iGl00000
000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:nOb02_WlP02P2_
WlP5000000L0/YZo00<000000;:I_P2bVKh05@2bVKh01@000000`>Eo0<3UO`30iGl000000400]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000[io80:nOb00?0:nOb0@000000P2b
V[l00`000000/YVn0;:I_P0F0;:I_P0400000030iGl0000000000440]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F@2dTk@3000001@0[io81@00000E0;:I_P0500000030iGl0`>Eo0<3UO`000000
@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0040000002XYmD0Z:OE0:RWe@@00000
4@2_WlP010000000[Z390:jPb@2^X<T400000140/YVn00@000000<3UO`30iGl00000@P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002XYmD0Z:OE00D0Z:OE1000000=0:nOb003
0000002^X<T0[Z3900D0[Z391000000<0;:I_P0500000030iGl000000<3UO`000000@P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002XYmD0Z:OE00X0Z:OE1@0000070:nOb003
0000002^X<T0[Z3900X0[Z391@0000070;:I_P0400000030iGl0`>Eo000004<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000Z:OE0:RWe@0?0:RWe@@000000`2_WlP00`000000
[Z390:jPb@0?0:jPb@@000000P2bVKh01@000000`>Eo0<3UO`30iGl0000004<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000VK;Y09Vbj@04000000l0Z:OE0`00000F0:jPb@@0
000000<0`>Eo0000002dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000
002I/^T0VK;Y00D0VK;Y1000000<0:RWe@@000005@2^X<T010000000`>Eo0<3UO`0000150;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0000009Vbj@2I/^T02@2I/^T5000000L0Z:OE
00@000000:^Td02[Y=00ZjC@1000000A0:jPb@80000000<0`>Eo0000002dTk@0A02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0L000002P2I/^T400000080Z:OE0P0000070:^Td0@00000
302^X<T2000000030<3UO`000000]9>d04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2d
Tk@8000000X0VK;Y0`00000<0:^Td0D000001`2^X<T010000000`>Eo0<3UO`0000160;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d2@00000709Vbj@030000002[Y=00ZjC@00l0ZjC@1000
00020:jPb@80000000<0`>Eo0000002dTk@0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]0T000000P2I/^T00`000000ZjC@0:^Td00D0:^Td0<000000P30iGl00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d1`00000G0:^Td00400000030iGl0`>Eo
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000001P0ZjC@00@000000<3U
O`30iGl00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002[Y=00ZjC@
01D0ZjC@00@000000<3UO`30iGl00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC
]0030000002[Y=00ZjC@01H0ZjC@00@000000<3UO`30iGl00000B@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000BP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<3U
O`000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002[Y=00ZjC@01D0
ZjC@00@000000<3UO`30iGl00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]003
0000002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000C02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01X0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000C02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000
C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002[Y=00ZjC@01D0ZjC@00@0
00000<3UO`30iGl00000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002[
Y=00ZjC@01H0ZjC@00<000000<3UO`000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3U
O`30iGl00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002[Y=00ZjC@
01D0ZjC@00@000000<3UO`30iGl00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC
]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000D@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000D@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`00
0000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002[Y=00ZjC@01D0ZjC@
00@000000<3UO`30iGl00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Q0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000D`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01P0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002[Y=00ZjC@01D0ZjC@00@00000
0<3UO`30iGl00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002[Y=00
ZjC@01H0ZjC@00<000000<3UO`000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC
]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000E@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002[Y=00ZjC@01H0ZjC@00<000000<3UO`000000EP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`00
0000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002[Y=00ZjC@01H0ZjC@
00<000000<3UO`000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002[
Y=00ZjC@01D0ZjC@00<000000<3UO`000000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000F02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000F@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3U
O`30iGl00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002[Y=00ZjC@
01D0ZjC@00<000000<3UO`000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]003
0000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000FP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01J0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000F`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01I0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl0
0000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002[Y=00ZjC@01D0ZjC@
00<000000<3UO`000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002[
Y=00ZjC@01D0ZjC@00<000000<3UO`000000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000G@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01G0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000GP2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E`2dTk@00`000000ZjC@0:^Td00E0:^Td00300000030iGl0000005h0]9>d00<000000;BC]02d
Tk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002[Y=00ZjC@01D0ZjC@
00<000000<3UO`000000G`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d
0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01E0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000
G`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05D0]9>d00<000000:^Td02[Y=005@2[Y=000`000000`>Eo0000001P0;BC]0030000002d
Tk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3UO`30iGl00000H02dTk@00`000000]9>d0;BC
]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002[Y=00
ZjC@01D0ZjC@00<000000<3UO`000000H@2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7
000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002[Y=00ZjC@01D0ZjC@00@000000<3U
O`30iGl00000H@2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<00000
0;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000ZjC@0:^Td00E0:^Td00300000030iGl00000
0680]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d00<000000:^Td02[Y=005@2[Y=000`000000`>Eo0000001S0;BC]003
0000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000H`2dTk@00`000000]9>d
0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002[
Y=00ZjC@01D0ZjC@00<000000<3UO`000000I02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2d
Tk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000ZjC@0:^Td00E
0:^Td00300000030iGl0000006@0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:^Td02[Y=005@2[Y=000`00
0000`>Eo0000001U0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`00
0000I@2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
00<000000:^Td02[Y=005@2[Y=000`000000`>Eo0000000A0;BC]1H00000?`2dTk@00`000000]9>d
0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002[
Y=00ZjC@01D0ZjC@00<000000<3UO`0000003`2dTk@3000001@0_9>[00<000000;BC]02dTk@0?@2d
Tk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000ZjC@0:^Td00E
0:^Td00300000030iGl0000000l0]9>d0P0000020;bCZ`030000002lTj/0_9>[0140_9>[00<00000
0;BC]02dTk@0<P2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`00
0000ZjC@0:^Td00D0:^Td00400000030iGl0`>Eo000000h0]9>d0`0000020;bCZaD00000:02dTk@B
000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`000000302dTk@3000000040;BC]0000000Pf^_
000000<0_9>[00<000000;BC]02dTk@0;@2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000ZjC@0:^Td00D0:^T
d00300000030iGl0000000/0]9>d0P0000040;BC]00300000023Jjl0000000<0_9>[00<000000;BC
]02dTk@08P2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01<0;BC]0030000002[Y=00ZjC@01D0ZjC@00<000000<3UO`0000004@2dTk@00`000000
Pf^_000000030;bCZ`030000002dTk@0]9>d01L0]9>d2`00000A0;BC]0H000005P2dTk@00`000000
]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:^Td02[Y=00
502[Y=000`000000`>Eo0000000B0;BC]00300000023Jjl0000000<0_9>[00<000000;BC]02dTk@0
3@2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000ZjC@0:^Td00E0:^Td0800000502dTk@2000000<0_9>[00<0
00000;BC]02dTk@00`2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000ZjC@0:^Td00D0:^Td00300000030iGl0
000001@0]9>d2`00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000ZjC@0:^Td00E0:^Td08000003P2dTk@:00000080_9>[00<0Q6^_0000
002dTk@08@2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]1L0ZjC@0`0000060;BC]0P000001`2dTk@00`000000Pf^_000000020;bCZ`03
08A[[`000000]9>d01d0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B@2dTk@3000001D0ZjC@7`00000J0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00@000000:JYf@2VZMT0YZWI
1000000@0:^Td0@000006P2lTj/2000001H0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@3000000D0YZWI1000000<0:^Td0030000002l
Tj/0_9>[01/0_9>[0P00000D0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B02dTk@7000000D0YZWI100000070:^Td08000007P2lTj/E000003`0]9>d00<00000
0;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d200000050:JYf@@000000`2[Y=020000
01h0_9>[5000000m0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@;000000@0YZWI0`0000000`30iGl000000000000O000000d0]9>d0P0000100;BC]003
0000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000000030;BC
]0000000000000<0]9>d100000000`2?]_4000000000000200000080YZWI0P00000L09cBn`050000
002Ld_/000000;bCZ`000000302dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0
]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0040000002dTk@00000000000D0]9>d00@0000009cBn`00
0000W=;k100000000`2?]_4000000000000K0000000409cBn`000000Pf^_00000080_9>[00<0Q6^_
0000002dTk@02P2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
00<0]9>d0`00000M0;BC]00608=[[`000000_9>[0;bCZ`24Jjl000002`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d02<0]9>d0P23Jjl01@000000_9>[0;bCZ`2l
Tj/0000000/0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d0`0000060;BC]0030000002dTk@0]9>d02<0]9>d0P23Jjl0
1@000000_9>[0;bCZ`2lTj/0000000/0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000000<0]9>d00<000000;BC]02dTk@08`2dTk@2
08=[[`050000002lTj/000000;bCZ`000000302dTk@200000400]9>d00<000000;BC]02dTk@0DP2d
Tk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0D000009@2dTk@00`23Jjl000000;bCZ`02
0;bCZ`030000002dTk@0]9>d00`0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@500000240]9>d00<0Pf^_0000002lTj/00P2lTj/00`00
0000]9>d0;BC]00>0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@00P2dTk@5000001`0]9>d00<0Pf^_0000002l
Tj/00P2lTj/00`000000]9>d0;BC]00@0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooogl000000P23Jjl00`000000_9>[0000003o000002@000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@03P2d
Tk@7000000h0]9>d0P23Jjl00`000000_9>[0000000D0;bCZ`030000002dTk@0]9>d0080]9>d1000
000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002dTk@0
]9>d01D0]9>d200000060;BC]0D00000502lTj/00`000000]9>d0;BC]0060;BC]0@00000;P2dTk@0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d8000000<0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d0P0000020;BC]1L000004@2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]08000001@2dTk@00`000000]9>d0;BC]0050;BC]1@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00
00070;BC]0030000002dTk@0]9>d01T0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC
]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BC]02dTk@08P2dTk@;
000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]9>d0;BC]00]0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC
]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTk@0]9>d03P0
]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]9>d0;BC]0120;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dTk@0]9>d04d0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]9>d0;BC]01<0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d04`0]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@0
8@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv213.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58569 .18804 m .57344 .20955 L p .57098 .20867 L F P
0 g
s
0 0 .465 r
.5579 .18236 m .55828 .18427 L .56161 .18982 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57026 .20723 m .58569 .18804 L .57098 .20867 L F
.55755 .18164 m .58062 .18689 L p .57026 .20723 L F P
0 g
s
.685 .622 .779 r
.58062 .18689 m .58569 .18804 L p .57026 .20723 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18236 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18042 L p .52188 .16305 L F P
0 g
s
.591 .701 .919 r
.59071 .17867 m .58569 .18804 L p .55489 .17937 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.698 .599 .742 r
.3697 .13517 m .41344 .14512 L .39805 .1724 L p F P
0 g
s
.698 .599 .742 r
.41344 .14512 m .3697 .13517 L .35439 .16247 L p F P
0 g
s
.683 .625 .785 r
.41344 .14512 m .3697 .13517 L .38218 .11179 L p F P
0 g
s
.683 .625 .785 r
.38218 .11179 m .42606 .12177 L .41344 .14512 L p F P
0 g
s
.683 .625 .785 r
.3697 .13517 m .41344 .14512 L .42606 .12177 L p F P
0 g
s
.683 .625 .785 r
.42606 .12177 m .38218 .11179 L .3697 .13517 L p F P
0 g
s
.653 .661 .846 r
.42606 .12177 m .38218 .11179 L .39037 .09505 L p F P
0 g
s
.653 .661 .846 r
.39037 .09505 m .43445 .10507 L .42606 .12177 L p F P
0 g
s
.653 .661 .846 r
.38218 .11179 m .42606 .12177 L .43445 .10507 L p F P
0 g
s
.775 .913 .529 r
.4145 .1369 m .41089 .1447 L .41377 .13781 L F
.698 .599 .742 r
.35439 .16247 m .39805 .1724 L .41344 .14512 L p F P
0 g
s
.775 .913 .529 r
.41089 .1447 m .40439 .15873 L .40915 .14789 L F
.41089 .1447 m .40915 .14789 L .41336 .13833 L F
.41377 .13781 m .41336 .13833 L .41746 .129 L F
.41089 .1447 m .41336 .13833 L .41377 .13781 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48124 .16463 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48255 .16458 L F P
0 g
s
.238 .738 .904 r
.48124 .16463 m .52179 .16422 L .48255 .16458 L F
0 0 .465 r
.557 .18054 m .55356 .19981 L p .5579 .18236 L F P
0 g
s
.708 .576 .705 r
.35439 .16247 m .39805 .1724 L .38165 .20051 L p F P
0 g
s
.708 .576 .705 r
.33798 .19058 m .38165 .20051 L .39805 .1724 L p F P
0 g
s
.708 .576 .705 r
.39805 .1724 m .35439 .16247 L .33798 .19058 L p F P
0 g
s
.698 .599 .742 r
.39805 .1724 m .35439 .16247 L .3697 .13517 L p F P
0 g
s
.775 .913 .529 r
.3974 .16951 m .39805 .1724 L .39455 .17476 L F
.40836 .14934 m .40578 .15511 L .3974 .16951 L F
.40578 .15511 m .39805 .1724 L .3974 .16951 L F
.39805 .1724 m .38165 .20051 L p .39455 .17476 L F P
0 g
s
.707 .577 .707 r
.37539 .16451 m .3974 .16951 L p .39575 .17234 L F P
0 g
s
.685 .622 .779 r
.38709 .14287 m .40915 .14789 L p .40791 .15018 L F P
0 g
s
.591 .701 .919 r
.38709 .14287 m .39119 .13329 L p .41289 .13939 L F P
0 g
s
.775 .913 .529 r
.41344 .14512 m .39951 .16981 L p .41186 .14291 L F P
0 g
s
.775 .913 .529 r
.42687 .11021 m .42017 .12762 L .41186 .14291 L F
.42017 .12762 m .41344 .14512 L .41186 .14291 L F
.41838 .12853 m .39951 .16981 L .40439 .15873 L F
.42687 .11021 m .41868 .12805 L .41838 .12853 L F
.41868 .12805 m .39951 .16981 L .41838 .12853 L F
.685 .622 .779 r
.38709 .14287 m .40791 .15018 L .40785 .1503 L F
.591 .701 .919 r
.41289 .13939 m .40924 .14769 L .38709 .14287 L F
.685 .622 .779 r
.37539 .16451 m .38709 .14287 L p .40785 .1503 L F P
0 g
s
.685 .622 .779 r
.40785 .1503 m .39742 .16948 L .37539 .16451 L F
.591 .701 .919 r
.55489 .17937 m .55533 .17959 L .40924 .1477 L F
.40924 .14769 m .40924 .1477 L .38709 .14287 L F
.55489 .17937 m .40924 .1477 L .40924 .14769 L F
.39119 .13329 m .41336 .13833 L p .41336 .13833 L F P
0 g
s
.775 .913 .529 r
.42606 .12177 m .41344 .14512 L p .42687 .11021 L F P
0 g
s
.591 .701 .919 r
.41289 .13939 m .52187 .16304 L .49994 .1639 L F
.39119 .13329 m .41336 .13833 L .41289 .13939 L F
.41336 .13833 m .52187 .16304 L .41289 .13939 L F
.687 .271 .251 r
.41336 .13833 m .39119 .13329 L p .40888 .14393 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48124 .16463 L F P
0 g
s
.591 .701 .919 r
.48255 .16458 m .47967 .16393 L p .48597 .16445 L F P
0 g
s
.591 .701 .919 r
.40915 .14789 m .38709 .14287 L p .40924 .1477 L F P
0 g
s
.708 .576 .705 r
.38165 .20051 m .33798 .19058 L .35439 .16247 L p F P
0 g
s
.715 .549 .663 r
.36609 .22627 m .32234 .21632 L .33798 .19058 L p F P
0 g
s
.715 .549 .663 r
.33798 .19058 m .38165 .20051 L .36609 .22627 L p F P
0 g
s
.715 .549 .663 r
.38165 .20051 m .33798 .19058 L .32234 .21632 L p F P
0 g
s
.786 .921 .541 r
.39119 .13329 m .38709 .14287 L p .3467 .20713 L F P
0 g
s
.786 .921 .541 r
.38604 .13956 m .39119 .13329 L p .3467 .20713 L F P
0 g
s
.721 .52 .618 r
.40831 .14463 m .38604 .13956 L p .39725 .16233 L F P
0 g
s
.775 .913 .529 r
.39951 .16981 m .39805 .1724 L p .40439 .15873 L F P
0 g
s
.775 .913 .529 r
.40439 .15873 m .39805 .1724 L .41746 .129 L F
.68 .821 .38 r
.56953 .20866 m .56621 .22413 L .56875 .21021 L F
.57026 .20723 m .57025 .20729 L p .56953 .20866 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56953 .20866 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56875 .21021 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23397 L p .56875 .21021 L F P
0 g
s
.685 .622 .779 r
.3974 .16951 m .37539 .16451 L p .39742 .16948 L F P
0 g
s
.707 .577 .707 r
.36055 .19001 m .37539 .16451 L p .39575 .17234 L F P
0 g
s
.775 .913 .529 r
.39579 .17227 m .39191 .18002 L .3955 .17277 L F
.39191 .18002 m .38165 .20051 L .3915 .18068 L F
.707 .577 .707 r
.38255 .19501 m .36055 .19001 L p .39575 .17234 L F P
0 g
s
.775 .913 .529 r
.39191 .18002 m .3915 .18068 L .41362 .13614 L F
.41371 .136 m .41362 .13614 L .41972 .12387 L F
.39191 .18002 m .41362 .13614 L .41371 .136 L F
.41746 .129 m .39579 .17227 L .41972 .12387 L F
.39579 .17227 m .3955 .17277 L .41972 .12387 L F
.715 .549 .663 r
.32234 .21632 m .36609 .22627 L .38165 .20051 L p F P
0 g
s
.775 .913 .529 r
.41972 .12387 m .39333 .17699 L .3897 .18355 L F
.38201 .19588 m .3897 .18355 L .36609 .22627 L F
.721 .521 .62 r
.36055 .19001 m .38255 .19501 L p .38118 .19721 L F P
0 g
s
.775 .913 .529 r
.41972 .12387 m .3897 .18355 L .38201 .19588 L F
.38165 .20051 m .37059 .21882 L p .39333 .17699 L F P
0 g
s
.775 .913 .529 r
.37059 .21882 m .36609 .22627 L p .39333 .17699 L F P
0 g
s
.721 .521 .62 r
.3481 .20982 m .36055 .19001 L p .38118 .19721 L F P
0 g
s
.721 .521 .62 r
.37017 .21484 m .3481 .20982 L p .38118 .19721 L F P
0 g
s
.775 .913 .529 r
.40942 .14324 m .37577 .20773 L .40823 .14474 L F
.37577 .20773 m .36609 .22627 L .37549 .20808 L F
.37577 .20773 m .37549 .20808 L .40823 .14474 L F
.692 .287 .275 r
.34278 .21642 m .3481 .20982 L p .36959 .21557 L F P
0 g
s
.692 .287 .275 r
.36495 .22146 m .34278 .21642 L p .36959 .21557 L F P
0 g
s
.722 .51 .603 r
.35315 .24674 m .30925 .23676 L .32234 .21632 L p F P
0 g
s
.722 .51 .603 r
.32234 .21632 m .36609 .22627 L .35315 .24674 L p F P
0 g
s
.722 .51 .603 r
.36609 .22627 m .32234 .21632 L .30925 .23676 L p F P
0 g
s
.722 .51 .603 r
.30925 .23676 m .35315 .24674 L .36609 .22627 L p F P
0 g
s
.722 .427 .477 r
.30925 .23676 m .35315 .24674 L .34434 .25952 L p F P
0 g
s
.722 .427 .477 r
.30023 .24949 m .34434 .25952 L .35315 .24674 L p F P
0 g
s
.722 .427 .477 r
.35315 .24674 m .30925 .23676 L .30023 .24949 L p F P
0 g
s
.775 .913 .529 r
.35315 .24674 m .34434 .25952 L p .36637 .21966 L F P
0 g
s
.692 .287 .275 r
.3481 .20982 m .37017 .21484 L p .36959 .21557 L F P
0 g
s
.775 .913 .529 r
.40426 .15112 m .37027 .21471 L .36637 .21966 L F
.37027 .21471 m .35315 .24674 L .36637 .21966 L F
.40735 .14618 m .35742 .23882 L .40426 .15112 L F
.35742 .23882 m .35315 .24674 L .35757 .23847 L F
.35742 .23882 m .35757 .23847 L .40426 .15112 L F
.786 .921 .541 r
.36055 .19001 m .3481 .20982 L p .3467 .20713 L F P
0 g
s
.786 .921 .541 r
.3481 .20982 m .34278 .21642 L .3467 .20713 L p F P
0 g
s
.584 .704 .925 r
.3467 .20713 m .34278 .21642 L p .3654 .22044 L F P
0 g
s
.687 .271 .251 r
.38604 .13956 m .40831 .14463 L p .40888 .14393 L F P
0 g
s
.687 .271 .251 r
.39119 .13329 m .38604 .13956 L p .40888 .14393 L F P
0 g
s
.786 .921 .541 r
.37539 .16451 m .36055 .19001 L p .3467 .20713 L F P
0 g
s
.786 .921 .541 r
.38709 .14287 m .37539 .16451 L p .3467 .20713 L F P
0 g
s
.786 .921 .541 r
.37352 .15947 m .38604 .13956 L p .3467 .20713 L F P
0 g
s
.786 .921 .541 r
.3467 .20713 m .35845 .18535 L .37352 .15947 L p F P
0 g
s
.707 .577 .707 r
.37352 .15947 m .35845 .18535 L p .38246 .18756 L F P
0 g
s
.775 .913 .529 r
.41883 .12509 m .35738 .2389 L .41716 .12797 L F
.35738 .2389 m .35742 .23882 L .41715 .12798 L F
.41716 .12797 m .41715 .12798 L .42127 .12035 L F
.35738 .2389 m .41715 .12798 L .41716 .12797 L F
.41746 .129 m .40836 .14934 L .3974 .16951 L F
.39579 .17227 m .3974 .16951 L .39455 .17476 L F
.41746 .129 m .3974 .16951 L .39579 .17227 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44545 .18044 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18154 L p .44545 .18044 L F P
0 g
s
.502 .908 .835 r
.44318 .18154 m .44644 .19981 L p .44545 .18044 L F P
0 g
s
.685 .622 .779 r
.44394 .17998 m .3974 .16951 L .39742 .16948 L F
.44394 .17999 m .3974 .16951 L .44394 .17998 L F
.44558 .18038 m .3974 .16951 L .44561 .18036 L F
.44545 .18044 m .3974 .16951 L p .44558 .18038 L F P
0 g
s
.707 .577 .707 r
.43229 .18642 m .43921 .18908 L .40308 .19968 L F
.76 .881 .465 r
.4312 .2045 m .43203 .20424 L .4352 .19681 L F
.44644 .19981 m .44318 .18154 L p .43203 .20424 L F P
0 g
s
.707 .577 .707 r
.43047 .20591 m .42884 .20554 L p .43921 .18908 L F P
0 g
s
.707 .577 .707 r
.42884 .20554 m .40308 .19968 L p .42279 .1939 L F P
0 g
s
.707 .577 .707 r
.43921 .18908 m .42884 .20554 L .42279 .1939 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43125 .20448 L F P
0 g
s
.76 .881 .465 r
.42974 .20723 m .43379 .22413 L p .43125 .20448 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.775 .913 .529 r
.41972 .12387 m .36609 .22627 L .42069 .12165 L F
.721 .521 .62 r
.38255 .19501 m .42884 .20554 L p .38118 .19721 L F P
0 g
s
.721 .521 .62 r
.42884 .20554 m .55455 .23413 L p .42993 .20761 L F P
0 g
s
.721 .521 .62 r
.55455 .23413 m .55446 .23417 L .42993 .20761 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24836 L p .55311 .23476 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55311 .23476 L F P
0 g
s
.446 .876 .788 r
.55682 .23315 m .55356 .24845 L p .55311 .23479 L F P
0 g
s
.446 .876 .788 r
.55455 .23413 m .55311 .23479 L .55311 .23476 L F
.55682 .23315 m .55311 .23479 L .55455 .23413 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20723 L p .43125 .20448 L F P
0 g
s
.76 .881 .465 r
.44318 .18154 m .44317 .18148 L p .43203 .20424 L F P
0 g
s
.76 .881 .465 r
.43203 .20424 m .44317 .18148 L .4352 .19681 L F
.707 .577 .707 r
.43921 .18908 m .56952 .20869 L .55683 .2331 L F
.43921 .18908 m .55683 .2331 L .55531 .23379 L F
.43921 .18908 m .55531 .23379 L .43047 .20591 L F
.55455 .23413 m .43047 .20591 L p .55531 .23379 L F P
0 g
s
.721 .521 .62 r
.43423 .21573 m .55405 .23435 L .52442 .24721 L F
.42993 .20761 m .55859 .23505 L .43423 .21573 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55311 .23476 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55682 .23315 L p .55455 .23413 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55455 .23413 L .55311 .23476 L F
.707 .577 .707 r
.55531 .23379 m .55683 .2331 L .55628 .23416 L F
.39575 .17234 m .4428 .18219 L .43921 .18908 L F
.4428 .18219 m .56952 .20869 L .43921 .18908 L F
.3974 .16951 m .56953 .20866 L p .39575 .17234 L F P
0 g
s
.707 .577 .707 r
.56953 .20866 m .57116 .20903 L p .56952 .20869 L F P
0 g
s
.707 .577 .707 r
.56953 .20866 m .56952 .20869 L .39575 .17234 L F
.685 .622 .779 r
.57098 .20867 m .44558 .18038 L .44561 .18036 L F
.57116 .20903 m .44545 .18044 L p .57098 .20867 L F P
0 g
s
.685 .622 .779 r
.57098 .20867 m .44545 .18044 L .44558 .18038 L F
.502 .908 .835 r
.44689 .17975 m .45107 .18039 L .46782 .16964 L F
.47954 .18477 m .47824 .16475 L p .45107 .18039 L F P
0 g
s
.591 .701 .919 r
.47967 .16393 m .40915 .14789 L p .48075 .16331 L F P
0 g
s
.502 .908 .835 r
.47824 .16475 m .47823 .16462 L p .45107 .18039 L F P
0 g
s
.685 .622 .779 r
.40791 .15018 m .48255 .16458 L .44975 .16488 L F
.40915 .14789 m .48255 .16458 L p .40791 .15018 L F P
0 g
s
.502 .908 .835 r
.45107 .18039 m .47823 .16462 L .46782 .16964 L F
.238 .738 .904 r
.47824 .16475 m .47954 .18477 L p .48124 .16463 L F P
0 g
s
.685 .622 .779 r
.44975 .16488 m .55755 .18164 L .57026 .20723 L F
.591 .701 .919 r
.48597 .16445 m .47967 .16393 L .48075 .16331 L F
.238 .738 .904 r
.47813 .16304 m .47824 .16475 L p .48124 .16463 L F P
0 g
s
.591 .701 .919 r
.48075 .16331 m .40915 .14789 L .40924 .1477 L F
.41289 .13939 m .55489 .17937 L .40924 .14769 L F
.41336 .13833 m .52174 .16298 L .52187 .16304 L F
.52174 .16298 m .59071 .17867 L p .55489 .17937 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48124 .16463 L F P
0 g
s
.685 .622 .779 r
.48255 .16458 m .55755 .18164 L p .44975 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16462 m .47813 .16304 L p .46782 .16964 L F P
0 g
s
.685 .622 .779 r
.40791 .15018 m .46591 .17057 L .40785 .1503 L F
.46591 .17057 m .57026 .20723 L .46581 .17062 L F
.46591 .17057 m .46581 .17062 L .40785 .1503 L F
.46531 .17086 m .57026 .20723 L .56975 .20823 L F
.40785 .1503 m .46581 .17062 L .46531 .17086 L F
.46581 .17062 m .57026 .20723 L .46531 .17086 L F
.502 .908 .835 r
.44689 .17975 m .44545 .18044 L .44696 .17976 L F
.685 .622 .779 r
.40785 .1503 m .57098 .20867 L .39742 .16948 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44689 .17975 L F P
0 g
s
.502 .908 .835 r
.44689 .17975 m .46782 .16964 L .47813 .16304 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20723 L p .56953 .20866 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56953 .20866 L .56875 .21021 L F
.57077 .20511 m .56953 .20866 L .5688 .21007 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4352 .19681 L F P
0 g
s
.707 .577 .707 r
.55859 .23505 m .55455 .23413 L p .55531 .23379 L F P
0 g
s
.721 .521 .62 r
.55859 .23505 m .54671 .25499 L p .52442 .24721 L F P
0 g
s
.721 .521 .62 r
.55405 .23435 m .55859 .23505 L .52442 .24721 L F
0 0 .38 r
.42975 .20729 m .42974 .20723 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42974 .20723 L .43839 .22359 L F
.4421 .2306 m .44172 .23031 L .43839 .22359 L F
.775 .913 .529 r
.36609 .22627 m .35315 .24674 L p .40823 .14474 L F P
0 g
s
.721 .521 .62 r
.38118 .19721 m .43423 .21573 L .37017 .21484 L F
.43423 .21573 m .52785 .24841 L .44245 .23128 L F
.51745 .24833 m .44245 .23128 L p .52785 .24841 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51745 .24833 L F P
0 g
s
.183 .707 .866 r
.51884 .24834 m .51876 .24837 L .51745 .24833 L F
.51876 .24837 m .47954 .26349 L .51745 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .2306 L F P
0 g
s
.692 .287 .275 r
.44245 .23128 m .51745 .24833 L p .44273 .23178 L F P
0 g
s
0 0 .38 r
.44298 .23221 m .443 .23231 L p .44245 .23128 L F P
0 g
s
.692 .287 .275 r
.51745 .24833 m .51671 .24831 L .44278 .23186 L F
0 0 .38 r
.443 .23231 m .44644 .24845 L p .44211 .23067 L F P
0 g
s
0 0 .38 r
.443 .23231 m .44211 .23067 L .44245 .23128 L F
.692 .287 .275 r
.44273 .23178 m .44278 .23186 L .36959 .21557 L F
.51745 .24833 m .44278 .23186 L .44273 .23178 L F
0 0 .38 r
.44245 .23128 m .44211 .23067 L .4421 .2306 L F
.692 .287 .275 r
.46196 .24029 m .51671 .24831 L .48886 .24749 L F
0 .411 .788 r
.44644 .24845 m .44298 .23221 L p .47812 .24718 L F P
0 g
s
.692 .287 .275 r
.36959 .21557 m .44146 .23156 L .46196 .24029 L F
.44146 .23156 m .51671 .24831 L .46196 .24029 L F
.707 .577 .707 r
.35845 .18535 m .38079 .19043 L p .38246 .18756 L F P
0 g
s
.707 .577 .707 r
.39586 .16455 m .37352 .15947 L p .38246 .18756 L F P
0 g
s
.584 .704 .925 r
.34278 .21642 m .36495 .22146 L p .3654 .22044 L F P
0 g
s
.584 .704 .925 r
.36897 .2122 m .3467 .20713 L p .3654 .22044 L F P
0 g
s
.721 .52 .618 r
.37352 .15947 m .39586 .16455 L p .39725 .16233 L F P
0 g
s
.721 .52 .618 r
.38604 .13956 m .37352 .15947 L p .39725 .16233 L F P
0 g
s
.722 .427 .477 r
.34434 .25952 m .30023 .24949 L .30925 .23676 L p F P
0 g
s
.703 .322 .324 r
.30023 .24949 m .34434 .25952 L p .26983 .30471 L F P
0 g
s
.703 .322 .324 r
.24383 .32048 m .25842 .30211 L p .26983 .30471 L F P
0 g
s
.703 .322 .324 r
.25842 .30211 m .30023 .24949 L p .26983 .30471 L F P
0 g
s
.703 .322 .324 r
.34434 .25952 m .28986 .33095 L .24383 .32048 L p F P
0 g
s
.685 .623 .781 r
.35845 .18535 m .3467 .20713 L p .37028 .20979 L F P
0 g
s
.775 .913 .529 r
.34434 .25952 m .42687 .11021 L p .40671 .14269 L F P
0 g
s
.775 .913 .529 r
.40671 .14269 m .34235 .26122 L .34434 .25952 L F
.721 .521 .62 r
.44245 .23128 m .37017 .21484 L p .43423 .21573 L F P
0 g
s
.721 .521 .62 r
.42884 .20554 m .42993 .20761 L .38118 .19721 L F
0 0 .38 r
.42974 .20723 m .42923 .20511 L p .43839 .22359 L F P
0 g
s
.721 .521 .62 r
.42653 .21304 m .42993 .20761 L .43423 .21573 L F
.38118 .19721 m .42957 .20753 L .42653 .21304 L F
.42957 .20753 m .42993 .20761 L .42653 .21304 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .2306 L F P
0 g
s
0 0 .38 r
.4421 .2306 m .43839 .22359 L .42923 .20511 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4352 .19681 L .44274 .17911 L F
.707 .577 .707 r
.39575 .17234 m .43229 .18642 L .38255 .19501 L F
.40308 .19968 m .38255 .19501 L p .43229 .18642 L F P
0 g
s
.68 .821 .38 r
.55665 .23397 m .55726 .23111 L p .56875 .21021 L F P
0 g
s
.685 .622 .779 r
.44561 .18036 m .44394 .17999 L .44394 .17998 L F
.502 .908 .835 r
.44274 .17911 m .44545 .18044 L .44689 .17975 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44545 .18044 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.685 .623 .781 r
.37028 .20979 m .55681 .23078 L .38079 .19043 L F
.707 .577 .707 r
.55628 .23416 m .57116 .20903 L .55859 .23505 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56875 .21021 L F P
0 g
s
.707 .577 .707 r
.56952 .20869 m .57116 .20903 L .55628 .23416 L F
0 0 .465 r
.55702 .18042 m .557 .18054 L p .55755 .18164 L F P
0 g
s
.591 .701 .919 r
.55755 .18164 m .48255 .16458 L p .5568 .17991 L F P
0 g
s
.591 .701 .919 r
.58569 .18804 m .55755 .18164 L p .5568 .17991 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18042 L p .5579 .18236 L F P
0 g
s
0 0 .465 r
.55702 .18042 m .55755 .18164 L .5579 .18236 L F
.57077 .20511 m .55726 .17911 L p .5579 .18236 L F P
0 g
s
0 0 .465 r
.5579 .18236 m .56161 .18982 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.591 .701 .919 r
.5568 .17991 m .48255 .16458 L .48597 .16445 L F
.49994 .1639 m .52187 .16304 L .55489 .17937 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.591 .701 .919 r
.55489 .17937 m .5568 .17991 L .55533 .17959 L F
0 .455 .835 r
.55702 .18042 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48124 .16463 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.685 .623 .781 r
.55947 .23108 m .55695 .2305 L p .55681 .23078 L F P
0 g
s
.685 .623 .781 r
.55695 .2305 m .38079 .19043 L p .55681 .23078 L F P
0 g
s
.685 .623 .781 r
.38079 .19043 m .35845 .18535 L p .37028 .20979 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55311 .23476 L F P
0 g
s
.446 .876 .788 r
.52177 .24836 m .52187 .24718 L p .55311 .23476 L F P
0 g
s
.721 .521 .62 r
.55455 .23413 m .55859 .23505 L p .55446 .23417 L F P
0 g
s
.692 .287 .275 r
.36959 .21557 m .48886 .24749 L .36495 .22146 L F
.478 .24718 m .36495 .22146 L p .46914 .24335 L F P
0 g
s
.692 .287 .275 r
.48886 .24749 m .47813 .24718 L .46914 .24335 L F
.47813 .24718 m .478 .24718 L .46914 .24335 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.3467 .20713 m .54714 .25272 L .55947 .23108 L p F P
0 g
s
.775 .913 .529 r
.40671 .14269 m .32261 .27819 L .34235 .26122 L F
.28986 .33095 m .30395 .31247 L p .32261 .27819 L F P
0 g
s
.775 .913 .529 r
.30395 .31247 m .34434 .25952 L p .32261 .27819 L F P
0 g
s
.775 .913 .529 r
.33647 .2464 m .28986 .33095 L p .42687 .11021 L F P
0 g
s
.686 .622 .779 r
.33218 .2606 m .37801 .27102 L p .33678 .31993 L F P
0 g
s
.686 .622 .779 r
.2327 .44341 m .30395 .31247 L p .33678 .31993 L F P
0 g
s
.686 .622 .779 r
.30395 .31247 m .33218 .2606 L p .33678 .31993 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51745 .24833 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.692 .287 .275 r
.5423 .2618 m .478 .24718 L p .48886 .24749 L F P
0 g
s
.183 .707 .866 r
.51884 .24834 m .51745 .24833 L .47813 .24718 L F
.47813 .24718 m .47813 .24718 L p .51745 .24833 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44298 .23221 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44298 .23221 L p .4421 .2306 L F P
0 g
s
0 0 .38 r
.44298 .23221 m .44245 .23128 L .4421 .2306 L F
.692 .287 .275 r
.37017 .21484 m .44245 .23128 L p .36959 .21557 L F P
0 g
s
.692 .287 .275 r
.44245 .23128 m .44273 .23178 L .36959 .21557 L F
.51745 .24833 m .54671 .25499 L p .51671 .24831 L F P
0 g
s
.692 .287 .275 r
.54671 .25499 m .5423 .2618 L p .48886 .24749 L F P
0 g
s
.692 .287 .275 r
.51671 .24831 m .54671 .25499 L .48886 .24749 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51884 .24834 L F P
0 g
s
.721 .521 .62 r
.54671 .25499 m .51745 .24833 L p .52785 .24841 L F P
0 g
s
.685 .622 .779 r
.57344 .20955 m .57116 .20903 L p .57098 .20867 L F P
0 g
s
.685 .622 .779 r
.56975 .20823 m .57026 .20723 L .57098 .20867 L F
.707 .577 .707 r
.57116 .20903 m .57344 .20955 L .57238 .21138 L p F P
0 g
s
.707 .577 .707 r
.57238 .21138 m .55859 .23505 L p .57116 .20903 L F P
0 g
s
.707 .577 .707 r
.55947 .23108 m .57454 .20519 L p .38246 .18756 L F P
0 g
s
.707 .577 .707 r
.38079 .19043 m .55947 .23108 L p .38246 .18756 L F P
0 g
s
.707 .577 .707 r
.57454 .20519 m .39586 .16455 L p .38246 .18756 L F P
0 g
s
.775 .913 .529 r
.42069 .12165 m .41883 .12509 L .42127 .12035 L F
.41883 .12509 m .41716 .12797 L .42127 .12035 L F
.35738 .2389 m .35315 .24674 L .35742 .23882 L F
.584 .704 .925 r
.5423 .2618 m .54714 .25272 L p .3654 .22044 L F P
0 g
s
.584 .704 .925 r
.36495 .22146 m .5423 .2618 L p .3654 .22044 L F P
0 g
s
.584 .704 .925 r
.54714 .25272 m .36897 .2122 L p .3654 .22044 L F P
0 g
s
.721 .52 .618 r
.57454 .20519 m .58649 .18516 L p .39725 .16233 L F P
0 g
s
.721 .52 .618 r
.39586 .16455 m .57454 .20519 L p .39725 .16233 L F P
0 g
s
.775 .913 .529 r
.42127 .12035 m .40735 .14618 L .40426 .15112 L F
.42687 .11021 m .42069 .12165 L .42127 .12035 L F
.42069 .12165 m .40942 .14324 L .40823 .14474 L F
.42687 .11021 m .41972 .12387 L .42069 .12165 L F
.42687 .11021 m .41746 .129 L .41972 .12387 L F
.721 .52 .618 r
.58649 .18516 m .40831 .14463 L p .39725 .16233 L F P
0 g
s
.687 .271 .251 r
.40888 .14393 m .52354 .17055 L .47147 .15589 L F
.52354 .17055 m .58649 .18516 L .47147 .15589 L F
.58649 .18516 m .59071 .17867 L p .47147 .15589 L F P
0 g
s
.687 .271 .251 r
.40831 .14463 m .58649 .18516 L p .40888 .14393 L F P
0 g
s
.591 .701 .919 r
.41336 .13833 m .52174 .16298 L p .41336 .13833 L F P
0 g
s
.687 .271 .251 r
.59071 .17867 m .41336 .13833 L p .40888 .14393 L F P
0 g
s
.775 .913 .529 r
.42687 .11021 m .4145 .1369 L .41746 .129 L F
.4145 .1369 m .41377 .13781 L .41746 .129 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.797 .927 .553 r
.35439 .16247 m .33798 .19058 L p .38211 .10003 L F P
0 g
s
.797 .927 .553 r
.3697 .13517 m .35439 .16247 L p .38211 .10003 L F P
0 g
s
.797 .927 .553 r
.33798 .19058 m .32234 .21632 L p .38211 .10003 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.797 .927 .553 r
.38218 .11179 m .3697 .13517 L p .38211 .10003 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.797 .927 .553 r
.32234 .21632 m .30925 .23676 L p .38211 .10003 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.797 .927 .553 r
.39037 .09505 m .38218 .11179 L p .38211 .10003 L F P
0 g
s
.775 .913 .529 r
.43445 .10507 m .42606 .12177 L p .42687 .11021 L F P
0 g
s
.653 .661 .846 r
.43445 .10507 m .39037 .09505 L .38218 .11179 L p F P
0 g
s
.797 .927 .553 r
.30925 .23676 m .30023 .24949 L p .38211 .10003 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.671 .837 .417 r
.55859 .23505 m .54671 .25499 L p .54714 .25272 L F P
0 g
s
.671 .837 .417 r
.57344 .20955 m .55859 .23505 L p .54714 .25272 L F P
0 g
s
.671 .837 .417 r
.58569 .18804 m .57344 .20955 L p .54714 .25272 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.797 .927 .553 r
.39325 .08697 m .39037 .09505 L p .38211 .10003 L F P
0 g
s
.533 .718 .958 r
.43445 .10507 m .39037 .09505 L .39325 .08697 L p F P
0 g
s
.533 .718 .958 r
.39325 .08697 m .43757 .09705 L .43445 .10507 L p F P
0 g
s
.533 .718 .958 r
.39037 .09505 m .43445 .10507 L .43757 .09705 L p F P
0 g
s
.775 .913 .529 r
.43757 .09705 m .43445 .10507 L p .42687 .11021 L F P
0 g
s
.533 .718 .958 r
.43757 .09705 m .39325 .08697 L .39037 .09505 L p F P
0 g
s
.797 .927 .553 r
.24383 .32048 m .30023 .24949 L .38211 .10003 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.671 .837 .417 r
.54671 .25499 m .5423 .2618 L .54714 .25272 L p F P
0 g
s
.671 .837 .417 r
.59071 .17867 m .58569 .18804 L p .54714 .25272 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.797 .927 .553 r
.38211 .10003 m .39042 .08865 L .39325 .08697 L p F P
0 g
s
.775 .913 .529 r
.42687 .11021 m .43497 .09878 L .43757 .09705 L p F P
0 g
s
.432 0 0 r
.43757 .09705 m .39325 .08697 L .39042 .08865 L p F P
0 g
s
.432 0 0 r
.39042 .08865 m .43497 .09878 L .43757 .09705 L p F P
0 g
s
.432 0 0 r
.39325 .08697 m .43757 .09705 L .43497 .09878 L p F P
0 g
s
.432 0 0 r
.43497 .09878 m .39042 .08865 L .39325 .08697 L p F P
0 g
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.671 .837 .417 r
.58649 .18516 m .59071 .17867 L p .54714 .25272 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.736 .573 .672 r
.3628 .45136 m .3619 .44566 L .31779 .44555 L p F P
0 g
s
.617 .818 .978 r
.31779 .44555 m .3619 .44566 L .36526 .44408 L p F P
0 g
s
.504 .411 .684 r
.3619 .44566 m .3628 .45136 L .36616 .44979 L p F P
0 g
s
.504 .411 .684 r
.36616 .44979 m .36526 .44408 L .3619 .44566 L p F P
0 g
s
.736 .573 .672 r
.31779 .44555 m .31868 .45127 L .3628 .45136 L p F P
0 g
s
.736 .573 .672 r
.32265 .44842 m .32621 .4713 L p .32001 .45984 L F P
0 g
s
.501 .409 .683 r
.32179 .47129 m .32012 .47207 L p .32223 .47416 L F P
0 g
s
.614 .82 .979 r
.32012 .47207 m .32179 .47129 L p .31728 .47133 L F P
0 g
s
.614 .82 .979 r
.23466 .47196 m .26726 .472 L p .26738 .47171 L F P
0 g
s
.736 .573 .672 r
.31381 .4484 m .31823 .44841 L p .32001 .45984 L F P
0 g
s
.736 .573 .672 r
.31381 .4484 m .32621 .4713 L .3209 .47129 L F
.501 .409 .683 r
.31779 .44555 m .31823 .44841 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.31381 .4484 m .31714 .44682 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.32265 .44842 m .31823 .44841 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.31823 .44841 m .31381 .4484 L p .3199 .44762 L F P
0 g
s
.736 .573 .672 r
.31823 .44841 m .32265 .44842 L p .32001 .45984 L F P
0 g
s
.501 .409 .683 r
.31868 .45127 m .32201 .44969 L p .3199 .44762 L F P
0 g
s
.501 .409 .683 r
.31823 .44841 m .31868 .45127 L p .3199 .44762 L F P
0 g
s
.5 .408 .683 r
.31381 .4484 m .31714 .44682 L .3207 .46973 L p F P
0 g
s
.614 .82 .979 r
.3157 .47206 m .32012 .47207 L p .31728 .47133 L F P
0 g
s
.614 .82 .979 r
.25773 .47121 m .23466 .47196 L .31728 .47133 L F
.31736 .47129 m .31728 .47133 L .32179 .47129 L F
.25773 .47121 m .31728 .47133 L .31736 .47129 L F
.736 .573 .672 r
.3219 .48352 m .32012 .47207 L .23466 .47196 L p F P
0 g
s
.501 .409 .683 r
.32012 .47207 m .3219 .48352 L .32357 .48275 L p F P
0 g
s
.736 .573 .672 r
.33156 .5057 m .32713 .50571 L p .32357 .48275 L F P
0 g
s
.736 .573 .672 r
.32268 .47702 m .32445 .48275 L .32357 .48275 L F
.32445 .48275 m .33156 .5057 L .32357 .48275 L F
.32621 .4713 m .33156 .5057 L p .32268 .47702 L F P
0 g
s
.501 .409 .683 r
.32223 .47416 m .32012 .47207 L .32357 .48275 L F
.736 .573 .672 r
.3209 .47129 m .32179 .47129 L .32268 .47702 L F
.32179 .47129 m .32621 .4713 L .32268 .47702 L F
.501 .409 .683 r
.32265 .44842 m .3239 .44783 L p .32429 .45072 L F P
0 g
s
.501 .409 .683 r
.3231 .45128 m .32265 .44842 L p .32429 .45072 L F P
0 g
s
.616 .819 .978 r
.32201 .44969 m .31868 .45127 L .3231 .45128 L p F P
0 g
s
.616 .819 .978 r
.3231 .45128 m .3628 .45136 L p .3261 .44986 L F P
0 g
s
.501 .409 .683 r
.32627 .44978 m .32435 .45069 L .3239 .44783 L F
.736 .573 .672 r
.32847 .47716 m .36821 .4772 L p .32826 .47587 L F P
0 g
s
.501 .409 .683 r
.32824 .47573 m .32763 .47601 L .3239 .44783 L F
.32847 .47716 m .32763 .47601 L .32824 .47573 L F
.32947 .48361 m .32797 .47739 L .32847 .47716 L F
.32797 .47739 m .32763 .47601 L .32847 .47716 L F
.32797 .47739 m .32782 .47746 L .32763 .47601 L F
.32429 .45072 m .32763 .47601 L .3231 .45128 L F
.736 .573 .672 r
.37179 .50856 m .37089 .50283 L .32668 .50283 L p F P
0 g
s
.61 .822 .982 r
.37089 .50283 m .37427 .5013 L p .33145 .50268 L F P
0 g
s
.501 .409 .683 r
.32763 .47601 m .33118 .5028 L .32699 .47631 L F
.33111 .50283 m .32699 .47631 L p .33118 .5028 L F P
0 g
s
.61 .822 .982 r
.33111 .50283 m .37089 .50283 L p .33145 .50268 L F P
0 g
s
.736 .573 .672 r
.32668 .50283 m .32758 .50858 L .37179 .50856 L p F P
0 g
s
.501 .409 .683 r
.32947 .48361 m .33128 .50276 L .32782 .47746 L F
.33128 .50276 m .33156 .5057 L .33118 .5028 L F
.33128 .50276 m .33118 .5028 L .32782 .47746 L F
.61 .822 .982 r
.37427 .5013 m .33446 .5013 L p .33145 .50268 L F P
0 g
s
.613 .82 .98 r
.36883 .47538 m .32908 .47534 L p .32833 .47569 L F P
0 g
s
.613 .82 .98 r
.32847 .47716 m .36821 .4772 L p .32922 .47681 L F P
0 g
s
.736 .573 .672 r
.36821 .4772 m .36799 .47577 L .32824 .47573 L p F P
0 g
s
.501 .409 .683 r
.32699 .47631 m .3231 .45128 L p .32763 .47601 L F P
0 g
s
.736 .573 .672 r
.32824 .47573 m .32382 .47572 L p .32826 .47587 L F P
0 g
s
.736 .573 .672 r
.36821 .4772 m .32824 .47573 L .32826 .47587 L F
.504 .411 .684 r
.36799 .47577 m .36821 .4772 L .36906 .47681 L p F P
0 g
s
.613 .82 .98 r
.36821 .4772 m .36906 .47681 L .3293 .47677 L p F P
0 g
s
.613 .82 .98 r
.32922 .47681 m .36821 .4772 L .3293 .47677 L F
.36799 .47577 m .36883 .47538 L p .32833 .47569 L F P
0 g
s
.613 .82 .98 r
.32824 .47573 m .36799 .47577 L p .32833 .47569 L F P
0 g
s
.616 .819 .978 r
.3261 .44986 m .3628 .45136 L .32643 .4497 L F
.504 .411 .684 r
.36906 .47681 m .36883 .47538 L .36799 .47577 L p F P
0 g
s
.736 .573 .672 r
.36906 .47681 m .36883 .47538 L p .32928 .47663 L F P
0 g
s
.736 .573 .672 r
.3293 .47677 m .36906 .47681 L p .32928 .47663 L F P
0 g
s
.501 .409 .683 r
.32808 .46889 m .33282 .50513 L .32947 .48361 L F
.736 .573 .672 r
.36883 .47538 m .32908 .47534 L p .32928 .47663 L F P
0 g
s
.501 .409 .683 r
.32599 .44684 m .33008 .48179 L .32808 .46889 L F
.33008 .48179 m .33282 .50513 L .32808 .46889 L F
.32627 .44978 m .32947 .48361 L .32435 .45069 L F
.613 .82 .98 r
.32465 .47533 m .32382 .47572 L p .32833 .47569 L F P
0 g
s
.613 .82 .98 r
.32382 .47572 m .32824 .47573 L p .32833 .47569 L F P
0 g
s
.736 .573 .672 r
.32382 .47572 m .32404 .47716 L .32847 .47716 L p F P
0 g
s
.736 .573 .672 r
.32826 .47587 m .32382 .47572 L .32847 .47716 L F
.32465 .47533 m .32487 .47677 L p .32928 .47663 L F P
0 g
s
.613 .82 .98 r
.32908 .47534 m .32465 .47533 L p .32833 .47569 L F P
0 g
s
.736 .573 .672 r
.32908 .47534 m .32465 .47533 L p .32928 .47663 L F P
0 g
s
.736 .573 .672 r
.32487 .47677 m .3293 .47677 L p .32928 .47663 L F P
0 g
s
.501 .409 .683 r
.32599 .44684 m .33491 .50418 L .33365 .50475 L p F P
0 g
s
.501 .409 .683 r
.33365 .50475 m .33282 .50513 L p .33008 .48179 L F P
0 g
s
.501 .409 .683 r
.32599 .44684 m .33365 .50475 L .33008 .48179 L F
.33282 .50513 m .33156 .5057 L p .32947 .48361 L F P
0 g
s
.61 .822 .982 r
.33003 .5013 m .32668 .50283 L p .33145 .50268 L F P
0 g
s
.61 .822 .982 r
.33446 .5013 m .33003 .5013 L p .33145 .50268 L F P
0 g
s
.61 .822 .982 r
.32668 .50283 m .33111 .50283 L p .33145 .50268 L F P
0 g
s
.501 .409 .683 r
.33156 .5057 m .33111 .50283 L p .33118 .5028 L F P
0 g
s
.613 .82 .98 r
.32487 .47677 m .32404 .47716 L .32847 .47716 L p F P
0 g
s
.613 .82 .98 r
.32487 .47677 m .32847 .47716 L .32922 .47681 L F
.3293 .47677 m .32487 .47677 L p .32922 .47681 L F P
0 g
s
.501 .409 .683 r
.32947 .48361 m .32782 .47746 L .32797 .47739 L F
.616 .819 .978 r
.32201 .44969 m .3231 .45128 L .3261 .44986 L F
.501 .409 .683 r
.3239 .44783 m .32599 .44684 L p .32627 .44978 L F P
0 g
s
.616 .819 .978 r
.3628 .45136 m .36616 .44979 L .32643 .4497 L p F P
0 g
s
.616 .819 .978 r
.32643 .4497 m .32201 .44969 L p .3261 .44986 L F P
0 g
s
.501 .409 .683 r
.32357 .48275 m .32691 .4812 L p .32223 .47416 L F P
0 g
s
.501 .409 .683 r
.32646 .47834 m .32223 .47416 L .32691 .4812 L F
.612 .821 .98 r
.3219 .48352 m .32357 .48275 L p .31914 .48275 L F P
0 g
s
.736 .573 .672 r
.23466 .47196 m .23641 .48346 L .3219 .48352 L p F P
0 g
s
.612 .821 .98 r
.30225 .48274 m .31782 .48336 L .31914 .48275 L F
.31782 .48336 m .3219 .48352 L .31914 .48275 L F
.736 .573 .672 r
.31381 .4484 m .32268 .48275 L .31914 .48275 L F
.31381 .4484 m .32268 .47702 L .32268 .48275 L F
.5 .408 .683 r
.31736 .47129 m .31381 .4484 L p .3187 .47066 L F P
0 g
s
.5 .408 .683 r
.3187 .47066 m .31381 .4484 L .3207 .46973 L F
.614 .82 .979 r
.32179 .47129 m .32513 .46974 L p .32047 .46984 L F P
0 g
s
.614 .82 .979 r
.32047 .46984 m .25773 .47121 L .31736 .47129 L F
.32047 .46984 m .31736 .47129 L .32179 .47129 L F
.5 .408 .683 r
.32114 .48182 m .31736 .47129 L .3187 .47066 L F
.612 .821 .98 r
.31747 .48352 m .3219 .48352 L p .31782 .48336 L F P
0 g
s
.736 .573 .672 r
.31914 .48275 m .32268 .48275 L .3227 .50571 L F
.5 .408 .683 r
.32025 .48223 m .31736 .47129 L .32114 .48182 L F
.32025 .48223 m .31914 .48275 L .31736 .47129 L F
.614 .82 .979 r
.3038 .46971 m .25773 .47121 L .32513 .46974 L F
.617 .818 .978 r
.32599 .44684 m .32265 .44842 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.36526 .44408 m .32112 .44397 L .31779 .44555 L p F P
0 g
s
.501 .409 .683 r
.32112 .44397 m .31779 .44555 L p .3199 .44762 L F P
0 g
s
.501 .409 .683 r
.32157 .44683 m .32112 .44397 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.31714 .44682 m .32157 .44683 L p .3199 .44762 L F P
0 g
s
.617 .818 .978 r
.32157 .44683 m .32599 .44684 L p .3199 .44762 L F P
0 g
s
.501 .409 .683 r
.32201 .44969 m .32157 .44683 L p .3199 .44762 L F P
0 g
s
.736 .573 .672 r
.32157 .44683 m .32599 .44684 L p .32602 .47547 L F P
0 g
s
.736 .573 .672 r
.32713 .50571 m .3227 .50571 L p .32268 .47702 L F P
0 g
s
.5 .408 .683 r
.3207 .46973 m .32248 .4812 L p .3187 .47066 L F P
0 g
s
.612 .821 .98 r
.32357 .48275 m .32691 .4812 L p .32178 .48152 L F P
0 g
s
.612 .821 .98 r
.31914 .48275 m .32357 .48275 L .32178 .48152 L F
.5 .408 .683 r
.32114 .48182 m .3187 .47066 L .32248 .4812 L F
.612 .821 .98 r
.30225 .48274 m .32691 .4812 L .3198 .4812 L F
.5 .408 .683 r
.32248 .4812 m .32604 .50418 L p .32114 .48182 L F P
0 g
s
.612 .821 .98 r
.30225 .48274 m .31914 .48275 L .32178 .48152 L F
.736 .573 .672 r
.32599 .44684 m .32868 .48121 L .32602 .47547 L F
.32868 .48121 m .32691 .4812 L .32602 .47547 L F
.501 .409 .683 r
.32513 .46974 m .32179 .47129 L p .32631 .47738 L F P
0 g
s
.501 .409 .683 r
.32858 .48043 m .32179 .47129 L .32223 .47416 L F
.61 .822 .982 r
.33156 .5057 m .32713 .50571 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.32758 .50858 m .33092 .50705 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.32668 .50283 m .32713 .50571 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.32713 .50571 m .32758 .50858 L p .3288 .50494 L F P
0 g
s
.61 .822 .982 r
.3227 .50571 m .32604 .50418 L p .3288 .50494 L F P
0 g
s
.61 .822 .982 r
.32713 .50571 m .3227 .50571 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.33003 .5013 m .32668 .50283 L p .3288 .50494 L F P
0 g
s
.61 .822 .982 r
.33491 .50418 m .33156 .5057 L p .3288 .50494 L F P
0 g
s
.61 .822 .982 r
.33048 .50418 m .33491 .50418 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.33092 .50705 m .33048 .50418 L p .3288 .50494 L F P
0 g
s
.501 .409 .683 r
.33048 .50418 m .33003 .5013 L p .3288 .50494 L F P
0 g
s
.61 .822 .982 r
.32604 .50418 m .33048 .50418 L p .3288 .50494 L F P
0 g
s
.736 .573 .672 r
.33048 .50418 m .32604 .50418 L p .32602 .47547 L F P
0 g
s
.736 .573 .672 r
.32335 .46973 m .32425 .4812 L .32188 .46973 L F
.32248 .4812 m .3207 .46973 L p .32425 .4812 L F P
0 g
s
.736 .573 .672 r
.3207 .46973 m .31714 .44682 L p .32188 .46973 L F P
0 g
s
.736 .573 .672 r
.32425 .4812 m .3207 .46973 L .32188 .46973 L F
.31714 .44682 m .32157 .44683 L p .32335 .46973 L F P
0 g
s
.736 .573 .672 r
.32335 .46973 m .32188 .46973 L .31714 .44682 L F
.501 .409 .683 r
.32382 .47572 m .32404 .47716 L .32487 .47677 L p F P
0 g
s
.501 .409 .683 r
.32487 .47677 m .32465 .47533 L .32382 .47572 L p F P
0 g
s
.736 .573 .672 r
.32602 .47547 m .32604 .50418 L .32157 .44683 L F
.71 .568 .692 r
.2262 .45492 m .27096 .4651 L .26813 .46991 L p F P
0 g
s
.71 .568 .692 r
.2262 .45492 m .26813 .46991 L .2648 .47009 L F
.22265 .46094 m .26326 .47018 L p .27096 .4651 L F P
0 g
s
.71 .568 .692 r
.26813 .46991 m .27096 .4651 L p .26326 .47018 L F P
0 g
s
.71 .568 .692 r
.27096 .4651 m .2262 .45492 L .22265 .46094 L p F P
0 g
s
.703 .589 .725 r
.27096 .4651 m .2262 .45492 L .22965 .44891 L p F P
0 g
s
.703 .589 .725 r
.22965 .44891 m .27441 .45909 L .27096 .4651 L p F P
0 g
s
.703 .589 .725 r
.2262 .45492 m .27096 .4651 L .27441 .45909 L p F P
0 g
s
.703 .589 .725 r
.27441 .45909 m .22965 .44891 L .2262 .45492 L p F P
0 g
s
.693 .61 .759 r
.27441 .45909 m .22965 .44891 L .2327 .44341 L p F P
0 g
s
.693 .61 .759 r
.2327 .44341 m .27749 .4536 L .27441 .45909 L p F P
0 g
s
.693 .61 .759 r
.22965 .44891 m .27441 .45909 L .27749 .4536 L p F P
0 g
s
.752 .897 .503 r
.27096 .4651 m .26813 .46991 L p .27749 .4536 L F P
0 g
s
.614 .82 .979 r
.26772 .47088 m .26809 .47001 L .23466 .47196 L F
.26809 .47001 m .26812 .46994 L .26542 .4701 L F
.26809 .47001 m .26542 .4701 L .23466 .47196 L F
.717 .544 .655 r
.23507 .46565 m .24838 .47071 L .23585 .46888 L F
.23931 .47103 m .21929 .46647 L p .24838 .47071 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .26813 .46991 L .26817 .46981 L F
.26992 .4666 m .26817 .46981 L .26844 .46914 L F
.614 .82 .979 r
.23518 .47172 m .23466 .47196 L p .26542 .4701 L F P
0 g
s
.614 .82 .979 r
.27266 .46966 m .26326 .47018 L .26542 .4701 L F
.26326 .47018 m .23518 .47172 L .26542 .4701 L F
.717 .544 .655 r
.22265 .46094 m .26326 .47018 L p .24838 .47071 L F P
0 g
s
.71 .568 .692 r
.22265 .46094 m .2262 .45492 L p .2648 .47009 L F P
0 g
s
.71 .568 .692 r
.26741 .47112 m .26326 .47018 L p .2648 .47009 L F P
0 g
s
.71 .568 .692 r
.26326 .47018 m .22265 .46094 L p .2648 .47009 L F P
0 g
s
.717 .544 .655 r
.22265 .46094 m .21929 .46647 L p .25915 .47032 L F P
0 g
s
.614 .82 .979 r
.2364 .47113 m .23518 .47172 L p .25063 .47087 L F P
0 g
s
.614 .82 .979 r
.26326 .47018 m .23931 .47103 L .25063 .47087 L F
.23931 .47103 m .2364 .47113 L .25063 .47087 L F
.722 .512 .605 r
.26407 .47666 m .2614 .48095 L p .23732 .47283 L F P
0 g
s
.612 .821 .98 r
.25883 .48099 m .23804 .48269 L .26068 .4827 L F
.26134 .48109 m .26068 .4827 L .30225 .48274 L F
.25883 .48099 m .26068 .4827 L .26134 .48109 L F
.722 .512 .605 r
.23691 .4719 m .26407 .47666 L .23732 .47283 L F
.21929 .46647 m .23931 .47103 L p .23248 .47112 L F P
0 g
s
.717 .544 .655 r
.26326 .47018 m .22265 .46094 L p .25915 .47032 L F P
0 g
s
.717 .544 .655 r
.26407 .47666 m .26741 .47112 L p .25915 .47032 L F P
0 g
s
.717 .544 .655 r
.21929 .46647 m .23931 .47103 L p .25915 .47032 L F P
0 g
s
.717 .544 .655 r
.23931 .47103 m .26407 .47666 L p .25915 .47032 L F P
0 g
s
.614 .82 .979 r
.3268 .46896 m .2898 .46924 L .3038 .46971 L F
.26834 .4694 m .23957 .46962 L .26823 .46966 L F
.26813 .46991 m .26792 .46991 L .26791 .46992 L F
.26792 .46991 m .23957 .46962 L .26791 .46992 L F
.722 .512 .605 r
.21929 .46647 m .21639 .47106 L p .21862 .47132 L F P
0 g
s
.614 .82 .979 r
.23654 .47107 m .2364 .47113 L p .23896 .47103 L F P
0 g
s
.722 .512 .605 r
.23931 .47103 m .21929 .46647 L p .21862 .47132 L F P
0 g
s
.614 .82 .979 r
.26813 .46991 m .2364 .47113 L .26326 .47018 L F
.494 .404 .682 r
.23654 .47107 m .2364 .47113 L p .23684 .47175 L F P
0 g
s
.722 .512 .605 r
.26407 .47666 m .23931 .47103 L p .23654 .47107 L F P
0 g
s
.494 .404 .682 r
.2364 .47113 m .23466 .47196 L p .23724 .47457 L F P
0 g
s
.722 .512 .605 r
.26407 .47666 m .23654 .47107 L .23765 .47355 L F
.23931 .47103 m .26407 .47666 L p .23691 .4719 L F P
0 g
s
.494 .404 .682 r
.2388 .47615 m .2364 .47113 L .23724 .47457 L F
.23684 .47175 m .2364 .47113 L .2388 .47615 L F
.722 .512 .605 r
.23654 .47107 m .23691 .4719 L .23248 .47112 L F
.23931 .47103 m .23691 .4719 L .23654 .47107 L F
.23732 .47283 m .2614 .48095 L .26041 .48097 L F
.494 .404 .682 r
.23466 .47196 m .23641 .48346 L .24107 .48125 L p F P
0 g
s
.494 .404 .682 r
.24107 .48125 m .2422 .48071 L p .24216 .48066 L F P
0 g
s
.494 .404 .682 r
.24216 .48066 m .2388 .47615 L .24016 .4792 L F
.24216 .48066 m .24016 .4792 L .24107 .48125 L F
.612 .821 .98 r
.23641 .48346 m .31747 .48352 L p .30225 .48274 L F P
0 g
s
.612 .821 .98 r
.23804 .48269 m .23641 .48346 L p .26047 .4832 L F P
0 g
s
.612 .821 .98 r
.26068 .4827 m .26047 .4832 L .30225 .48274 L F
.23804 .48269 m .26047 .4832 L .26068 .4827 L F
.722 .512 .605 r
.23732 .47283 m .26041 .48097 L .23878 .4761 L F
.26121 .48125 m .26 .48097 L p .26041 .48097 L F P
0 g
s
.494 .404 .682 r
.2388 .47615 m .23466 .47196 L .24107 .48125 L F
.722 .512 .605 r
.26 .48097 m .21639 .47106 L p .26041 .48097 L F P
0 g
s
.724 .453 .517 r
.24072 .47872 m .24726 .48079 L .24216 .48066 L F
.614 .82 .979 r
.23957 .46962 m .23654 .47107 L p .26791 .46992 L F P
0 g
s
.614 .82 .979 r
.26791 .46992 m .23654 .47107 L .23896 .47103 L F
.717 .544 .655 r
.26741 .47112 m .26326 .47018 L p .25915 .47032 L F P
0 g
s
.717 .544 .655 r
.26741 .47112 m .26407 .47666 L p .24838 .47071 L F P
0 g
s
.717 .544 .655 r
.26326 .47018 m .26741 .47112 L p .24838 .47071 L F P
0 g
s
.614 .82 .979 r
.26823 .46966 m .23957 .46962 L .26813 .46991 L F
.717 .544 .655 r
.24838 .47071 m .26407 .47666 L .23931 .47103 L F
.71 .568 .692 r
.26326 .47018 m .26741 .47112 L .26813 .46991 L p F P
0 g
s
.71 .568 .692 r
.26813 .46991 m .26741 .47112 L p .2648 .47009 L F P
0 g
s
.614 .82 .979 r
.2412 .46883 m .23957 .46962 L p .26834 .4694 L F P
0 g
s
.752 .897 .503 r
.27192 .46329 m .26817 .46981 L .26992 .4666 L F
.614 .82 .979 r
.27896 .46932 m .26843 .46918 L .26834 .4694 L F
.26843 .46918 m .2412 .46883 L .26834 .4694 L F
.752 .897 .503 r
.27749 .4536 m .26844 .46914 L .26868 .46857 L F
.614 .82 .979 r
.28662 .4689 m .26856 .46887 L p .27896 .46932 L F P
0 g
s
.614 .82 .979 r
.26856 .46887 m .2412 .46883 L p .26843 .46918 L F P
0 g
s
.614 .82 .979 r
.26856 .46887 m .26843 .46918 L .27896 .46932 L F
.612 .821 .98 r
.2614 .48095 m .26277 .48115 L .2998 .4804 L F
.724 .453 .517 r
.21639 .47106 m .26 .48097 L p .24726 .48079 L F P
0 g
s
.724 .453 .517 r
.24239 .48071 m .24216 .48066 L p .24726 .48079 L F P
0 g
s
.612 .821 .98 r
.24239 .48071 m .24107 .48125 L .24868 .48114 L F
.24222 .4807 m .2422 .48071 L p .24239 .48071 L F P
0 g
s
.612 .821 .98 r
.2422 .48071 m .24107 .48125 L p .24239 .48071 L F P
0 g
s
.612 .821 .98 r
.25883 .48099 m .26134 .48109 L .26138 .48099 L F
.724 .453 .517 r
.25907 .48451 m .26121 .48125 L p .25928 .48096 L F P
0 g
s
.724 .453 .517 r
.21421 .47431 m .24239 .48071 L p .25928 .48096 L F P
0 g
s
.612 .821 .98 r
.24107 .48125 m .23804 .48269 L p .25883 .48099 L F P
0 g
s
.694 .291 .28 r
.24222 .4807 m .25907 .48451 L .24486 .48263 L F
.24216 .48066 m .24239 .48071 L p .24222 .4807 L F P
0 g
s
.694 .291 .28 r
.24239 .48071 m .25907 .48451 L p .24222 .4807 L F P
0 g
s
.694 .291 .28 r
.21421 .47431 m .21292 .47595 L p .24346 .48161 L F P
0 g
s
.694 .291 .28 r
.25907 .48451 m .24216 .48066 L p .24346 .48161 L F P
0 g
s
.494 .404 .682 r
.2422 .48071 m .24222 .4807 L p .24216 .48066 L F P
0 g
s
.694 .291 .28 r
.24216 .48066 m .21421 .47431 L p .24346 .48161 L F P
0 g
s
.612 .821 .98 r
.25883 .48099 m .26138 .48099 L .26 .48097 L F
.25748 .48094 m .25883 .48099 L .26 .48097 L F
.724 .453 .517 r
.26121 .48125 m .21639 .47106 L .21421 .47431 L p F P
0 g
s
.494 .404 .682 r
.24295 .48035 m .2388 .47615 L .24216 .48066 L F
.24222 .4807 m .24295 .48035 L p .24216 .48066 L F P
0 g
s
.612 .821 .98 r
.24295 .48035 m .24222 .4807 L p .25883 .48099 L F P
0 g
s
.612 .821 .98 r
.24222 .4807 m .24868 .48114 L .25883 .48099 L F
.724 .453 .517 r
.24239 .48071 m .25907 .48451 L p .25928 .48096 L F P
0 g
s
.694 .291 .28 r
.21421 .47431 m .24216 .48066 L p .24222 .4807 L F P
0 g
s
.694 .291 .28 r
.23628 .4803 m .24222 .4807 L .24486 .48263 L F
.21421 .47431 m .24222 .4807 L .23628 .4803 L F
.724 .453 .517 r
.26121 .48125 m .25907 .48451 L p .24726 .48079 L F P
0 g
s
.724 .453 .517 r
.26 .48097 m .26121 .48125 L p .24726 .48079 L F P
0 g
s
.612 .821 .98 r
.26 .48097 m .26138 .48099 L .2614 .48095 L F
.26134 .48109 m .26277 .48115 L .2614 .48095 L F
.722 .512 .605 r
.21639 .47106 m .26037 .48106 L p .26318 .47655 L F P
0 g
s
.722 .512 .605 r
.26037 .48106 m .26121 .48125 L p .26318 .47655 L F P
0 g
s
.722 .512 .605 r
.26121 .48125 m .26407 .47666 L p .26318 .47655 L F P
0 g
s
.736 .573 .672 r
.26856 .46887 m .2412 .46883 L p .26331 .47759 L F P
0 g
s
.752 .897 .503 r
.26327 .47641 m .26272 .47735 L .26269 .47734 L F
.26586 .47335 m .2614 .48095 L .26142 .4809 L F
.2687 .46853 m .26603 .47307 L .26586 .47335 L F
.26603 .47307 m .2614 .48095 L .26586 .47335 L F
.26868 .46857 m .2614 .48095 L .2687 .46853 L F
.26407 .47666 m .2614 .48095 L p .26868 .46857 L F P
0 g
s
.501 .409 .683 r
.32858 .48043 m .3268 .46896 L .32513 .46974 L p F P
0 g
s
.501 .409 .683 r
.32858 .48043 m .32513 .46974 L .32631 .47738 L F
.614 .82 .979 r
.32513 .46974 m .3268 .46896 L p .3038 .46971 L F P
0 g
s
.501 .409 .683 r
.32691 .4812 m .32858 .48043 L p .32646 .47834 L F P
0 g
s
.614 .82 .979 r
.31728 .47133 m .26738 .47171 L .3157 .47206 L F
.26726 .472 m .3157 .47206 L p .26738 .47171 L F P
0 g
s
.736 .573 .672 r
.24295 .48035 m .26164 .48037 L p .26331 .47759 L F P
0 g
s
.612 .821 .98 r
.24295 .48035 m .25748 .48094 L .26142 .48089 L F
.736 .573 .672 r
.2412 .46883 m .24295 .48035 L p .26331 .47759 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .26142 .4809 L .26186 .47983 L F
.612 .821 .98 r
.2998 .4804 m .26164 .48037 L p .26142 .48089 L F P
0 g
s
.612 .821 .98 r
.26164 .48037 m .24295 .48035 L p .26142 .48089 L F P
0 g
s
.612 .821 .98 r
.25748 .48094 m .26 .48097 L .2614 .48095 L F
.26142 .48089 m .2614 .48095 L .2998 .4804 L F
.25748 .48094 m .2614 .48095 L .26142 .48089 L F
.724 .453 .517 r
.25907 .48451 m .24239 .48071 L p .24726 .48079 L F P
0 g
s
.694 .291 .28 r
.25907 .48451 m .25783 .48616 L p .24486 .48263 L F P
0 g
s
.722 .512 .605 r
.2614 .48095 m .26121 .48125 L p .26041 .48097 L F P
0 g
s
.694 .291 .28 r
.21292 .47595 m .25783 .48616 L .25907 .48451 L p F P
0 g
s
.752 .897 .503 r
.25783 .48616 m .2576 .48606 L p .26276 .47764 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .2623 .47876 L .26276 .47764 L F
.2623 .47876 m .25783 .48616 L .26276 .47764 L F
.26121 .48125 m .25907 .48451 L p .26186 .47983 L F P
0 g
s
.752 .897 .503 r
.26142 .4809 m .26121 .48125 L .26186 .47983 L F
.736 .573 .672 r
.32858 .48043 m .3268 .46896 L p .26331 .47759 L F P
0 g
s
.736 .573 .672 r
.26164 .48037 m .32858 .48043 L p .26331 .47759 L F P
0 g
s
.752 .897 .503 r
.26272 .47735 m .2576 .48606 L .26269 .47734 L F
.2576 .48606 m .25841 .48421 L p .26269 .47734 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .26276 .47764 L .26327 .47641 L F
.26276 .47764 m .2576 .48606 L .26327 .47641 L F
.27749 .4536 m .26868 .46857 L .2687 .46853 L F
.26385 .475 m .27004 .46528 L p .26327 .47641 L F P
0 g
s
.752 .897 .503 r
.27004 .46528 m .27749 .4536 L p .26972 .46606 L F P
0 g
s
.752 .897 .503 r
.26972 .46606 m .26327 .47641 L .27004 .46528 L F
.25841 .48421 m .26017 .48077 L .26385 .475 L p F P
0 g
s
.752 .897 .503 r
.26327 .47641 m .25841 .48421 L .26385 .475 L F
.724 .453 .517 r
.21421 .47431 m .21639 .47106 L p .24072 .47872 L F P
0 g
s
.724 .453 .517 r
.24216 .48066 m .21421 .47431 L p .24072 .47872 L F P
0 g
s
.722 .512 .605 r
.21639 .47106 m .21929 .46647 L p .23732 .47283 L F P
0 g
s
.722 .512 .605 r
.23732 .47283 m .23878 .4761 L .21639 .47106 L F
.612 .821 .98 r
.32858 .48043 m .2998 .4804 L p .26277 .48115 L F P
0 g
s
.494 .404 .682 r
.24295 .48035 m .23684 .47175 L .2388 .47615 L F
.722 .512 .605 r
.23765 .47355 m .23654 .47107 L .21862 .47132 L F
.752 .897 .503 r
.26844 .46914 m .26407 .47666 L .26868 .46857 L F
.614 .82 .979 r
.2898 .46924 m .26834 .4694 L .27758 .46967 L F
.26834 .4694 m .26823 .46966 L .27758 .46967 L F
.2898 .46924 m .27758 .46967 L .3038 .46971 L F
.752 .897 .503 r
.2614 .48095 m .26121 .48125 L p .26142 .4809 L F P
0 g
s
.494 .404 .682 r
.24295 .48035 m .2412 .46883 L .23654 .47107 L p F P
0 g
s
.494 .404 .682 r
.24295 .48035 m .23654 .47107 L .23684 .47175 L F
.722 .512 .605 r
.23248 .47112 m .23691 .4719 L .23732 .47283 L F
.614 .82 .979 r
.27266 .46966 m .26823 .46966 L .26813 .46991 L F
.717 .544 .655 r
.21929 .46647 m .22265 .46094 L p .23507 .46565 L F P
0 g
s
.717 .544 .655 r
.23507 .46565 m .23585 .46888 L .21929 .46647 L F
.752 .897 .503 r
.26813 .46991 m .26741 .47112 L p .26817 .46981 L F P
0 g
s
.614 .82 .979 r
.3038 .46971 m .27266 .46966 L .26812 .46994 L F
.3038 .46971 m .26812 .46994 L .26772 .47088 L F
.3268 .46896 m .28662 .4689 L p .27896 .46932 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .27192 .46329 L .26992 .4666 L F
.26741 .47112 m .26407 .47666 L p .26844 .46914 L F P
0 g
s
.752 .897 .503 r
.26817 .46981 m .26741 .47112 L .26844 .46914 L F
.736 .573 .672 r
.3268 .46896 m .26856 .46887 L p .26331 .47759 L F P
0 g
s
.612 .821 .98 r
.32691 .4812 m .32858 .48043 L p .3198 .4812 L F P
0 g
s
.736 .573 .672 r
.32868 .48121 m .33048 .50418 L .32691 .4812 L F
.32599 .44684 m .33491 .50418 L .33048 .50418 L p F P
0 g
s
.5 .408 .683 r
.32604 .50418 m .32025 .48223 L .32114 .48182 L F
.612 .821 .98 r
.30225 .48274 m .31747 .48352 L .31782 .48336 L F
.5 .408 .683 r
.32604 .50418 m .3227 .50571 L p .31914 .48275 L F P
0 g
s
.5 .408 .683 r
.32604 .50418 m .31914 .48275 L .32025 .48223 L F
.612 .821 .98 r
.26277 .48115 m .30225 .48274 L .3198 .4812 L F
.26277 .48115 m .3198 .4812 L .32858 .48043 L F
.736 .573 .672 r
.32604 .50418 m .32248 .4812 L p .32425 .4812 L F P
0 g
s
.32713 .50571 m
.3288 .50494 L
s
.31214 .51254 m
.32713 .50571 L
s
.736 .573 .672 r
.32201 .44969 m .36616 .44979 L .36526 .44408 L p F P
0 g
s
.736 .573 .672 r
.36526 .44408 m .32112 .44397 L .32201 .44969 L p F P
0 g
s
.36905 .4761 m
.37032 .4755 L
s
.36895 .47614 m
.36905 .4761 L
s
.36598 .47754 m
.36671 .4772 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.671 .837 .417 r
.57454 .20519 m .58649 .18516 L p .54714 .25272 L F P
0 g
s
.671 .837 .417 r
.54714 .25272 m .55947 .23108 L .57454 .20519 L p F P
0 g
s
.30773 .48397 m
.30871 .48351 L
s
.719 .4 .437 r
.43497 .09878 m .39042 .08865 L .38211 .10003 L p F P
0 g
s
.719 .4 .437 r
.39042 .08865 m .43497 .09878 L .42687 .11021 L p F P
0 g
s
.719 .4 .437 r
.42687 .11021 m .38211 .10003 L .39042 .08865 L p F P
0 g
s
.719 .4 .437 r
.38211 .10003 m .42687 .11021 L .43497 .09878 L p F P
0 g
s
.30332 .45547 m
.31412 .45036 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.504 .411 .684 r
.37089 .50283 m .37179 .50856 L .37517 .50704 L p F P
0 g
s
.504 .411 .684 r
.37517 .50704 m .37427 .5013 L .37089 .50283 L p F P
0 g
s
.609 .822 .982 r
.37179 .50856 m .37517 .50704 L .33092 .50705 L p F P
0 g
s
.609 .822 .982 r
.33092 .50705 m .32758 .50858 L .37179 .50856 L p F P
0 g
s
.22252 .48391 m
.23073 .48 L
s
.736 .573 .672 r
.33092 .50705 m .37517 .50704 L .37427 .5013 L p F P
0 g
s
.736 .573 .672 r
.37427 .5013 m .33003 .5013 L .33092 .50705 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.22801 .47938 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.32925 .50782 m
.33327 .53371 L
s
.3288 .50494 m
.32925 .50782 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.775 .913 .529 r
.2262 .45492 m .22265 .46094 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.2327 .44341 m .22965 .44891 L .2262 .45492 L p F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .27441 .45909 L .27096 .4651 L p F P
0 g
s
.775 .913 .529 r
.22265 .46094 m .21929 .46647 L p .2327 .44341 L F P
0 g
s
.797 .927 .553 r
.29005 .23584 m .24383 .32048 L p .38211 .10003 L F P
0 g
s
.724 .465 .534 r
.29005 .23584 m .38211 .10003 L .42687 .11021 L p F P
0 g
s
.724 .465 .534 r
.42687 .11021 m .33647 .2464 L .29005 .23584 L p F P
0 g
s
.693 .61 .759 r
.27749 .4536 m .2327 .44341 L .22965 .44891 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.775 .913 .529 r
.21929 .46647 m .21639 .47106 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.21339 .47398 m .21512 .47052 L .2327 .44341 L p F P
0 g
s
.775 .913 .529 r
.21264 .47584 m .21339 .47398 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.21292 .47595 m .21264 .47584 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.21421 .47431 m .21292 .47595 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.21639 .47106 m .21421 .47431 L p .2327 .44341 L F P
0 g
s
.626 .13 .053 r
.2878 .33318 m .24165 .32268 L .24383 .32048 L p F P
0 g
s
.626 .13 .053 r
.24383 .32048 m .28986 .33095 L .2878 .33318 L p F P
0 g
s
.626 .13 .053 r
.24165 .32268 m .2878 .33318 L .28986 .33095 L p F P
0 g
s
.626 .13 .053 r
.28986 .33095 m .24383 .32048 L .24165 .32268 L p F P
0 g
s
.797 .927 .553 r
.24383 .32048 m .24165 .32268 L .24166 .32111 L p F P
0 g
s
.239 .674 .958 r
.28792 .33163 m .24166 .32111 L .24165 .32268 L p F P
0 g
s
.239 .674 .958 r
.24165 .32268 m .2878 .33318 L .28792 .33163 L p F P
0 g
s
.239 .674 .958 r
.24166 .32111 m .28792 .33163 L .2878 .33318 L p F P
0 g
s
.239 .674 .958 r
.2878 .33318 m .24165 .32268 L .24166 .32111 L p F P
0 g
s
.593 .7 .918 r
.24166 .32111 m .28792 .33163 L .29023 .3264 L p F P
0 g
s
.797 .927 .553 r
.28405 .24502 m .29005 .23584 L .24383 .32048 L p F P
0 g
s
.797 .927 .553 r
.27685 .25664 m .28405 .24502 L p .24383 .32048 L F P
0 g
s
.797 .927 .553 r
.26902 .26975 m .27685 .25664 L p .24383 .32048 L F P
0 g
s
.797 .927 .553 r
.2612 .28329 m .26902 .26975 L p .24383 .32048 L F P
0 g
s
.797 .927 .553 r
.25403 .29616 m .2612 .28329 L p .24383 .32048 L F P
0 g
s
.797 .927 .553 r
.24809 .30731 m .25403 .29616 L p .24383 .32048 L F P
0 g
s
.797 .927 .553 r
.24386 .31585 m .24809 .30731 L p .24383 .32048 L F P
0 g
s
.593 .7 .918 r
.24386 .31585 m .29023 .3264 L .28792 .33163 L p F P
0 g
s
.797 .927 .553 r
.24166 .32111 m .24386 .31585 L p .24383 .32048 L F P
0 g
s
.593 .7 .918 r
.28792 .33163 m .24166 .32111 L .24386 .31585 L p F P
0 g
s
.658 .656 .837 r
.24386 .31585 m .29023 .3264 L .29412 .31873 L p F P
0 g
s
.658 .656 .837 r
.29412 .31873 m .29456 .31788 L p .28951 .31768 L F P
0 g
s
.658 .656 .837 r
.24386 .31585 m .29412 .31873 L .28951 .31768 L F
.24809 .30731 m .29456 .31788 L .29412 .31873 L p F P
0 g
s
.658 .656 .837 r
.29412 .31873 m .29023 .3264 L p .25228 .30921 L F P
0 g
s
.658 .656 .837 r
.25228 .30921 m .24809 .30731 L .29412 .31873 L F
.775 .913 .529 r
.29936 .32091 m .29365 .31961 L p .2327 .44341 L F P
0 g
s
.775 .913 .529 r
.29978 .32014 m .33218 .2606 L p .29421 .31875 L F P
0 g
s
.686 .622 .779 r
.37801 .27102 m .27749 .4536 L .2327 .44341 L p F P
0 g
s
.775 .913 .529 r
.33851 .24862 m .33218 .2606 L p .29365 .31961 L F P
0 g
s
.775 .913 .529 r
.34227 .24075 m .33851 .24862 L p .29365 .31961 L F P
0 g
s
.775 .913 .529 r
.33056 .2556 m .33647 .2464 L .28986 .33095 L p F P
0 g
s
.775 .913 .529 r
.32341 .26723 m .33056 .2556 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.3156 .28035 m .32341 .26723 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.30778 .29389 m .3156 .28035 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.30057 .30675 m .30778 .29389 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.29456 .31788 m .30057 .30675 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.29023 .3264 m .29456 .31788 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.34301 .23789 m .34227 .24075 L p .29365 .31961 L F P
0 g
s
.775 .913 .529 r
.34063 .24042 m .34301 .23789 L p .29365 .31961 L F P
0 g
s
.723 .496 .581 r
.33364 .25079 m .33578 .24747 L p .31465 .24647 L F P
0 g
s
.775 .913 .529 r
.33377 .25081 m .3344 .25091 L p .29365 .31961 L F P
0 g
s
.723 .496 .581 r
.29005 .23584 m .33647 .2464 L .33578 .24747 L p F P
0 g
s
.723 .496 .581 r
.33578 .24747 m .33364 .25079 L p .29478 .23815 L F P
0 g
s
.675 .637 .804 r
.37801 .27102 m .33218 .2606 L .33851 .24862 L p F P
0 g
s
.675 .637 .804 r
.33218 .2606 m .37801 .27102 L .38443 .25907 L p F P
0 g
s
.675 .637 .804 r
.38443 .25907 m .33851 .24862 L .33218 .2606 L p F P
0 g
s
.675 .637 .804 r
.33851 .24862 m .38443 .25907 L .37801 .27102 L p F P
0 g
s
.722 .51 .602 r
.33536 .24808 m .3818 .25864 L .3801 .26136 L p F P
0 g
s
.722 .51 .602 r
.3801 .26136 m .37433 .27062 L p .3442 .25319 L F P
0 g
s
.722 .51 .602 r
.3442 .25319 m .33536 .24808 L .3801 .26136 L F
.723 .496 .581 r
.33364 .25079 m .33056 .2556 L p .3094 .24528 L F P
0 g
s
.723 .496 .581 r
.3094 .24528 m .29478 .23815 L .33364 .25079 L F
.29478 .23815 m .29005 .23584 L .33578 .24747 L F
.775 .913 .529 r
.33536 .24808 m .34063 .24042 L p .336 .24822 L F P
0 g
s
.63 .68 .879 r
.38443 .25907 m .33851 .24862 L .34227 .24075 L p F P
0 g
s
.63 .68 .879 r
.33851 .24862 m .38443 .25907 L .38832 .25123 L p F P
0 g
s
.63 .68 .879 r
.34227 .24075 m .38832 .25123 L .38443 .25907 L p F P
0 g
s
.723 .43 .482 r
.33536 .24808 m .3818 .25864 L .38221 .25803 L p F P
0 g
s
.63 .68 .879 r
.38832 .25123 m .34227 .24075 L .33851 .24862 L p F P
0 g
s
.723 .43 .482 r
.38221 .25803 m .38695 .25095 L p .33944 .24831 L F P
0 g
s
.723 .43 .482 r
.33536 .24808 m .38221 .25803 L .33944 .24831 L F
.719 .535 .641 r
.32597 .26306 m .32891 .25828 L p .30111 .2574 L F P
0 g
s
.775 .913 .529 r
.32606 .26307 m .32657 .26315 L p .29365 .31961 L F P
0 g
s
.719 .535 .641 r
.28405 .24502 m .33056 .2556 L .32891 .25828 L p F P
0 g
s
.719 .535 .641 r
.32891 .25828 m .32597 .26306 L p .29314 .25015 L F P
0 g
s
.716 .549 .663 r
.3278 .26004 m .37433 .27062 L .37251 .27365 L p F P
0 g
s
.716 .549 .663 r
.37251 .27365 m .36537 .28553 L p .33542 .26521 L F P
0 g
s
.716 .549 .663 r
.33542 .26521 m .3278 .26004 L .37251 .27365 L F
.719 .535 .641 r
.32597 .26306 m .32341 .26723 L p .3093 .25927 L F P
0 g
s
.719 .535 .641 r
.3093 .25927 m .29314 .25015 L .32597 .26306 L F
.29314 .25015 m .28405 .24502 L .32891 .25828 L F
.775 .913 .529 r
.3278 .26004 m .33536 .24808 L p .32832 .26016 L F P
0 g
s
.722 .51 .602 r
.3278 .26004 m .37433 .27062 L .37542 .26886 L p F P
0 g
s
.722 .51 .602 r
.37542 .26886 m .3818 .25864 L p .33572 .25983 L F P
0 g
s
.722 .51 .602 r
.3278 .26004 m .37542 .26886 L .33572 .25983 L F
.712 .561 .682 r
.31741 .27731 m .32062 .27192 L p .28763 .27053 L F P
0 g
s
.775 .913 .529 r
.31746 .27731 m .31785 .27738 L p .29365 .31961 L F P
0 g
s
.712 .561 .682 r
.27685 .25664 m .32341 .26723 L .32062 .27192 L p F P
0 g
s
.712 .561 .682 r
.32062 .27192 m .31741 .27731 L p .2907 .26511 L F P
0 g
s
.707 .576 .706 r
.31879 .27494 m .36537 .28553 L .36399 .2879 L p F P
0 g
s
.707 .576 .706 r
.36399 .2879 m .35597 .30166 L p .32425 .27886 L F P
0 g
s
.707 .576 .706 r
.32425 .27886 m .31879 .27494 L .36399 .2879 L F
.712 .561 .682 r
.31741 .27731 m .3156 .28035 L p .30662 .27485 L F P
0 g
s
.712 .561 .682 r
.30662 .27485 m .2907 .26511 L .31741 .27731 L F
.2907 .26511 m .27685 .25664 L .32062 .27192 L F
.775 .913 .529 r
.31879 .27494 m .3278 .26004 L p .3192 .27503 L F P
0 g
s
.716 .549 .663 r
.31879 .27494 m .36537 .28553 L .36719 .28251 L p F P
0 g
s
.716 .549 .663 r
.36719 .28251 m .37433 .27062 L p .33006 .27406 L F P
0 g
s
.716 .549 .663 r
.31879 .27494 m .36719 .28251 L .33006 .27406 L F
.705 .583 .716 r
.3087 .2923 m .31153 .2874 L p .27355 .2843 L F P
0 g
s
.775 .913 .529 r
.30871 .2923 m .30899 .29235 L p .29365 .31961 L F P
0 g
s
.705 .583 .716 r
.31153 .2874 m .3087 .2923 L p .29244 .28306 L F P
0 g
s
.775 .913 .529 r
.30939 .29107 m .31879 .27494 L p .30968 .29113 L F P
0 g
s
.707 .576 .706 r
.30939 .29107 m .35597 .30166 L .35811 .298 L p F P
0 g
s
.707 .576 .706 r
.35811 .298 m .36537 .28553 L p .32211 .28981 L F P
0 g
s
.707 .576 .706 r
.30939 .29107 m .35811 .298 L .32211 .28981 L F
.705 .583 .716 r
.26902 .26975 m .3156 .28035 L .31153 .2874 L p F P
0 g
s
.705 .583 .716 r
.29244 .28306 m .26902 .26975 L .31153 .2874 L F
.3087 .2923 m .30778 .29389 L p .30322 .29105 L F P
0 g
s
.705 .583 .716 r
.30322 .29105 m .26902 .26975 L .3087 .2923 L F
.697 .601 .745 r
.30939 .29107 m .35597 .30166 L .35527 .30289 L p F P
0 g
s
.697 .601 .745 r
.35527 .30289 m .34721 .31714 L p .31239 .29314 L F P
0 g
s
.697 .601 .745 r
.31239 .29314 m .30939 .29107 L .35527 .30289 L F
.775 .913 .529 r
.29365 .31961 m .30067 .30655 L .30939 .29107 L p F P
0 g
s
.697 .601 .745 r
.35597 .30166 m .30939 .29107 L .3087 .2923 L p F P
0 g
s
.696 .603 .749 r
.25403 .29616 m .30057 .30675 L .30119 .30564 L p F P
0 g
s
.696 .603 .749 r
.30119 .30564 m .30778 .29389 L p .25865 .29597 L F P
0 g
s
.696 .603 .749 r
.25403 .29616 m .30119 .30564 L .25865 .29597 L F
.697 .601 .745 r
.3087 .2923 m .30119 .30564 L p .35158 .30205 L F P
0 g
s
.697 .601 .745 r
.30119 .30564 m .30067 .30655 L p .30392 .30627 L F P
0 g
s
.697 .601 .745 r
.30392 .30627 m .35158 .30205 L .30119 .30564 L F
.35158 .30205 m .35597 .30166 L .3087 .2923 L F
.705 .583 .716 r
.2612 .28329 m .30778 .29389 L .3087 .2923 L p F P
0 g
s
.705 .583 .716 r
.2612 .28329 m .3087 .2923 L .27355 .2843 L F
.31153 .2874 m .3156 .28035 L p .28726 .28188 L F P
0 g
s
.705 .583 .716 r
.2612 .28329 m .31153 .2874 L .28726 .28188 L F
.707 .576 .706 r
.31741 .27731 m .31153 .2874 L p .35715 .28635 L F P
0 g
s
.707 .576 .706 r
.31153 .2874 m .30939 .29107 L p .32211 .28981 L F P
0 g
s
.707 .576 .706 r
.32211 .28981 m .35715 .28635 L .31153 .2874 L F
.36537 .28553 m .31879 .27494 L .31741 .27731 L p F P
0 g
s
.707 .576 .706 r
.35715 .28635 m .36537 .28553 L .31741 .27731 L F
.712 .561 .682 r
.26902 .26975 m .3156 .28035 L .31741 .27731 L p F P
0 g
s
.712 .561 .682 r
.26902 .26975 m .31741 .27731 L .28763 .27053 L F
.32062 .27192 m .32341 .26723 L p .30397 .26813 L F P
0 g
s
.712 .561 .682 r
.26902 .26975 m .32062 .27192 L .30397 .26813 L F
.716 .549 .663 r
.32597 .26306 m .32062 .27192 L p .36306 .2715 L F P
0 g
s
.716 .549 .663 r
.32062 .27192 m .31879 .27494 L p .33006 .27406 L F P
0 g
s
.716 .549 .663 r
.33006 .27406 m .36306 .2715 L .32062 .27192 L F
.37433 .27062 m .3278 .26004 L .32597 .26306 L p F P
0 g
s
.716 .549 .663 r
.36306 .2715 m .37433 .27062 L .32597 .26306 L F
.719 .535 .641 r
.27685 .25664 m .32341 .26723 L .32597 .26306 L p F P
0 g
s
.719 .535 .641 r
.27685 .25664 m .32597 .26306 L .30111 .2574 L F
.32891 .25828 m .33056 .2556 L p .31816 .25584 L F P
0 g
s
.719 .535 .641 r
.27685 .25664 m .32891 .25828 L .31816 .25584 L F
.722 .51 .602 r
.33364 .25079 m .32891 .25828 L p .36955 .25896 L F P
0 g
s
.722 .51 .602 r
.32891 .25828 m .3278 .26004 L p .33572 .25983 L F P
0 g
s
.722 .51 .602 r
.33572 .25983 m .36955 .25896 L .32891 .25828 L F
.3818 .25864 m .33536 .24808 L .33364 .25079 L p F P
0 g
s
.722 .51 .602 r
.36955 .25896 m .3818 .25864 L .33364 .25079 L F
.723 .496 .581 r
.28405 .24502 m .33056 .2556 L .33364 .25079 L p F P
0 g
s
.723 .496 .581 r
.28405 .24502 m .33364 .25079 L .31465 .24647 L F
.33578 .24747 m .33647 .2464 L p .33034 .24624 L F P
0 g
s
.723 .496 .581 r
.28405 .24502 m .33578 .24747 L .33034 .24624 L F
.723 .43 .482 r
.38695 .25095 m .34063 .24042 L .33578 .24747 L p F P
0 g
s
.723 .43 .482 r
.33578 .24747 m .33536 .24808 L p .33944 .24831 L F P
0 g
s
.723 .43 .482 r
.33944 .24831 m .38695 .25095 L .33578 .24747 L F
.681 .628 .79 r
.3401 .33018 m .29365 .31961 L .29412 .31873 L p F P
0 g
s
.697 .601 .745 r
.30067 .30655 m .34721 .31714 L .34772 .31623 L p F P
0 g
s
.697 .601 .745 r
.34772 .31623 m .35597 .30166 L p .30392 .30627 L F P
0 g
s
.697 .601 .745 r
.30067 .30655 m .34772 .31623 L .30392 .30627 L F
.696 .603 .749 r
.2612 .28329 m .30778 .29389 L .30119 .30564 L p F P
0 g
s
.696 .603 .749 r
.30119 .30564 m .30063 .30663 L p .29757 .30482 L F P
0 g
s
.696 .603 .749 r
.29757 .30482 m .2612 .28329 L .30119 .30564 L F
.30063 .30663 m .30057 .30675 L p .30022 .30654 L F P
0 g
s
.696 .603 .749 r
.30022 .30654 m .2612 .28329 L .30063 .30663 L F
.681 .628 .79 r
.29412 .31873 m .30063 .30663 L p .33744 .32858 L F P
0 g
s
.681 .628 .79 r
.30063 .30663 m .30067 .30655 L p .30092 .3067 L F P
0 g
s
.681 .628 .79 r
.33744 .32858 m .30063 .30663 L .30092 .3067 L F
.3401 .33018 m .29412 .31873 L .33744 .32858 L F
.29365 .31961 m .3401 .33018 L .34058 .3293 L p F P
0 g
s
.681 .628 .79 r
.34058 .3293 m .34721 .31714 L p .29726 .31944 L F P
0 g
s
.681 .628 .79 r
.29365 .31961 m .34058 .3293 L .29726 .31944 L F
.593 .7 .918 r
.29023 .3264 m .24386 .31585 L .24166 .32111 L p F P
0 g
s
.658 .656 .837 r
.29023 .3264 m .24386 .31585 L .24809 .30731 L p F P
0 g
s
.775 .913 .529 r
.21512 .47052 m .2327 .44341 L p .29365 .31961 L F P
0 g
s
.752 .897 .503 r
.25907 .48451 m .25783 .48616 L p .27749 .4536 L F P
0 g
s
.752 .897 .503 r
.27749 .4536 m .37801 .27102 L .3401 .33018 L p F P
0 g
s
.752 .897 .503 r
.26017 .48077 m .27749 .4536 L p .3401 .33018 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.694 .291 .28 r
.25783 .48616 m .21292 .47595 L .21421 .47431 L p F P
0 g
s
.2397 .48204 m
.24317 .50496 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
0 .458 .718 r
.21292 .47595 m .25783 .48616 L .2576 .48606 L p F P
0 g
s
0 .458 .718 r
.21264 .47584 m .2576 .48606 L .25783 .48616 L p F P
0 g
s
0 .458 .718 r
.25783 .48616 m .21292 .47595 L .21264 .47584 L p F P
0 g
s
0 .458 .718 r
.2576 .48606 m .21264 .47584 L .21292 .47595 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.551 .714 .948 r
.25841 .48421 m .21339 .47398 L .21264 .47584 L p F P
0 g
s
.551 .714 .948 r
.21264 .47584 m .2576 .48606 L .25841 .48421 L p F P
0 g
s
.551 .714 .948 r
.21339 .47398 m .25841 .48421 L .2576 .48606 L p F P
0 g
s
.551 .714 .948 r
.2576 .48606 m .21264 .47584 L .21339 .47398 L p F P
0 g
s
.24235 .47532 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.65 .664 .85 r
.26017 .48077 m .21512 .47052 L .21339 .47398 L p F P
0 g
s
.65 .664 .85 r
.21339 .47398 m .25841 .48421 L .26017 .48077 L p F P
0 g
s
.65 .664 .85 r
.21512 .47052 m .26017 .48077 L .25841 .48421 L p F P
0 g
s
.65 .664 .85 r
.25841 .48421 m .21339 .47398 L .21512 .47052 L p F P
0 g
s
.775 .913 .529 r
.28792 .33163 m .29023 .3264 L p .28986 .33095 L F P
0 g
s
.775 .913 .529 r
.28986 .33095 m .2878 .33318 L .28792 .33163 L p F P
0 g
s
.668 .645 .818 r
.21512 .47052 m .29365 .31961 L .3401 .33018 L p F P
0 g
s
.668 .645 .818 r
.3401 .33018 m .26017 .48077 L .21512 .47052 L p F P
0 g
s
.26575 .47098 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.28537 .46811 m
.29399 .46695 L
s
.27843 .46905 m
.28537 .46811 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.752 .897 .503 r
.38443 .25907 m .37801 .27102 L p .3401 .33018 L F P
0 g
s
.752 .897 .503 r
.38832 .25123 m .38443 .25907 L p .3401 .33018 L F P
0 g
s
.391 .716 .988 r
.38832 .25123 m .34227 .24075 L .34301 .23789 L p F P
0 g
s
.391 .716 .988 r
.34227 .24075 m .38832 .25123 L .3892 .2484 L p F P
0 g
s
.391 .716 .988 r
.3892 .2484 m .34301 .23789 L .34227 .24075 L p F P
0 g
s
.391 .716 .988 r
.34301 .23789 m .3892 .2484 L .38832 .25123 L p F P
0 g
s
.752 .897 .503 r
.3892 .2484 m .38832 .25123 L p .3401 .33018 L F P
0 g
s
.752 .897 .503 r
.38695 .25095 m .3892 .2484 L p .3401 .33018 L F P
0 g
s
.616 .11 .026 r
.3892 .2484 m .34301 .23789 L .34063 .24042 L p F P
0 g
s
.616 .11 .026 r
.34063 .24042 m .38695 .25095 L .3892 .2484 L p F P
0 g
s
.616 .11 .026 r
.34301 .23789 m .3892 .2484 L .38695 .25095 L p F P
0 g
s
.616 .11 .026 r
.38695 .25095 m .34063 .24042 L .34301 .23789 L p F P
0 g
s
.752 .897 .503 r
.3818 .25864 m .38695 .25095 L p .3401 .33018 L F P
0 g
s
.723 .43 .482 r
.34063 .24042 m .38695 .25095 L .3818 .25864 L p F P
0 g
s
.723 .43 .482 r
.3818 .25864 m .33536 .24808 L .34063 .24042 L p F P
0 g
s
.658 .656 .837 r
.29456 .31788 m .24809 .30731 L .24386 .31585 L p F P
0 g
s
.723 .496 .581 r
.33647 .2464 m .29005 .23584 L .28405 .24502 L p F P
0 g
s
.723 .496 .581 r
.33056 .2556 m .28405 .24502 L .29005 .23584 L p F P
0 g
s
.752 .897 .503 r
.37433 .27062 m .3818 .25864 L p .3401 .33018 L F P
0 g
s
.722 .51 .602 r
.37433 .27062 m .3278 .26004 L .33536 .24808 L p F P
0 g
s
.752 .897 .503 r
.36537 .28553 m .37433 .27062 L p .3401 .33018 L F P
0 g
s
.752 .897 .503 r
.35597 .30166 m .36537 .28553 L p .3401 .33018 L F P
0 g
s
.752 .897 .503 r
.3401 .33018 m .34721 .31714 L .35597 .30166 L p F P
0 g
s
.681 .628 .79 r
.30067 .30655 m .34721 .31714 L .3401 .33018 L p F P
0 g
s
.681 .628 .79 r
.34721 .31714 m .30067 .30655 L .29365 .31961 L p F P
0 g
s
.683 .626 .786 r
.30057 .30675 m .25403 .29616 L .24809 .30731 L p F P
0 g
s
.683 .626 .786 r
.24809 .30731 m .29456 .31788 L .30057 .30675 L p F P
0 g
s
.683 .626 .786 r
.25403 .29616 m .30057 .30675 L .29456 .31788 L p F P
0 g
s
.683 .626 .786 r
.29456 .31788 m .24809 .30731 L .25403 .29616 L p F P
0 g
s
.719 .535 .641 r
.33056 .2556 m .28405 .24502 L .27685 .25664 L p F P
0 g
s
.719 .535 .641 r
.32341 .26723 m .27685 .25664 L .28405 .24502 L p F P
0 g
s
.716 .549 .663 r
.36537 .28553 m .31879 .27494 L .3278 .26004 L p F P
0 g
s
.696 .603 .749 r
.30778 .29389 m .2612 .28329 L .25403 .29616 L p F P
0 g
s
.696 .603 .749 r
.30057 .30675 m .25403 .29616 L .2612 .28329 L p F P
0 g
s
.697 .601 .745 r
.34721 .31714 m .30067 .30655 L .30939 .29107 L p F P
0 g
s
.712 .561 .682 r
.32341 .26723 m .27685 .25664 L .26902 .26975 L p F P
0 g
s
.712 .561 .682 r
.3156 .28035 m .26902 .26975 L .27685 .25664 L p F P
0 g
s
.705 .583 .716 r
.3156 .28035 m .26902 .26975 L .2612 .28329 L p F P
0 g
s
.705 .583 .716 r
.30778 .29389 m .2612 .28329 L .26902 .26975 L p F P
0 g
s
.707 .576 .706 r
.35597 .30166 m .30939 .29107 L .31879 .27494 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<00000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000P1^0003000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^6I_0;QVK`2hIVl40000000306h00000
0000000000800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002hIVl0
^6I_00H0^6I_100000000`1^0000000000000002000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^6I_0;QVK`0:0;QVK`@0000000<0KP000000000000000P00000P0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;QVK`2hIVl03`2hIVl400000004
06h0000000000000000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001@0
^6I_1000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00@000000;UgR02iMhP0
^GN81000000A0;QVK`8000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002iMhP0^GN800D0^GN81000000<0;QVK`0300000036jHL0000001h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^GN80;UgR00:0;UgR0@00000202hIVl00`000000a^V70000
000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;UgR02iMhP03`2iMhP4
000000<0^6I_00<000000<KYQ`0000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]0030000002iMhP0^GN801<0^GN80`0000020<KYQ`030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000^GN80;UgR00E0;UgR00400000036jHL0a^V70000
0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^GN80;UgR00F0;UgR004
00000036jHL0a^V700000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
^GN80;UgR00F0;UgR00400000036jHL0a^V700000240]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0TP2dTk@00`000000^GN80;UgR00E0;UgR00500000036jHL0a^V70<KYQ`0000008@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iMhP0^GN801H0^GN800@000000<KYQ`36
jHL000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002iMhP0^GN801H0
^GN800D000000<KYQ`36jHL0a^V70000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;UgR02iMhP05@2iMhP01@000000a^V70<KYQ`36jHL0000002<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@00`000000^GN80;UgR00F0;UgR00500000036jHL0a^V70<KY
Q`0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iMhP0^GN801H0
^GN800D000000<KYQ`2^WlP0a^V70000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0
]9>d00<000000;UgR02iMhP05@2iMhP2000000<0a^V700<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]0030000002iMhP0^GN801H0^GN800D000000<KYQ`2^WlP0
a^V70000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;UgR02iMhP0
5P2iMhP2000000<0a^V700<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02<0;BC]0030000002iMhP0^GN801H0^GN800D000000<KYQ`36jHL0a^V70000000V0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;UgR02iMhP05P2iMhP2000000040<KYQ`00
00000000000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^GN80;Ug
R00F0;UgR00300000036jHL0a^V700@0[dE01000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08T0]9>d00<000000;UgR02iMhP05`2iMhP00`000000[dE00:m5@0080:m5@0D000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002iMhP0^GN801H0^GN800<000000<KY
Q`0000000P0000020:m5@00309Ncj`2_AD00[dE000L0[dE01000000I0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;UgR02iMhP05P2iMhP00`000000a^V7000000030;R5WP@0
00000`2_AD000`2G/n/0[dE00:m5@0060:m5@0@000005@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002iMhP0^GN801L0^GN80P0000080;R5WPD000000`2_AD000`2G/n/0[dE0
0:m5@0050:m5@0D00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002i
MhP0^GN801H0^GN800<000000<KYQ`0000003@2hQIh4000000@0[dE000<0Uk?[0:m5@02_AD001@2_
AD04000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^GN80;UgR00F
0;UgR00300000036jHL000000180^8FN1@0000040:m5@00309Ncj`2_AD00[dE000@0[dE01@000007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UgR02iMhP05`2iMhP00`00
0000a^V70;R5WP0G0;R5WP@000001@2_AD000`2G/n/0[dE00:m5@0040:m5@0@000000`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iMhP0^GN801H0^GN800<000000<KYQ`00
0000702hQIh5000000/0[dE01000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002iMhP0^GN801H0^GN8
00<000000<KYQ`36jHL08P2hQIh4000000/0[dE01@00003=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002i
MhP0^GN801L0^GN800<000000<KYQ`2hQIh09P2hQIh5000000L0[dE000@0Uk?[0:m5@02_AD00[dE0
100000000`2dTk@000000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iMhP0^GN801H0^GN800<0
00000<KYQ`0000000P00000Z0;R5WP@00000202_AD000`000000[dE00:m5@00500000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;UgR02iMhP05P2iMhP00`000000a^V70<KYQ`030;BC]0@00000:P2hQIh4
000000T0[dE000<000000:m5@02_AD00100000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002iMhP0^GN8
01L0^GN800<000000<KYQ`2dTk@01`2dTk@4000002X0^8FN1@00000;0:m5@0D00000^`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000^GN80;UgR00G0;UgR00300000036jHL0a^V700`0]9>d1@00000Z0;R5WP@0
0000302_AD0400000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;UgR02iMhP05P2iMhP00`000000a^V7
0<KYQ`0B0;BC]0@00000:P2hQIh5000000/0[dE01000002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002i
MhP0^GN801L0^GN800<000000<KYQ`36jHL05P2dTk@4000002/0^8FN1000000;0:m5@0D00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000^GN80;UgR00G0;UgR00300000036jHL0a^V701/0]9>d1000000[
0;R5WPD000002`2_AD0400000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;UgR02iMhP05P2iMhP01000
0000a^V70<KYQ`36jHLO0;BC]0D00000:`2hQIh4000000/0[dE00`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002iMhP0^GN801L0^GN800<000000<KYQ`36jHL09@2dTk@4000002/0^8FN1@0000070:m5
@0800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000^GN80;UgR00G0;UgR00400000036jHL0a^V70<KY
QbT0]9>d1000000/0;R5WP@000000`2_AD000`000000]9>d0;BC]02V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002iMhP0^GN801L0^GN800<000000<KYQ`36jHL0;P2dTk@5000002/0^8FN1000002X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0030000002iMhP0^GN801L0^GN800<000000;BC]036jHL0=02dTk@4000002P0^8FN
0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002iMhP0^GN801L0^GN800@000000<KYQ`36jHL0a^V7
>02dTk@4000002@0^8FN0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002iMhP0^GN801L0^GN800<0
00000<KYQ`36jHL00`00000j0;BC]0D000007P2hQIh00`000000ZmIZ0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002iMhP0^GN801L0^GN800<000000<KYQ`36jHL0102_WlL4000003/0]9>d1000000J
0;R5WP800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^GN80;UgR00G0;UgR00400000036jHL0a^V7
0<KYQ`P0[io71@00000j0;BC]0@000005@2hQIh00`000000ZmIZ0;BC]02Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002iMhP0^GN801P0^GN800<000000<KYQ`36jHL03P2_WlL4000003X0]9>d1000000A0;R5
WP800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000^GN80;UgR00G0;UgR00400000036jHL0a^V70<KY
Qa80[io71@00000i0;BC]0D000002`2hQIh00`000000ZmIZ0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002iMhP0^GN801L0^GN800@000000<KYQ`36jHL0a^V75`2_WlL5000003X0]9>d100000070;R5
WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;UgR02iMhP0602iMhP010000000
[io70<KYQ`36jHLL0:nOa`D00000>@2dTk@400000080^8FN0P00002]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002iMhP0^GN801L0^GN800@000000<KYQ`36jHL0a^V78@2_WlL5000003T0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01d0;BC]0030000002iMhP0^GN801L0^GN800<000000<KYQ`36jHL00P36jHLV0:nOa`D0
0000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;UgR02iMhP0602iMhP010000000a^V7
0<KYQ`36jHL[0:nOa`D00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000
002iMhP0^GN801L0^GN800@000000<KYQ`36jHL0a^V70`0000060:nOa`030;R5WP2_WlL0[io702@0
[io71@00000/0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^GN80;UgR00G0;UgR0030000
0036jHL0UKC/0080a^V70`2E]>`4000000/0[io700<0^8FN0:nOa`2_WlL0802_WlL5000002H0]9>d
00<000000:_FJP2dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^GN80;UgR00H0;UgR00300000036
jHL0a^V70080a^V71`2E]>`400000100[io700<0^8FN0:nOa`2_WlL06`2_WlL500000280]9>d0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01a0;BC]0030000002iMhP0^GN801L0^GN800<000000<KYQ`36jHL00P36jHL0
0`000000UKC/09Fdk00909Fdk0D00000502_WlL00`2dTk@0[io70:nOa`0G0:nOa`D00000702dTk@2
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<000000;UgR02iMhP05`2iMhP00`000000a^V7000000030<KY
Qa40UKC/1000000^0:nOa`D000005`2dTk@00`000000ZmIZ0;BC]02a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]003
0000002iMhP0^GN801P0^GN800<000000<KYQ`36jHL00P36jHL3000001<0UKC/1000000_0:nOa`D0
00004P2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;UgR02iMhP0602iMhP00`000000a^V7
0<KYQ`050<KYQ`D000004`2E]>`4000002l0[io71@00000=0;BC]0030000002[eVX000000;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000;UgR02iMhP0602iMhP00`000000a^V70<KYQ`020<KYQ`<000001@2d
Tk@500000180UKC/1@00000^0:nOa`H000001`2dTk@00`000000ZmIZ0000002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0030000002iMhP0^GN801P0^GN800<000000<KYQ`36jHL01036jHL00`000000]9>d0;BC]009
0;BC]0@000004`2E]>`4000002l0[io71@0000030;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000^GN80;UgR00H0;UgR00300000036jHL0^8:J00<0a^V700<000000;R2VP0000003`2dTk@50000
0180UKC/1000000`0:nOa`<0000000<0ZmIZ0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
^GN80;UgR00H0;UgR00300000036jHL0a^V70080a^V700<000000<KYQ`0000005@2dTk@400000180
UKC/1@00000]0:nOa`<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000001T0^GN800<000000<KYQ`36jHL0
0`36jHL00`000000^8:J0000000I0;BC]0D000004P2E]>`4000002P0[io700<000000:_FJP000000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@2000000030;UnU0000000000000800000502iMhP3000000<0a^V700<0
00000<KYQ`0000007`2dTk@400000180UKC/1000000T0:nOa`030000002^dV4000000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;UnU02iOY@0102iOY@4000000l0^GN800@0000009dL1P2M70H0WA`61@00
000T0;BC]0D000004@2E]>`5000001h0[io700<000000:_FJP000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@2
000000X0^GjD1000000;0;UgR0<000001@2M70H4000002@0]9>d1P00000B09Fdk0@000006P2_WlL3
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d00<000000;UnU02iOY@03@2iOY@4000000H0^GN800@000000;U^
N`2iKW/0^Fik1000000509dL1PD000007`2dTk@00`000000001Q00000003001Yb@@000004P2E]>`4
000001D0[io70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0@000004@2iOY@40000
00030;UgR0000000^Fik00L0^Fik1000000609dL1P@00000702dTk@2000000L006W91@00000A09Fd
k0@000004@2_WlL300000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00@000000;R8Y02hR:@0^8RT1000000A0;Un
U0<000002`2iKW/5000000D0WA`60`00000I0;BC]08000003000JLT400000140UKC/1@00000;0:nO
a`030000001bh<T000000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;R8Y02hR:@01P2hR:@4000000`0
^GjD00@000000;R2VP2hPYX0^8:J1000000<0;U^N`@000000P2M70H2000001X0]9>d0P00000>001Y
b@H000004@2E]>`4000000L0[io70`00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002hR:@0^8RT00X0
^8RT1@0000070;UnU0030000002hPYX0^8:J00D0^8:J1000000<0;U^N`@00000702dTk@2000000`0
06W900<0000002jdg@0^]=d00`0^]=d400000140UKC/100000020:nOa`800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
IP2dTk@00`000000^8RT0;R8Y00@0;R8Y0@000000P2iOY@00`000000^8:J0;R2VP0:0;R2VPD00000
202iKW/00`000000`>F00;BC]00N0;BC]08000002P00JLT00`000000;[CM02jdg@0702jdg@D00000
402E]>`300000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06D0]9>d0P00000F0;R8Y0<000004@2hPYX4000000<0^Fik00<0
00000<3UP00000008@2dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d4000000d0UKC/00<0
00000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]Xn^0;J?[P04000000P0^8RT00<0/e9B
0;R8Y02hR:@0202hR:@00`000000^8:J0;R2VP0D0;R2VP<000000P30iH0T0;BC]0<000001@00JLT0
0`000000;[CM02jdg@0@02jdg@D000001`2E]>`00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC
]0030000002fSjh0]Xn^00@0]Xn^1000000?0;R8Y0<000005@2hPYX010000000`>F00<3UP000000W
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@@000000`2E
]>`00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002fSjh0]Xn^00T0]Xn^0`00000;
0;R8Y0040000002gS:T0]hbY0;N<Z@@000004@2hPYX00`000000`>F00<3UP00Z0;BC]080000000<0
06W90000000^]=d04P0^]=d010000000L^390000000000040;BC]0<00000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@00`000000]Xn^0;J?[P0<0;J?[P@000001`2hR:@00`000000]hbY0;N<Z@050;N<Z@@00000302h
PYX010000000`>F00<3UP000000/0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]Xn^0;J?
[P0A0;J?[P@000000P2hR:@00`000000]hbY0;N<Z@0:0;N<Z@D000001`2hPYX00`000000`>F00<3U
P00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;J?[P2fSjh05@2fSjh2
00000180]hbY100000020;R2VP0400000030iH00`>F0000003P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H@2dTk@3000001H0]Xn^00<000000;N<Z@2gS:T05@2gS:T3000000030<3UP0000000
]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@010000000]9Fg0;BE]`2dUKL4
00000180]Xn^00<000000;N<Z@2gS:T05P2gS:T00`000000`>F00<3UP00j0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0600]9>d00<000000;BE]`2dUKL01@2dUKL5000000`0]Xn^0`00000G0;N<
Z@0300000030iH00000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000
]9Fg0;BE]`0;0;BE]`D000001P2fSjh010000000]9>d0;BC]02dTk@400000180]hbY00<000000<3U
P030iH00>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002dUKL0]9Fg0100
]9Fg100000020;J?[P030000002dTk@0]9>d00D0]9>d1@00000<0;N<Z@80000000<0`>F00000002d
Tk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002dUKL0]9Fg01D0]9Fg
0P00000=0;BC]0D000001`2gS:T00`000000`>F00000000l0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05h0]9>d0`00000F0;BE]`030000002dTk@0]9>d0100]9>d100000020;N<Z@80000000<0
`>F00000002dTk@0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0040000002bV[l0
/YZo0;:J_`@000004@2dUKL00`000000]9>d0;BC]00E0;BC]0<0000000<0`>F00000002dTk@0?02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002bV[l0/YZo00D0/YZo1000000=
0;BE]`030000002dTk@0]9>d01H0]9>d00@000000<3UP00000000000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002bV[l0/YZo00X0/YZo1@0000070;BE]`030000002dTk@0
]9>d01L0]9>d00<000000<3UP0000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0030000002bV[l0/YZo0100/YZo100000030;BE]`<000005P2dTk@00`000000`>F00000000o0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;:J_`2bV[l0502bV[l3000000<0
/YVn1000000A0;BC]00400000030iH000000000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0FP2dTk@3000001H0/YZo0P0000070;:I_P@000003@2dTk@00`000000`>F0000000100;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00@000000:jPb@2^X<T0[Z391000000B0;:J_`03
0000002bVKh0/YVn00X0/YVn1@0000070;BC]00400000030iH00`>F000000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F@2dTk@00`000000[Z390:jPb@050:jPb@@000003@2bV[l200000140
/YVn100000020;BC]0@00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000
002^X<T0[Z3900X0[Z391@0000080;:J_`030000002bVKh0/YVn01@0/YVn0`0000020<3UP0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000[Z390:jP
b@0?0:jPb@@000000`2bV[l2000001L0/YVn00@000000<3UP00000000000@P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01G0;BC]0030000002^X<T0[Z3901@0[Z391P00000F0;:I_P80000000<0
`>F00000002dTk@0@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0<000005P2^X<T0
10000000[Z3:0:jPbP2^X<X400000140/YVn00@000000<3UP030iH000000@`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0040000002XYmH0Z:OF0:RWeP@000004@2^X<T2000000L0[Z3:
1000000=0;:I_P<00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002X
YmH0Z:OF00D0Z:OF1@00000<0:jPb@030000002^X<X0[Z3:00X0[Z3:1@0000070;:I_P80000000<0
`>F00000002dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002XYmH0
Z:OF00/0Z:OF1@0000070:jPb@030000002^X<X0[Z3:00l0[Z3:100000030;:I_P0300000030iH00
000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Z:OF0:RWeP0@0:RW
eP@000000P2^X<T00`000000[Z3:0:jPbP0D0:jPbP@0000000<0`>F00000002dTk@0A02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0040000002G/n/0Uk?[09Ncj`@00000402XYmH30000
01L0[Z3:0P0000000`30iH0000000;BC]0150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d00<0000009Ncj`2G/n/01@2G/n/5000000`0Z:OF0`00000F0:jPbP0400000030iH00`>F00000
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@7000000H0Uk?[1@0000060:RWeP04
0000002[YM40ZjGA0:^Ud@@000004@2^X<X2000000030<3UP0000000]9>d04H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@8000000L0Uk?[100000020:RWeP030000002[YM40ZjGA00D0
ZjGA1000000=0:jPbP0400000030iH00`>F0000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@9000000H0Uk?[0P00000<0:^Ud@D000001`2^X<X010000000`>F00<3UP00000180;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d2@00000309Ncj`030000002[YM40ZjGA00l0
ZjGA100000030:jPbP0300000030iH00000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@7000001H0ZjGA0`0000020<3UP0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@3000001L0ZjGA00@000000<3UP030iH000000BP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Y0;BC]0030000002[YM40ZjGA01H0ZjGA00@000000<3UP030iH000000
BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002[YM40ZjGA01D0ZjGA00@0
00000<3UP030iH000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002[
YM40ZjGA01H0ZjGA00@000000<3UP030iH000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01X0;BC]0030000002[YM40ZjGA01D0ZjGA00@000000<3UP030iH000000C02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0030000002[YM40ZjGA01H0ZjGA00@000000<3UP030iH000000
C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002[YM40ZjGA01D0ZjGA00@0
00000<3UP030iH000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002[
YM40ZjGA01H0ZjGA00<000000<3UP0000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002[YM40ZjGA01D0ZjGA00@000000<3UP030iH000000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002[YM40ZjGA01H0ZjGA00<000000<3UP0000000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002[YM40ZjGA01D0ZjGA00@000000<3U
P030iH000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002[YM40ZjGA
01H0ZjGA00<000000<3UP0000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]003
0000002[YM40ZjGA01D0ZjGA00@000000<3UP030iH000000D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0030000002[YM40ZjGA01H0ZjGA00<000000<3UP0000000D@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000
DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002[YM40ZjGA01H0ZjGA00<0
00000<3UP0000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002[YM40
ZjGA01D0ZjGA00<000000<3UP0000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC
]0030000002[YM40ZjGA01D0ZjGA00@000000<3UP030iH000000D`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Q0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000E02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002[YM40ZjGA01D0ZjGA00@000000<3UP030
iH000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002[YM40ZjGA01D0
ZjGA00<000000<3UP0000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000
002[YM40ZjGA01D0ZjGA00@000000<3UP030iH000000E@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01O0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000EP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01N0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000E`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002[YM40ZjGA01D0ZjGA00<00000
0<3UP0000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002[YM40ZjGA
01D0ZjGA00<000000<3UP0000000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]003
0000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000F02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000F@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01L0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000F@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002[YM40ZjGA01D0ZjGA00<00000
0<3UP0000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002[YM40ZjGA
01H0ZjGA00<000000<3UP0000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]003
0000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000F`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01I0;BC]0030000002[YM40ZjGA01H0ZjGA0P00001L0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05T0]9>d00<000000:^Ud@2[YM405@2[YM400`000000`>F00000001L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:^Ud@2[YM405P2[YM42000005d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000ZjGA0:^Ud@0E0:^Ud@0300000030iH000000
05d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@03
00000030iH00000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000ZjGA
0:^Ud@0E0:^Ud@0300000030iH00000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000ZjGA0:^Ud@0E0:^Ud@0300000030iH00000005l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<00000
0:^Ud@2[YM405@2[YM400`000000`>F00000001O0;BC]0030000002dTk@0]9>d0400]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@0300000030iH000000
0600]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E@2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@800000H@2dTk@00`000000]9>d0;BC]00m0;BC]080
0000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:^Ud@2[YM40
5@2[YM400`000000`>F00000001Q0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@00000
0`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002[YM40ZjGA01D0ZjGA0P00
001R0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05<0]9>d00<000000:^Ud@2[YM405@2[YM400`000000`>F00000001R0;BC]0030000002dTk@0
]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000:^U
d@2[YM405@2[YM42000006<0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:^Ud@2[YM405@2[YM400`000000
`>F00000001S0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0030000002[YM40ZjGA01D0ZjGA0P00001T0;BC]0030000
002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01A0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP0000000I02dTk@00`000000]9>d0;BC
]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002[YM40
ZjGA01D0ZjGA0P00001U0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@0
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3U
P02dTk@0I@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC
]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@00`000000ZjGA0:^Ud@0E0:^Ud@800000IP2dTk@00`000000
]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@0300000030iH00]9>d06H0]9>d00<000000;BC]02dTk@0
3`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002[YM40ZjGA01@0ZjGA00<0
00000<3UP00000004@2dTk@F00000400]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@0300000030iH00
]9>d0100]9>d0P00000D0;bB[0030000002dTk@0]9>d03h0]9>d3@00001T0;BC]0030000002dTk@0
]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04h0]9>d00<000000:^Ud@2[YM40502[YM400`000000`>F00000000?0;BC
]0D00000502lTZ`00`000000]9>d0;BC]00b0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0030000002[YM40ZjGA01D0ZjGA00<000000<3UP02dTk@03`2dTk@200000080
_9:/5P00000X0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d00<000000:^Ud@2[YM40502[YM400`000000`>F00000000>0;BC]0@00000
0P2lTZ`00`000000_9:/0000000B000001h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d
0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:^Ud@2[YM405@2[
YM42000000d0]9>d0P0000030;BC]0060000002lTZ`0_9:/0000002lTZ`000009@2dTk@;000000`0
]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000
002[YM40ZjGA01@0ZjGA0P00000=0;BC]0030000002dTk@0]9>d00<0]9>d00@0OfR^0000002lTZ`0
00000P2lTZ`00`000000]9>d0;BC]00G0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02d
Tk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002[YM40ZjGA01D0ZjGA
0P00000C0;BC]00407mX[P000000_9:/00000080_9:/00<000000;BC]02dTk@03@2dTk@:000001L0
]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000ZjGA0:^Ud@0D0:^Ud@800000502dTk@2000000@0_9:/00<000000;BC]02dTk@0
0`2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@800000502dTk@2000000030;bB[000
0000000000L000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000:^Ud@2[YM40502[YM42000000l0]9>d2@0000030;bB[0030000002dTk@0
]9>d0240]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B@2dTk@00`000000ZjGA0:^Ud@0E0:^Ud@8000002@2dTk@6000000L0]9>d00<0OfR^0000
002lTZ`00P2lTZ`00`000000]9>d0;BC]00M0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC
]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<0a^V70:^Ud@2[YM405@2[YM4O000001/0
]9>d1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B02dTk@3000001D0ZjGA1000000I0;bB[0030000002lTZ`0000001H0]9>d1000000f0;BC]0030000
002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@010000000YZWI0:JY
f@2VZMT400000100ZjGA00<000000<3UP02lTZ`06`2lTZ`00`000000_9:/0000000D0;BC]0800000
>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@4000000D0YZWI1000
000<0:^Ud@030000002lTZ`0_9:/01/0_9:/00<000000;bB[00000005000000l0;BC]0030000002d
Tk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0H00000102VZMT4000000L0ZjGA00<00000
0<3UP02lTZ`07@2lTZ`D000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0P000000P2VZMT4000000<0ZjGA00<000000;bB[02lTZ`07@2lTZ`20000
00h0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@400000080]9>d2@0000001@2VZMT00000000000000000`>F001`0W=;j00D0000009cB
nP2Ld_X0W=;j0000000=0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2
000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d0`0000050;BC]08000000P2Ld_X7000000030<3UP02Ld_X0W=;j
01@0W=;j00<0000009cBnP2Ld_X00P2Ld_X207mX[P030000002lTZ`0_9:/0080_9:/00<000000;BC
]02dTk@02@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d00@0
]9>d1000000L0;BC]00307mX[P000000_9:/00<0_9:/00<000000;BC]02dTk@02@2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d02<0]9>d0P1oJ:h01@000000_9:/
0;bB[02lTZ`0000000`0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`0000050;BC]0030000002dTk@0]9>d02<0]9>d
0P1oJ:h01@000000_9:/0;bB[02lTZ`0000000`0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@300000080]9>d00<000000;BC]02dTk@0
8`2dTk@207mX[P050000002lTZ`0_9:/0;bB[00000003@2dTk@200000400]9>d00<000000;BC]02d
Tk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000902dTk@207mX[P050000
002lTZ`0_9:/0;bB[00000003`2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000
]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0030000002dTk@0000000@00000802dTk@00`1oJ:h00000
0;bB[0020;bB[0030000002dTk@0]9>d00l0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d
00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]0040;BC]0D000006`2d
Tk@00`1oJ:h000000;bB[0030;bB[0030000002dTk@0]9>d0100]9>d0`00000i0;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooOP00000207mX[P040000002lTZ`0_9:/0;bB[?l000009000
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]00?0;BC]0L000003@2dTk@207mX[P030000002lTZ`0000001D000001@2dTk@4
00000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@05P2dTk@8000000D0]9>d0P1oJ:h3000001@0_9:/00<000000;BC]02dTk@01`2dTk@40000
02h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]1l0
00003@2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]080000000<0]9>d0000000000005@00000B0;BC]0D000009@2dTk@00`000000]9>d
0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000040;BC]0030000002d
Tk@0]9>d00H0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@:000000/0]9>d2P00000F
0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]9>d0;BC]00T0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`00
0000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTk@0]9>d02h0]9>d2`0000040;BC]0H0
00002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;BC]02dTk@0>@2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dTk@0]9>d04<0]9>d300000140;BC]0030000002d
Tk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@0CP2dTk@;000003P0]9>d0P00002>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@00`2dTk@@0000
02`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]9>d0;BC]01>0;BC]003
0000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]01=0;BC]0030000002d
Tk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@90000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T0
0000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d
0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2d
Tk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_
0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@50000
0300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02d
Tk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@20000
03h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000
000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00
00020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0
]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0
]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC
]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@0
0`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@0
4P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2d
Tk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d
00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b
0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00
0000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003
0000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d
00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000
0;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000
00D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02d
Tk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d
0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d
0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`400000
0@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003o
ool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool00003
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo
00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@000001
0?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?oo
o`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3o
ool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool0
0`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040
oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo
0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003o
ool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3o
ool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv214.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58582 .18827 m .57342 .20975 L p .5711 .20891 L F P
0 g
s
0 0 .465 r
.5579 .18235 m .55828 .18427 L .56163 .18986 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57027 .20723 m .58582 .18827 L .5711 .20891 L F
.55762 .18177 m .58054 .18705 L p .57027 .20723 L F P
0 g
s
.685 .622 .779 r
.58054 .18705 m .58582 .18827 L p .57027 .20723 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18235 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18041 L p .52188 .16305 L F P
0 g
s
.59 .7 .919 r
.59089 .17891 m .58582 .18827 L p .55543 .17962 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.697 .6 .744 r
.41449 .14379 m .37082 .13372 L .35541 .16087 L p F P
0 g
s
.697 .6 .744 r
.37082 .13372 m .41449 .14379 L .39901 .17092 L p F P
0 g
s
.682 .626 .787 r
.41449 .14379 m .37082 .13372 L .38329 .11061 L p F P
0 g
s
.682 .626 .787 r
.38329 .11061 m .42711 .12071 L .41449 .14379 L p F P
0 g
s
.682 .626 .787 r
.37082 .13372 m .41449 .14379 L .42711 .12071 L p F P
0 g
s
.682 .626 .787 r
.42711 .12071 m .38329 .11061 L .37082 .13372 L p F P
0 g
s
.65 .663 .849 r
.42711 .12071 m .38329 .11061 L .39137 .09422 L p F P
0 g
s
.65 .663 .849 r
.38329 .11061 m .42711 .12071 L .43539 .10437 L p F P
0 g
s
.65 .663 .849 r
.39137 .09422 m .43539 .10437 L .42711 .12071 L p F P
0 g
s
.774 .915 .533 r
.41492 .13673 m .4114 .1443 L .41428 .13753 L F
.697 .6 .744 r
.35541 .16087 m .39901 .17092 L .41449 .14379 L p F P
0 g
s
.774 .915 .533 r
.4114 .1443 m .40291 .16253 L .40955 .14765 L F
.4114 .1443 m .40955 .14765 L .41381 .1381 L F
.41428 .13753 m .41381 .1381 L .41848 .12764 L F
.4114 .1443 m .41381 .1381 L .41428 .13753 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48127 .16465 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48303 .16458 L F P
0 g
s
.238 .738 .904 r
.48127 .16465 m .52179 .16422 L .48303 .16458 L F
0 0 .465 r
.557 .18054 m .55356 .19981 L p .5579 .18235 L F P
0 g
s
.707 .577 .706 r
.35541 .16087 m .39901 .17092 L .38242 .19902 L p F P
0 g
s
.707 .577 .706 r
.39901 .17092 m .35541 .16087 L .33882 .18897 L p F P
0 g
s
.697 .6 .744 r
.39901 .17092 m .35541 .16087 L .37082 .13372 L p F P
0 g
s
.707 .577 .706 r
.33882 .18897 m .38242 .19902 L .39901 .17092 L p F P
0 g
s
.774 .915 .533 r
.39766 .16924 m .39901 .17092 L .39534 .17343 L F
.40914 .14839 m .40653 .1542 L .39766 .16924 L F
.40653 .1542 m .39901 .17092 L .39766 .16924 L F
.39901 .17092 m .38242 .19902 L p .39534 .17343 L F P
0 g
s
.707 .577 .707 r
.37568 .16418 m .39766 .16924 L p .39599 .17207 L F P
0 g
s
.685 .622 .779 r
.38752 .14257 m .40955 .14765 L p .4083 .14992 L F P
0 g
s
.59 .7 .919 r
.38752 .14257 m .39168 .133 L p .41334 .13916 L F P
0 g
s
.774 .915 .533 r
.41449 .14379 m .39975 .16962 L p .41189 .14341 L F P
0 g
s
.774 .915 .533 r
.42703 .11071 m .4207 .12742 L .41189 .14341 L F
.4207 .12742 m .41449 .14379 L .41189 .14341 L F
.41867 .12867 m .39975 .16962 L .40291 .16253 L F
.42703 .11071 m .41883 .12842 L .41867 .12867 L F
.41883 .12842 m .39975 .16962 L .41867 .12867 L F
.685 .622 .779 r
.38752 .14257 m .4083 .14992 L .40823 .15005 L F
.59 .7 .919 r
.41334 .13916 m .40964 .14745 L .38752 .14257 L F
.685 .622 .779 r
.37568 .16418 m .38752 .14257 L p .40823 .15005 L F P
0 g
s
.685 .622 .779 r
.40823 .15005 m .39767 .16921 L .37568 .16418 L F
.59 .7 .919 r
.55543 .17962 m .55576 .17978 L .40963 .14746 L F
.40964 .14745 m .40963 .14746 L .38752 .14257 L F
.55543 .17962 m .40963 .14746 L .40964 .14745 L F
.39168 .133 m .41381 .1381 L p .41381 .13811 L F P
0 g
s
.774 .915 .533 r
.42711 .12071 m .41449 .14379 L p .42703 .11071 L F P
0 g
s
.59 .7 .919 r
.41334 .13916 m .52187 .16304 L .50023 .1639 L F
.39168 .133 m .41381 .13811 L .41334 .13916 L F
.41381 .13811 m .52187 .16304 L .41334 .13916 L F
.688 .272 .252 r
.41381 .1381 m .39168 .133 L p .40928 .14369 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48127 .16465 L F P
0 g
s
.59 .7 .919 r
.48303 .16458 m .47985 .16385 L p .48643 .16445 L F P
0 g
s
.59 .7 .919 r
.40955 .14765 m .38752 .14257 L p .40963 .14746 L F P
0 g
s
.707 .577 .706 r
.38242 .19902 m .33882 .18897 L .35541 .16087 L p F P
0 g
s
.715 .551 .665 r
.36661 .2249 m .32293 .21483 L .33882 .18897 L p F P
0 g
s
.715 .551 .665 r
.33882 .18897 m .38242 .19902 L .36661 .2249 L p F P
0 g
s
.715 .551 .665 r
.38242 .19902 m .33882 .18897 L .32293 .21483 L p F P
0 g
s
.785 .922 .545 r
.39168 .133 m .38752 .14257 L p .34668 .20673 L F P
0 g
s
.785 .922 .545 r
.38648 .13926 m .39168 .133 L p .34668 .20673 L F P
0 g
s
.721 .52 .618 r
.40872 .14439 m .38648 .13926 L p .39752 .16206 L F P
0 g
s
.774 .915 .533 r
.39975 .16962 m .39901 .17092 L p .40291 .16253 L F P
0 g
s
.774 .915 .533 r
.40291 .16253 m .39901 .17092 L .41641 .13225 L F
.41646 .13215 m .41641 .13225 L .41848 .12764 L F
.40291 .16253 m .41641 .13225 L .41646 .13215 L F
.685 .622 .779 r
.39766 .16924 m .37568 .16418 L p .39767 .16921 L F P
0 g
s
.715 .551 .665 r
.32293 .21483 m .36661 .2249 L .38242 .19902 L p F P
0 g
s
.707 .577 .707 r
.36066 .18964 m .37568 .16418 L p .39599 .17207 L F P
0 g
s
.774 .915 .533 r
.39292 .17726 m .39427 .17538 L .38987 .18326 L F
.39563 .17268 m .39427 .17538 L .39292 .17726 L F
.38236 .19513 m .38987 .18326 L .36661 .2249 L F
.707 .577 .707 r
.38263 .1947 m .36066 .18964 L p .39599 .17207 L F P
0 g
s
.774 .915 .533 r
.38242 .19902 m .37047 .21858 L p .39427 .17538 L F P
0 g
s
.774 .915 .533 r
.37047 .21858 m .36661 .2249 L p .39427 .17538 L F P
0 g
s
.721 .522 .62 r
.36066 .18964 m .38263 .1947 L p .38125 .19689 L F P
0 g
s
.721 .522 .62 r
.34808 .20941 m .36066 .18964 L p .38125 .19689 L F P
0 g
s
.721 .522 .62 r
.37012 .21449 m .34808 .20941 L p .38125 .19689 L F P
0 g
s
.774 .915 .533 r
.40976 .1431 m .37598 .20714 L .40849 .14466 L F
.37598 .20714 m .36661 .2249 L .37569 .2075 L F
.37598 .20714 m .37569 .2075 L .40849 .14466 L F
.693 .289 .275 r
.34271 .216 m .34808 .20941 L p .36953 .21522 L F P
0 g
s
.693 .289 .275 r
.36484 .2211 m .34271 .216 L p .36953 .21522 L F P
0 g
s
.722 .513 .607 r
.32293 .21483 m .36661 .2249 L .35338 .24562 L p F P
0 g
s
.722 .513 .607 r
.30955 .23552 m .35338 .24562 L .36661 .2249 L p F P
0 g
s
.722 .513 .607 r
.36661 .2249 m .32293 .21483 L .30955 .23552 L p F P
0 g
s
.774 .915 .533 r
.40431 .15134 m .37064 .21366 L .37012 .21449 L F
.36639 .21916 m .37012 .21449 L .36052 .22967 L F
.693 .289 .275 r
.34808 .20941 m .37012 .21449 L p .36953 .21522 L F P
0 g
s
.774 .915 .533 r
.40431 .15134 m .37012 .21449 L .36639 .21916 L F
.37064 .21366 m .35338 .24562 L .36052 .22967 L F
.40753 .14627 m .35689 .23918 L .40431 .15134 L F
.35689 .23918 m .35338 .24562 L .35702 .23887 L F
.35689 .23918 m .35702 .23887 L .40431 .15134 L F
.785 .922 .545 r
.36066 .18964 m .34808 .20941 L p .34668 .20673 L F P
0 g
s
.785 .922 .545 r
.34808 .20941 m .34271 .216 L .34668 .20673 L p F P
0 g
s
.583 .703 .925 r
.34668 .20673 m .34271 .216 L p .36529 .22008 L F P
0 g
s
.688 .272 .252 r
.38648 .13926 m .40872 .14439 L p .40928 .14369 L F P
0 g
s
.688 .272 .252 r
.39168 .133 m .38648 .13926 L p .40928 .14369 L F P
0 g
s
.785 .922 .545 r
.37568 .16418 m .36066 .18964 L p .34668 .20673 L F P
0 g
s
.785 .922 .545 r
.38752 .14257 m .37568 .16418 L p .34668 .20673 L F P
0 g
s
.785 .922 .545 r
.37382 .15914 m .38648 .13926 L p .34668 .20673 L F P
0 g
s
.785 .922 .545 r
.34668 .20673 m .35857 .18498 L .37382 .15914 L p F P
0 g
s
.707 .577 .707 r
.37382 .15914 m .35857 .18498 L p .38257 .18725 L F P
0 g
s
.774 .915 .533 r
.41845 .12642 m .35686 .23923 L .41701 .12886 L F
.35686 .23923 m .35689 .23918 L .41701 .12887 L F
.41701 .12886 m .41701 .12887 L .42209 .11955 L F
.35686 .23923 m .41701 .12887 L .41701 .12886 L F
.38607 .18812 m .3867 .18828 L .38236 .19513 L F
.42066 .12275 m .3867 .18828 L .38607 .18812 L F
.42066 .12275 m .38987 .18326 L .3867 .18828 L F
.41848 .12764 m .38242 .19902 L .42066 .12275 L F
.41848 .12764 m .40914 .14839 L .39766 .16924 L F
.39632 .1715 m .39766 .16924 L .39534 .17343 L F
.41848 .12764 m .39766 .16924 L .39632 .1715 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23397 L p .56876 .21019 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44572 .18032 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18155 L p .44572 .18032 L F P
0 g
s
.502 .908 .835 r
.44318 .18155 m .44644 .19981 L p .44572 .18032 L F P
0 g
s
.685 .622 .779 r
.44403 .17982 m .39766 .16924 L .39767 .16921 L F
.44402 .17982 m .39766 .16924 L .44403 .17982 L F
.44584 .18026 m .39766 .16924 L .44588 .18024 L F
.44572 .18032 m .39766 .16924 L p .44584 .18026 L F P
0 g
s
.707 .577 .707 r
.43257 .18629 m .4393 .18891 L .40347 .1995 L F
.76 .881 .465 r
.4312 .2045 m .43203 .20424 L .43522 .19677 L F
.44644 .19981 m .44318 .18155 L p .43203 .20424 L F P
0 g
s
.707 .577 .707 r
.43055 .20574 m .42873 .20532 L p .4393 .18891 L F P
0 g
s
.707 .577 .707 r
.42873 .20532 m .40347 .1995 L p .42274 .19381 L F P
0 g
s
.707 .577 .707 r
.4393 .18891 m .42873 .20532 L .42274 .19381 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.42973 .20723 m .43379 .22413 L p .43124 .20449 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.774 .915 .533 r
.42066 .12275 m .36661 .2249 L .42157 .12072 L F
.721 .522 .62 r
.38263 .1947 m .42873 .20532 L p .38125 .19689 L F P
0 g
s
.721 .522 .62 r
.42873 .20532 m .55428 .23426 L p .42983 .2074 L F P
0 g
s
.721 .522 .62 r
.55428 .23426 m .55419 .2343 L .42983 .2074 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24837 L p .5531 .23477 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5531 .23477 L F P
0 g
s
.446 .876 .788 r
.55682 .23315 m .55356 .24845 L p .5531 .23479 L F P
0 g
s
.446 .876 .788 r
.55428 .23426 m .5531 .23479 L .5531 .23477 L F
.55682 .23315 m .5531 .23479 L .55428 .23426 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20723 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.44318 .18155 m .44317 .18148 L p .43203 .20424 L F P
0 g
s
.76 .881 .465 r
.43203 .20424 m .44317 .18148 L .43522 .19677 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56876 .21019 L F P
0 g
s
.68 .821 .38 r
.56945 .20883 m .56621 .22413 L .56876 .21019 L F
.57027 .20723 m .57025 .20729 L p .56945 .20883 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56945 .20883 L F P
0 g
s
.707 .577 .707 r
.39766 .16924 m .56945 .20883 L p .39599 .17207 L F P
0 g
s
.707 .577 .707 r
.56945 .20883 m .57127 .20925 L p .56943 .20886 L F P
0 g
s
.707 .577 .707 r
.56945 .20883 m .56943 .20886 L .39599 .17207 L F
.685 .622 .779 r
.5711 .20891 m .44584 .18026 L .44588 .18024 L F
.57127 .20925 m .44572 .18032 L p .5711 .20891 L F P
0 g
s
.685 .622 .779 r
.5711 .20891 m .44572 .18032 L .44584 .18026 L F
.502 .908 .835 r
.4469 .17975 m .45111 .1804 L .46787 .16963 L F
.47954 .18477 m .47824 .16477 L p .45111 .1804 L F P
0 g
s
.59 .7 .919 r
.47985 .16385 m .40955 .14765 L p .48092 .16323 L F P
0 g
s
.502 .908 .835 r
.47824 .16477 m .47823 .16463 L p .45111 .1804 L F P
0 g
s
.685 .622 .779 r
.4083 .14992 m .48303 .16458 L .45059 .16488 L F
.40955 .14765 m .48303 .16458 L p .4083 .14992 L F P
0 g
s
.502 .908 .835 r
.45111 .1804 m .47823 .16463 L .46787 .16963 L F
.238 .738 .904 r
.47824 .16477 m .47954 .18477 L p .48127 .16465 L F P
0 g
s
.685 .622 .779 r
.45059 .16488 m .55762 .18177 L .57027 .20723 L F
.238 .738 .904 r
.47813 .16304 m .47824 .16477 L p .48127 .16465 L F P
0 g
s
.59 .7 .919 r
.48092 .16323 m .40955 .14765 L .40963 .14746 L F
.48643 .16445 m .47985 .16385 L .48092 .16323 L F
.41334 .13916 m .55543 .17962 L .40964 .14745 L F
.41381 .13811 m .52171 .16296 L .52187 .16304 L F
.52171 .16296 m .59089 .17891 L p .55543 .17962 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48127 .16465 L F P
0 g
s
.685 .622 .779 r
.48303 .16458 m .55762 .18177 L p .45059 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16463 m .47813 .16304 L p .46787 .16963 L F P
0 g
s
.685 .622 .779 r
.4083 .14992 m .46623 .17042 L .40823 .15005 L F
.46623 .17042 m .57027 .20723 L .46611 .17048 L F
.46623 .17042 m .46611 .17048 L .40823 .15005 L F
.46553 .17076 m .57027 .20723 L .56967 .20839 L F
.40823 .15005 m .46611 .17048 L .46553 .17076 L F
.46611 .17048 m .57027 .20723 L .46553 .17076 L F
.502 .908 .835 r
.4469 .17975 m .44572 .18032 L .44696 .17976 L F
.685 .622 .779 r
.40823 .15005 m .5711 .20891 L .39767 .16921 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4469 .17975 L F P
0 g
s
.502 .908 .835 r
.4469 .17975 m .46787 .16963 L .47813 .16304 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20723 L p .56945 .20883 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56945 .20883 L .56876 .21019 L F
.707 .577 .707 r
.39599 .17207 m .56943 .20886 L .55804 .23078 L F
.68 .821 .38 r
.57077 .20511 m .56945 .20883 L .5688 .21007 L F
.55665 .23397 m .55683 .2331 L p .56876 .21019 L F P
0 g
s
.68 .821 .38 r
.56876 .21019 m .55683 .2331 L .56849 .21068 L F
.707 .577 .707 r
.39599 .17207 m .55804 .23078 L .55505 .2339 L F
.55804 .23078 m .56021 .23156 L .55683 .2331 L F
.55804 .23078 m .55683 .2331 L .55505 .2339 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .21019 L .56849 .21068 L F
.5688 .21007 m .56849 .21068 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .56849 .21068 L F P
0 g
s
.707 .577 .707 r
.55618 .23435 m .56021 .23156 L .5584 .23521 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23315 L p .55428 .23426 L F P
0 g
s
.707 .577 .707 r
.55505 .2339 m .55683 .2331 L .55618 .23435 L F
.55683 .2331 m .56021 .23156 L .55618 .23435 L F
.55804 .23078 m .57127 .20925 L .56021 .23156 L F
.56943 .20886 m .57127 .20925 L .55804 .23078 L F
.4393 .18891 m .55505 .2339 L .43055 .20574 L F
.55428 .23426 m .43055 .20574 L p .55505 .2339 L F P
0 g
s
.721 .522 .62 r
.43413 .21554 m .55377 .23447 L .52422 .2473 L F
.42983 .2074 m .5584 .23521 L .43413 .21554 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .5531 .23477 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55428 .23426 L .5531 .23477 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43522 .19677 L F P
0 g
s
.707 .577 .707 r
.5584 .23521 m .55428 .23426 L p .55505 .2339 L F P
0 g
s
.721 .522 .62 r
.5584 .23521 m .54638 .25511 L p .52422 .2473 L F P
0 g
s
.721 .522 .62 r
.55377 .23447 m .5584 .23521 L .52422 .2473 L F
0 0 .38 r
.42975 .20729 m .42973 .20723 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42973 .20723 L .43837 .22355 L F
.4421 .23061 m .44172 .23031 L .43837 .22355 L F
.774 .915 .533 r
.36661 .2249 m .35338 .24562 L p .40849 .14466 L F P
0 g
s
.721 .522 .62 r
.38125 .19689 m .43413 .21554 L .37012 .21449 L F
.43413 .21554 m .52736 .24841 L .44238 .23115 L F
.51697 .24833 m .44238 .23115 L p .52736 .24841 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51697 .24833 L F P
0 g
s
.183 .707 .866 r
.51883 .24835 m .51873 .24839 L .51697 .24833 L F
.51873 .24839 m .47954 .26349 L .51697 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.693 .289 .275 r
.44238 .23115 m .51697 .24833 L p .44267 .23165 L F P
0 g
s
0 0 .38 r
.44297 .2322 m .443 .23231 L p .44238 .23115 L F P
0 g
s
.693 .289 .275 r
.51697 .24833 m .51623 .24831 L .44271 .23173 L F
0 0 .38 r
.443 .23231 m .44644 .24845 L p .44211 .23066 L F P
0 g
s
0 0 .38 r
.443 .23231 m .44211 .23066 L .44238 .23115 L F
.693 .289 .275 r
.44267 .23165 m .44271 .23173 L .36953 .21522 L F
.51697 .24833 m .44271 .23173 L .44267 .23165 L F
0 0 .38 r
.44238 .23115 m .44211 .23066 L .4421 .23061 L F
.693 .289 .275 r
.46176 .2402 m .51623 .24831 L .48868 .24749 L F
0 .411 .788 r
.44644 .24845 m .44297 .2322 L p .47812 .24718 L F P
0 g
s
.693 .289 .275 r
.36953 .21522 m .44095 .23133 L .46176 .2402 L F
.44095 .23133 m .51623 .24831 L .46176 .2402 L F
.707 .577 .707 r
.35857 .18498 m .38087 .19012 L p .38257 .18725 L F P
0 g
s
.707 .577 .707 r
.39612 .16428 m .37382 .15914 L p .38257 .18725 L F P
0 g
s
.583 .703 .925 r
.34271 .216 m .36484 .2211 L p .36529 .22008 L F P
0 g
s
.583 .703 .925 r
.36891 .21185 m .34668 .20673 L p .36529 .22008 L F P
0 g
s
.721 .52 .618 r
.37382 .15914 m .39612 .16428 L p .39752 .16206 L F P
0 g
s
.721 .52 .618 r
.38648 .13926 m .37382 .15914 L p .39752 .16206 L F P
0 g
s
.722 .513 .607 r
.35338 .24562 m .30955 .23552 L .32293 .21483 L p F P
0 g
s
.723 .433 .486 r
.34426 .25874 m .30023 .24859 L .30955 .23552 L p F P
0 g
s
.723 .433 .486 r
.30955 .23552 m .35338 .24562 L .34426 .25874 L p F P
0 g
s
.723 .433 .486 r
.30023 .24859 m .34426 .25874 L .35338 .24562 L p F P
0 g
s
.723 .433 .486 r
.35338 .24562 m .30955 .23552 L .30023 .24859 L p F P
0 g
s
.707 .336 .343 r
.30023 .24859 m .34426 .25874 L p .26787 .30633 L F P
0 g
s
.707 .336 .343 r
.24133 .32286 m .25652 .30371 L p .26787 .30633 L F P
0 g
s
.707 .336 .343 r
.25652 .30371 m .30023 .24859 L p .26787 .30633 L F P
0 g
s
.707 .336 .343 r
.34426 .25874 m .28727 .33345 L .24133 .32286 L p F P
0 g
s
.685 .623 .781 r
.35857 .18498 m .34668 .20673 L p .37024 .20944 L F P
0 g
s
.774 .915 .533 r
.34426 .25874 m .42703 .11071 L p .40702 .1426 L F P
0 g
s
.774 .915 .533 r
.40702 .1426 m .34196 .26084 L .34426 .25874 L F
.721 .522 .62 r
.44238 .23115 m .37012 .21449 L p .43413 .21554 L F P
0 g
s
.721 .522 .62 r
.42873 .20532 m .42983 .2074 L .38125 .19689 L F
0 0 .38 r
.42973 .20723 m .42923 .20511 L p .43837 .22355 L F P
0 g
s
.721 .522 .62 r
.42661 .21289 m .42983 .2074 L .43413 .21554 L F
.38125 .19689 m .42966 .20736 L .42661 .21289 L F
.42966 .20736 m .42983 .2074 L .42661 .21289 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.4421 .23061 m .43837 .22355 L .42923 .20511 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43522 .19677 L .44274 .17911 L F
.707 .577 .707 r
.39599 .17207 m .43257 .18629 L .38263 .1947 L F
.40347 .1995 m .38263 .1947 L p .43257 .18629 L F P
0 g
s
0 0 .465 r
.55703 .18041 m .557 .18054 L p .55762 .18177 L F P
0 g
s
.59 .7 .919 r
.55762 .18177 m .48303 .16458 L p .55686 .18003 L F P
0 g
s
.59 .7 .919 r
.58582 .18827 m .55762 .18177 L p .55686 .18003 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18041 L p .5579 .18235 L F P
0 g
s
0 0 .465 r
.55703 .18041 m .55762 .18177 L .5579 .18235 L F
.57077 .20511 m .55726 .17911 L p .5579 .18235 L F P
0 g
s
0 0 .465 r
.5579 .18235 m .56163 .18986 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.59 .7 .919 r
.55686 .18003 m .48303 .16458 L .48643 .16445 L F
.50023 .1639 m .52187 .16304 L .55543 .17962 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.59 .7 .919 r
.55543 .17962 m .55686 .18003 L .55576 .17978 L F
0 .455 .835 r
.55703 .18041 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48127 .16465 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.685 .622 .779 r
.44588 .18024 m .44402 .17982 L .44403 .17982 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44572 .18032 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44572 .18032 L .4469 .17975 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.685 .623 .781 r
.55928 .23123 m .38087 .19012 L p .37024 .20944 L F P
0 g
s
.685 .623 .781 r
.38087 .19012 m .35857 .18498 L p .37024 .20944 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5531 .23477 L F P
0 g
s
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .5531 .23477 L F P
0 g
s
.721 .522 .62 r
.55428 .23426 m .5584 .23521 L p .55419 .2343 L F P
0 g
s
.693 .289 .275 r
.36953 .21522 m .48868 .24749 L .36484 .2211 L F
.47797 .24718 m .36484 .2211 L p .46905 .24331 L F P
0 g
s
.693 .289 .275 r
.48868 .24749 m .47813 .24718 L .46905 .24331 L F
.47813 .24718 m .47797 .24718 L .46905 .24331 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.34668 .20673 m .54681 .25285 L .55928 .23123 L p F P
0 g
s
.774 .915 .533 r
.40702 .1426 m .32062 .2803 L .34196 .26084 L F
.28727 .33345 m .30197 .31419 L p .32062 .2803 L F P
0 g
s
.774 .915 .533 r
.30197 .31419 m .34426 .25874 L p .32062 .2803 L F P
0 g
s
.774 .915 .533 r
.33396 .24971 m .28727 .33345 L p .42703 .11071 L F P
0 g
s
.685 .622 .78 r
.33016 .26297 m .37591 .27351 L p .33477 .32175 L F P
0 g
s
.685 .622 .78 r
.23051 .44398 m .30197 .31419 L p .33477 .32175 L F P
0 g
s
.685 .622 .78 r
.30197 .31419 m .33016 .26297 L p .33477 .32175 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51697 .24833 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.693 .289 .275 r
.54192 .26191 m .47797 .24718 L p .48868 .24749 L F P
0 g
s
.183 .707 .866 r
.51883 .24835 m .51697 .24833 L .47813 .24718 L F
.47813 .24718 m .47813 .24718 L p .51697 .24833 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .2322 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .2322 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .2322 m .44238 .23115 L .4421 .23061 L F
.693 .289 .275 r
.37012 .21449 m .44238 .23115 L p .36953 .21522 L F P
0 g
s
.693 .289 .275 r
.44238 .23115 m .44267 .23165 L .36953 .21522 L F
.51697 .24833 m .54638 .25511 L p .51623 .24831 L F P
0 g
s
.693 .289 .275 r
.54638 .25511 m .54192 .26191 L p .48868 .24749 L F P
0 g
s
.693 .289 .275 r
.51623 .24831 m .54638 .25511 L .48868 .24749 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51883 .24835 L F P
0 g
s
.721 .522 .62 r
.54638 .25511 m .51697 .24833 L p .52736 .24841 L F P
0 g
s
.685 .622 .779 r
.57342 .20975 m .57127 .20925 L p .5711 .20891 L F P
0 g
s
.685 .622 .779 r
.56967 .20839 m .57027 .20723 L .5711 .20891 L F
.707 .577 .707 r
.57127 .20925 m .57342 .20975 L .57242 .21145 L p F P
0 g
s
.707 .577 .707 r
.57242 .21145 m .5584 .23521 L p .57127 .20925 L F P
0 g
s
.707 .577 .707 r
.55928 .23123 m .57453 .20539 L p .38257 .18725 L F P
0 g
s
.707 .577 .707 r
.38087 .19012 m .55928 .23123 L p .38257 .18725 L F P
0 g
s
.774 .915 .533 r
.42066 .12275 m .39563 .17268 L .39292 .17726 L F
.707 .577 .707 r
.57453 .20539 m .39612 .16428 L p .38257 .18725 L F P
0 g
s
.774 .915 .533 r
.42157 .12072 m .41845 .12642 L .42209 .11955 L F
.41845 .12642 m .41701 .12886 L .42209 .11955 L F
.35686 .23923 m .35338 .24562 L .35689 .23918 L F
.583 .703 .925 r
.54192 .26191 m .54681 .25285 L p .36529 .22008 L F P
0 g
s
.583 .703 .925 r
.36484 .2211 m .54192 .26191 L p .36529 .22008 L F P
0 g
s
.583 .703 .925 r
.54681 .25285 m .36891 .21185 L p .36529 .22008 L F P
0 g
s
.774 .915 .533 r
.35338 .24562 m .34426 .25874 L p .36052 .22967 L F P
0 g
s
.721 .52 .618 r
.57453 .20539 m .58661 .18539 L p .39752 .16206 L F P
0 g
s
.721 .52 .618 r
.39612 .16428 m .57453 .20539 L p .39752 .16206 L F P
0 g
s
.774 .915 .533 r
.42209 .11955 m .40753 .14627 L .40431 .15134 L F
.42703 .11071 m .42157 .12072 L .42209 .11955 L F
.42157 .12072 m .40976 .1431 L .40849 .14466 L F
.42703 .11071 m .42066 .12275 L .42157 .12072 L F
.42703 .11071 m .41848 .12764 L .42066 .12275 L F
.721 .52 .618 r
.58661 .18539 m .40872 .14439 L p .39752 .16206 L F P
0 g
s
.688 .272 .252 r
.40928 .14369 m .52386 .17063 L .47183 .15582 L F
.52386 .17063 m .58661 .18539 L .47183 .15582 L F
.58661 .18539 m .59089 .17891 L p .47183 .15582 L F P
0 g
s
.688 .272 .252 r
.40872 .14439 m .58661 .18539 L p .40928 .14369 L F P
0 g
s
.59 .7 .919 r
.41381 .1381 m .52171 .16296 L p .41381 .13811 L F P
0 g
s
.688 .272 .252 r
.59089 .17891 m .41381 .1381 L p .40928 .14369 L F P
0 g
s
.774 .915 .533 r
.42703 .11071 m .41492 .13673 L .41848 .12764 L F
.41492 .13673 m .41428 .13753 L .41848 .12764 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.795 .929 .557 r
.35541 .16087 m .33882 .18897 L p .38233 .10041 L F P
0 g
s
.795 .929 .557 r
.37082 .13372 m .35541 .16087 L p .38233 .10041 L F P
0 g
s
.795 .929 .557 r
.33882 .18897 m .32293 .21483 L p .38233 .10041 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.795 .929 .557 r
.38329 .11061 m .37082 .13372 L p .38233 .10041 L F P
0 g
s
.795 .929 .557 r
.32293 .21483 m .30955 .23552 L p .38233 .10041 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.795 .929 .557 r
.39137 .09422 m .38329 .11061 L p .38233 .10041 L F P
0 g
s
.65 .663 .849 r
.43539 .10437 m .39137 .09422 L .38329 .11061 L p F P
0 g
s
.774 .915 .533 r
.43539 .10437 m .42711 .12071 L p .42703 .11071 L F P
0 g
s
.795 .929 .557 r
.30955 .23552 m .30023 .24859 L p .38233 .10041 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.67 .839 .421 r
.5584 .23521 m .54638 .25511 L p .54681 .25285 L F P
0 g
s
.67 .839 .421 r
.57342 .20975 m .5584 .23521 L p .54681 .25285 L F P
0 g
s
.67 .839 .421 r
.58582 .18827 m .57342 .20975 L p .54681 .25285 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.52 .719 .963 r
.43539 .10437 m .39137 .09422 L .39405 .08656 L p F P
0 g
s
.52 .719 .963 r
.39405 .08656 m .43831 .09676 L .43539 .10437 L p F P
0 g
s
.52 .719 .963 r
.39137 .09422 m .43539 .10437 L .43831 .09676 L p F P
0 g
s
.774 .915 .533 r
.43831 .09676 m .43539 .10437 L p .42703 .11071 L F P
0 g
s
.795 .929 .557 r
.39405 .08656 m .39137 .09422 L p .38233 .10041 L F P
0 g
s
.52 .719 .963 r
.43831 .09676 m .39405 .08656 L .39137 .09422 L p F P
0 g
s
.795 .929 .557 r
.24133 .32286 m .30023 .24859 L .38233 .10041 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.67 .839 .421 r
.54638 .25511 m .54192 .26191 L .54681 .25285 L p F P
0 g
s
.67 .839 .421 r
.59089 .17891 m .58582 .18827 L p .54681 .25285 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.795 .929 .557 r
.38233 .10041 m .39094 .08865 L .39405 .08656 L p F P
0 g
s
.774 .915 .533 r
.42703 .11071 m .43543 .09891 L .43831 .09676 L p F P
0 g
s
.477 0 0 r
.43831 .09676 m .39405 .08656 L .39094 .08865 L p F P
0 g
s
.477 0 0 r
.39094 .08865 m .43543 .09891 L .43831 .09676 L p F P
0 g
s
.477 0 0 r
.39405 .08656 m .43831 .09676 L .43543 .09891 L p F P
0 g
s
.477 0 0 r
.43543 .09891 m .39094 .08865 L .39405 .08656 L p F P
0 g
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.67 .839 .421 r
.58661 .18539 m .59089 .17891 L p .54681 .25285 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.734 .572 .672 r
.3619 .45197 m .36106 .44627 L .31655 .44617 L p F P
0 g
s
.617 .816 .977 r
.31655 .44617 m .36106 .44627 L .36421 .4447 L p F P
0 g
s
.487 .398 .68 r
.36106 .44627 m .3619 .45197 L .36505 .4504 L p F P
0 g
s
.487 .398 .68 r
.36505 .4504 m .36421 .4447 L .36106 .44627 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.734 .572 .672 r
.31655 .44617 m .31738 .45188 L .3619 .45197 L p F P
0 g
s
.734 .572 .672 r
.32142 .44904 m .32475 .47191 L p .31862 .46046 L F P
0 g
s
.483 .395 .679 r
.32028 .4719 m .31873 .47268 L p .3207 .47476 L F P
0 g
s
.614 .818 .979 r
.31873 .47268 m .32028 .4719 L p .31574 .47194 L F P
0 g
s
.614 .818 .979 r
.23252 .47258 m .31426 .47267 L p .31574 .47194 L F P
0 g
s
.614 .818 .979 r
.31426 .47267 m .31873 .47268 L p .31574 .47194 L F P
0 g
s
.734 .572 .672 r
.3125 .44902 m .31696 .44903 L p .31862 .46046 L F P
0 g
s
.734 .572 .672 r
.3125 .44902 m .32475 .47191 L .31939 .4719 L F
.483 .395 .679 r
.31655 .44617 m .31696 .44903 L p .31852 .44824 L F P
0 g
s
.617 .817 .977 r
.3125 .44902 m .31561 .44744 L p .31852 .44824 L F P
0 g
s
.617 .817 .977 r
.32142 .44904 m .31696 .44903 L p .31852 .44824 L F P
0 g
s
.617 .817 .977 r
.31696 .44903 m .3125 .44902 L p .31852 .44824 L F P
0 g
s
.734 .572 .672 r
.31696 .44903 m .32142 .44904 L p .31862 .46046 L F P
0 g
s
.483 .395 .679 r
.31738 .45188 m .32049 .45031 L p .31852 .44824 L F P
0 g
s
.483 .395 .679 r
.31696 .44903 m .31738 .45188 L p .31852 .44824 L F P
0 g
s
.483 .394 .679 r
.3125 .44902 m .31561 .44744 L .31893 .47034 L p F P
0 g
s
.614 .818 .979 r
.25566 .47182 m .23252 .47258 L .31574 .47194 L F
.31582 .47189 m .31574 .47194 L .32028 .4719 L F
.25566 .47182 m .31574 .47194 L .31582 .47189 L F
.734 .572 .672 r
.32039 .48413 m .31873 .47268 L .23252 .47258 L p F P
0 g
s
.483 .395 .679 r
.31873 .47268 m .32039 .48413 L .32195 .48335 L p F P
0 g
s
.734 .572 .672 r
.32975 .5063 m .32528 .5063 L p .32195 .48335 L F P
0 g
s
.734 .572 .672 r
.32111 .47763 m .32284 .48335 L .32195 .48335 L F
.32284 .48335 m .32975 .5063 L .32195 .48335 L F
.32475 .47191 m .32975 .5063 L p .32111 .47763 L F P
0 g
s
.483 .395 .679 r
.3207 .47476 m .31873 .47268 L .32195 .48335 L F
.734 .572 .672 r
.31939 .4719 m .32028 .4719 L .32111 .47763 L F
.32028 .4719 m .32475 .47191 L .32111 .47763 L F
.484 .395 .679 r
.32142 .44904 m .32259 .44845 L p .32295 .45133 L F P
0 g
s
.484 .395 .679 r
.32184 .45189 m .32142 .44904 L p .32295 .45133 L F P
0 g
s
.616 .817 .977 r
.32049 .45031 m .31738 .45188 L .32184 .45189 L p F P
0 g
s
.616 .817 .977 r
.32184 .45189 m .3619 .45197 L p .32464 .45048 L F P
0 g
s
.484 .395 .679 r
.3248 .4504 m .323 .4513 L .32259 .44845 L F
.734 .572 .672 r
.32685 .47776 m .36697 .4778 L p .32667 .47648 L F P
0 g
s
.484 .395 .679 r
.32665 .47633 m .32607 .47662 L .32259 .44845 L F
.32685 .47776 m .32607 .47662 L .32665 .47633 L F
.32779 .48421 m .32639 .478 L .32685 .47776 L F
.32639 .478 m .32607 .47662 L .32685 .47776 L F
.32639 .478 m .32625 .47806 L .32607 .47662 L F
.32295 .45133 m .32607 .47662 L .32184 .45189 L F
.734 .572 .672 r
.37031 .50915 m .36947 .50342 L .32486 .50343 L p F P
0 g
s
.61 .82 .981 r
.36947 .50342 m .37263 .50189 L p .32964 .50327 L F P
0 g
s
.484 .395 .679 r
.32607 .47662 m .32939 .5034 L .32547 .47691 L F
.32933 .50343 m .32547 .47691 L p .32939 .5034 L F P
0 g
s
.61 .82 .981 r
.32933 .50343 m .36947 .50342 L p .32964 .50327 L F P
0 g
s
.734 .572 .672 r
.32486 .50343 m .32569 .50917 L .37031 .50915 L p F P
0 g
s
.484 .395 .679 r
.32779 .48421 m .32949 .50335 L .32625 .47806 L F
.32949 .50335 m .32975 .5063 L .32939 .5034 L F
.32949 .50335 m .32939 .5034 L .32625 .47806 L F
.61 .82 .981 r
.37263 .50189 m .33246 .5019 L p .32964 .50327 L F P
0 g
s
.613 .818 .979 r
.36755 .47599 m .32743 .47594 L p .32672 .47629 L F P
0 g
s
.613 .818 .979 r
.32685 .47776 m .36697 .4778 L p .32756 .47742 L F P
0 g
s
.734 .572 .672 r
.36697 .4778 m .36676 .47637 L .32665 .47633 L p F P
0 g
s
.484 .395 .679 r
.32547 .47691 m .32184 .45189 L p .32607 .47662 L F P
0 g
s
.734 .572 .672 r
.32665 .47633 m .32218 .47633 L p .32667 .47648 L F P
0 g
s
.734 .572 .672 r
.36697 .4778 m .32665 .47633 L .32667 .47648 L F
.487 .398 .68 r
.36676 .47637 m .36697 .4778 L .36776 .47742 L p F P
0 g
s
.613 .818 .979 r
.36697 .4778 m .36776 .47742 L .32763 .47738 L p F P
0 g
s
.613 .818 .979 r
.32756 .47742 m .36697 .4778 L .32763 .47738 L F
.36676 .47637 m .36755 .47599 L p .32672 .47629 L F P
0 g
s
.613 .818 .979 r
.32665 .47633 m .36676 .47637 L p .32672 .47629 L F P
0 g
s
.616 .817 .977 r
.32464 .45048 m .3619 .45197 L .32495 .45032 L F
.487 .398 .68 r
.36776 .47742 m .36755 .47599 L .36676 .47637 L p F P
0 g
s
.734 .572 .672 r
.36776 .47742 m .36755 .47599 L p .32761 .47723 L F P
0 g
s
.734 .572 .672 r
.32763 .47738 m .36776 .47742 L p .32761 .47723 L F P
0 g
s
.484 .395 .679 r
.32649 .4695 m .33092 .50572 L .32779 .48421 L F
.734 .572 .672 r
.36755 .47599 m .32743 .47594 L p .32761 .47723 L F P
0 g
s
.484 .395 .679 r
.32454 .44746 m .32836 .48239 L .32649 .4695 L F
.32836 .48239 m .33092 .50572 L .32649 .4695 L F
.3248 .4504 m .32779 .48421 L .323 .4513 L F
.613 .818 .979 r
.32296 .47594 m .32218 .47633 L p .32672 .47629 L F P
0 g
s
.613 .818 .979 r
.32218 .47633 m .32665 .47633 L p .32672 .47629 L F P
0 g
s
.734 .572 .672 r
.32218 .47633 m .32239 .47776 L .32685 .47776 L p F P
0 g
s
.734 .572 .672 r
.32667 .47648 m .32218 .47633 L .32685 .47776 L F
.32296 .47594 m .32317 .47737 L p .32761 .47723 L F P
0 g
s
.613 .818 .979 r
.32743 .47594 m .32296 .47594 L p .32672 .47629 L F P
0 g
s
.734 .572 .672 r
.32743 .47594 m .32296 .47594 L p .32761 .47723 L F P
0 g
s
.734 .572 .672 r
.32317 .47737 m .32763 .47738 L p .32761 .47723 L F P
0 g
s
.484 .395 .679 r
.32454 .44746 m .33288 .50477 L .3317 .50534 L p F P
0 g
s
.484 .395 .679 r
.3317 .50534 m .33092 .50572 L p .32836 .48239 L F P
0 g
s
.484 .395 .679 r
.32454 .44746 m .3317 .50534 L .32836 .48239 L F
.33092 .50572 m .32975 .5063 L p .32779 .48421 L F P
0 g
s
.61 .82 .981 r
.32799 .5019 m .32486 .50343 L p .32964 .50327 L F P
0 g
s
.61 .82 .981 r
.33246 .5019 m .32799 .5019 L p .32964 .50327 L F P
0 g
s
.61 .82 .981 r
.32486 .50343 m .32933 .50343 L p .32964 .50327 L F P
0 g
s
.484 .395 .679 r
.32975 .5063 m .32933 .50343 L p .32939 .5034 L F P
0 g
s
.613 .818 .979 r
.32317 .47737 m .32239 .47776 L .32685 .47776 L p F P
0 g
s
.613 .818 .979 r
.32317 .47737 m .32685 .47776 L .32756 .47742 L F
.32763 .47738 m .32317 .47737 L p .32756 .47742 L F P
0 g
s
.484 .395 .679 r
.32779 .48421 m .32625 .47806 L .32639 .478 L F
.616 .817 .977 r
.32049 .45031 m .32184 .45189 L .32464 .45048 L F
.484 .395 .679 r
.32259 .44845 m .32454 .44746 L p .3248 .4504 L F P
0 g
s
.616 .817 .977 r
.3619 .45197 m .36505 .4504 L .32495 .45032 L p F P
0 g
s
.616 .817 .977 r
.32495 .45032 m .32049 .45031 L p .32464 .45048 L F P
0 g
s
.483 .395 .679 r
.32195 .48335 m .32507 .48181 L p .3207 .47476 L F P
0 g
s
.483 .395 .679 r
.32465 .47894 m .3207 .47476 L .32507 .48181 L F
.612 .819 .979 r
.32039 .48413 m .32195 .48335 L p .31748 .48335 L F P
0 g
s
.734 .572 .672 r
.23252 .47258 m .23415 .48407 L .32039 .48413 L p F P
0 g
s
.612 .819 .979 r
.30044 .48334 m .31625 .48396 L .31748 .48335 L F
.31625 .48396 m .32039 .48413 L .31748 .48335 L F
.734 .572 .672 r
.3125 .44902 m .32105 .48335 L .31748 .48335 L F
.3125 .44902 m .32111 .47763 L .32105 .48335 L F
.483 .394 .679 r
.31582 .47189 m .3125 .44902 L p .31706 .47127 L F P
0 g
s
.483 .394 .679 r
.31706 .47127 m .3125 .44902 L .31893 .47034 L F
.614 .818 .979 r
.32028 .4719 m .3234 .47034 L p .31872 .47045 L F P
0 g
s
.614 .818 .979 r
.31872 .47045 m .25566 .47182 L .31582 .47189 L F
.31872 .47045 m .31582 .47189 L .32028 .4719 L F
.483 .394 .679 r
.31935 .48242 m .31582 .47189 L .31706 .47127 L F
.612 .819 .979 r
.31592 .48412 m .32039 .48413 L p .31625 .48396 L F P
0 g
s
.734 .572 .672 r
.31748 .48335 m .32105 .48335 L .32081 .5063 L F
.483 .394 .679 r
.31852 .48284 m .31582 .47189 L .31935 .48242 L F
.31852 .48284 m .31748 .48335 L .31582 .47189 L F
.614 .818 .979 r
.30188 .47032 m .25566 .47182 L .3234 .47034 L F
.617 .817 .977 r
.32454 .44746 m .32142 .44904 L p .31852 .44824 L F P
0 g
s
.617 .816 .977 r
.36421 .4447 m .31966 .44459 L .31655 .44617 L p F P
0 g
s
.483 .395 .679 r
.31966 .44459 m .31655 .44617 L p .31852 .44824 L F P
0 g
s
.483 .395 .679 r
.32008 .44745 m .31966 .44459 L p .31852 .44824 L F P
0 g
s
.617 .817 .977 r
.31561 .44744 m .32008 .44745 L p .31852 .44824 L F P
0 g
s
.617 .817 .977 r
.32008 .44745 m .32454 .44746 L p .31852 .44824 L F P
0 g
s
.483 .395 .679 r
.32049 .45031 m .32008 .44745 L p .31852 .44824 L F P
0 g
s
.734 .572 .672 r
.32008 .44745 m .32454 .44746 L p .32424 .47607 L F P
0 g
s
.734 .572 .672 r
.32528 .5063 m .32081 .5063 L p .32111 .47763 L F P
0 g
s
.483 .394 .679 r
.31893 .47034 m .3206 .4818 L p .31706 .47127 L F P
0 g
s
.612 .819 .979 r
.32195 .48335 m .32507 .48181 L p .31995 .48213 L F P
0 g
s
.612 .819 .979 r
.31748 .48335 m .32195 .48335 L .31995 .48213 L F
.483 .394 .679 r
.31935 .48242 m .31706 .47127 L .3206 .4818 L F
.612 .819 .979 r
.30044 .48334 m .32507 .48181 L .3179 .4818 L F
.483 .394 .679 r
.3206 .4818 m .32393 .50477 L p .31935 .48242 L F P
0 g
s
.612 .819 .979 r
.30044 .48334 m .31748 .48335 L .31995 .48213 L F
.734 .572 .672 r
.32454 .44746 m .32686 .48181 L .32424 .47607 L F
.32686 .48181 m .32507 .48181 L .32424 .47607 L F
.483 .395 .679 r
.3234 .47034 m .32028 .4719 L p .32451 .47799 L F P
0 g
s
.483 .395 .679 r
.32663 .48103 m .32028 .4719 L .3207 .47476 L F
.61 .82 .981 r
.32975 .5063 m .32528 .5063 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32569 .50917 m .32882 .50764 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32486 .50343 m .32528 .5063 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32528 .5063 m .32569 .50917 L p .32684 .50553 L F P
0 g
s
.61 .82 .981 r
.32081 .5063 m .32393 .50477 L p .32684 .50553 L F P
0 g
s
.61 .82 .981 r
.32528 .5063 m .32081 .5063 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32799 .5019 m .32486 .50343 L p .32684 .50553 L F P
0 g
s
.61 .82 .981 r
.33288 .50477 m .32975 .5063 L p .32684 .50553 L F P
0 g
s
.61 .82 .981 r
.32841 .50477 m .33288 .50477 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32882 .50764 m .32841 .50477 L p .32684 .50553 L F P
0 g
s
.483 .395 .679 r
.32841 .50477 m .32799 .5019 L p .32684 .50553 L F P
0 g
s
.61 .82 .981 r
.32393 .50477 m .32841 .50477 L p .32684 .50553 L F P
0 g
s
.734 .572 .672 r
.32841 .50477 m .32393 .50477 L p .32424 .47607 L F P
0 g
s
.734 .572 .672 r
.32162 .47034 m .32239 .48181 L .32013 .47034 L F
.3206 .4818 m .31893 .47034 L p .32239 .48181 L F P
0 g
s
.734 .572 .672 r
.31893 .47034 m .31561 .44744 L p .32013 .47034 L F P
0 g
s
.734 .572 .672 r
.32239 .48181 m .31893 .47034 L .32013 .47034 L F
.31561 .44744 m .32008 .44745 L p .32162 .47034 L F P
0 g
s
.734 .572 .672 r
.32162 .47034 m .32013 .47034 L .31561 .44744 L F
.483 .395 .679 r
.32218 .47633 m .32239 .47776 L .32317 .47737 L p F P
0 g
s
.483 .395 .679 r
.32317 .47737 m .32296 .47594 L .32218 .47633 L p F P
0 g
s
.734 .572 .672 r
.32424 .47607 m .32393 .50477 L .32008 .44745 L F
.71 .569 .694 r
.22038 .46144 m .22397 .45543 L p .26263 .47078 L F P
0 g
s
.614 .818 .979 r
.30188 .47032 m .27224 .47028 L .23252 .47258 L F
.717 .546 .657 r
.233 .46629 m .24615 .47134 L .2337 .46948 L F
.614 .818 .979 r
.23306 .4723 m .23252 .47258 L p .26389 .47076 L F P
0 g
s
.614 .818 .979 r
.26314 .47079 m .23306 .4723 L .26389 .47076 L F
.26571 .47062 m .2612 .47085 L .2657 .47066 L F
.2612 .47085 m .23306 .4723 L .26314 .47079 L F
.2612 .47085 m .26314 .47079 L .2657 .47066 L F
.717 .546 .657 r
.22038 .46144 m .2612 .47085 L p .24615 .47134 L F P
0 g
s
.717 .546 .657 r
.23709 .47163 m .21697 .46699 L p .24615 .47134 L F P
0 g
s
.614 .818 .979 r
.2657 .47066 m .26314 .47079 L .26389 .47076 L F
.71 .569 .694 r
.22397 .45543 m .26863 .46572 L .26571 .47062 L p F P
0 g
s
.71 .569 .694 r
.26571 .47062 m .26505 .47174 L p .26263 .47078 L F P
0 g
s
.71 .569 .694 r
.22397 .45543 m .26571 .47062 L .26263 .47078 L F
.22038 .46144 m .2612 .47085 L p .26863 .46572 L F P
0 g
s
.71 .569 .694 r
.2612 .47085 m .26505 .47174 L .26571 .47062 L p F P
0 g
s
.71 .569 .694 r
.26571 .47062 m .26863 .46572 L p .2612 .47085 L F P
0 g
s
.614 .818 .979 r
.32496 .46956 m .27934 .46991 L .30188 .47032 L F
.751 .899 .507 r
.26605 .47001 m .26575 .47052 L .26597 .47001 L F
.71 .569 .694 r
.2612 .47085 m .22038 .46144 L p .26263 .47078 L F P
0 g
s
.71 .569 .694 r
.26863 .46572 m .22397 .45543 L .22038 .46144 L p F P
0 g
s
.702 .589 .726 r
.26863 .46572 m .22397 .45543 L .22745 .44944 L p F P
0 g
s
.702 .589 .726 r
.22745 .44944 m .27211 .45973 L .26863 .46572 L p F P
0 g
s
.702 .589 .726 r
.22397 .45543 m .26863 .46572 L .27211 .45973 L p F P
0 g
s
.751 .899 .507 r
.26863 .46572 m .26571 .47062 L p .27007 .46311 L F P
0 g
s
.702 .589 .726 r
.27211 .45973 m .22745 .44944 L .22397 .45543 L p F P
0 g
s
.692 .61 .76 r
.27211 .45973 m .22745 .44944 L .23051 .44398 L p F P
0 g
s
.692 .61 .76 r
.23051 .44398 m .2752 .45428 L .27211 .45973 L p F P
0 g
s
.692 .61 .76 r
.22745 .44944 m .27211 .45973 L .2752 .45428 L p F P
0 g
s
.751 .899 .507 r
.2752 .45428 m .26571 .47062 L .26575 .47052 L F
.717 .546 .657 r
.21697 .46699 m .23709 .47163 L p .25732 .47097 L F P
0 g
s
.614 .818 .979 r
.23419 .47172 m .23306 .4723 L p .24853 .4715 L F P
0 g
s
.614 .818 .979 r
.2612 .47085 m .23709 .47163 L .24853 .4715 L F
.23709 .47163 m .23419 .47172 L .24853 .4715 L F
.722 .514 .608 r
.26165 .47729 m .25891 .48165 L p .23504 .47345 L F P
0 g
s
.612 .819 .979 r
.25787 .48166 m .23567 .48329 L .25821 .48331 L F
.25889 .4817 m .25821 .48331 L .30044 .48334 L F
.25787 .48166 m .25821 .48331 L .25889 .4817 L F
.722 .514 .608 r
.23465 .4725 m .26165 .47729 L .23504 .47345 L F
.21697 .46699 m .23709 .47163 L p .23016 .47171 L F P
0 g
s
.717 .546 .657 r
.22038 .46144 m .21697 .46699 L p .25732 .47097 L F P
0 g
s
.717 .546 .657 r
.26505 .47174 m .2612 .47085 L p .25732 .47097 L F P
0 g
s
.717 .546 .657 r
.2612 .47085 m .22038 .46144 L p .25732 .47097 L F P
0 g
s
.722 .514 .608 r
.21697 .46699 m .21402 .47161 L p .21608 .47186 L F P
0 g
s
.614 .818 .979 r
.23431 .47166 m .23419 .47172 L p .23648 .47164 L F P
0 g
s
.722 .514 .608 r
.23709 .47163 m .21697 .46699 L p .21608 .47186 L F P
0 g
s
.614 .818 .979 r
.27224 .47028 m .23419 .47172 L .2612 .47085 L F
.476 .389 .678 r
.23431 .47166 m .23419 .47172 L p .23458 .47232 L F P
0 g
s
.722 .514 .608 r
.26165 .47729 m .23709 .47163 L p .23431 .47166 L F P
0 g
s
.476 .389 .678 r
.23419 .47172 m .23252 .47258 L p .23495 .47522 L F P
0 g
s
.722 .514 .608 r
.26165 .47729 m .23431 .47166 L .23532 .47415 L F
.23709 .47163 m .26165 .47729 L p .23465 .4725 L F P
0 g
s
.476 .389 .678 r
.23638 .47677 m .23419 .47172 L .23495 .47522 L F
.23458 .47232 m .23419 .47172 L .23638 .47677 L F
.722 .514 .608 r
.23431 .47166 m .23465 .4725 L .23016 .47171 L F
.23709 .47163 m .23465 .4725 L .23431 .47166 L F
.23504 .47345 m .25891 .48165 L .25801 .48166 L F
.612 .819 .979 r
.23845 .48188 m .23567 .48329 L p .25779 .48167 L F P
0 g
s
.612 .819 .979 r
.25763 .48166 m .25779 .48167 L .25787 .48166 L F
.23845 .48188 m .25779 .48167 L .25763 .48166 L F
.476 .389 .678 r
.23252 .47258 m .23415 .48407 L .23845 .48188 L p F P
0 g
s
.476 .389 .678 r
.23693 .47812 m .23252 .47258 L .23845 .48188 L F
.23638 .47677 m .23252 .47258 L .23693 .47812 L F
.612 .819 .979 r
.23415 .48407 m .31592 .48412 L p .30044 .48334 L F P
0 g
s
.612 .819 .979 r
.23567 .48329 m .23415 .48407 L p .258 .48381 L F P
0 g
s
.612 .819 .979 r
.25821 .48331 m .258 .48381 L .30044 .48334 L F
.23567 .48329 m .258 .48381 L .25821 .48331 L F
.698 .305 .299 r
.25654 .48523 m .25525 .48695 L p .24191 .48326 L F P
0 g
s
.612 .819 .979 r
.23971 .48135 m .23845 .48188 L .24617 .48179 L F
.23951 .48134 m .23949 .48135 L p .23971 .48135 L F P
0 g
s
.612 .819 .979 r
.23949 .48135 m .23845 .48188 L p .23971 .48135 L F P
0 g
s
.476 .389 .678 r
.23638 .47677 m .23693 .47812 L .23944 .48128 L F
.23638 .47677 m .23944 .48128 L .23946 .48129 L F
.23845 .48188 m .23949 .48135 L p .23944 .48128 L F P
0 g
s
.476 .389 .678 r
.23944 .48128 m .23693 .47812 L .23762 .47982 L F
.23944 .48128 m .23762 .47982 L .23845 .48188 L F
.698 .305 .299 r
.25525 .48695 m .25654 .48523 L p .24067 .48227 L F P
0 g
s
.698 .305 .299 r
.21044 .47662 m .24299 .48412 L p .24067 .48227 L F P
0 g
s
.698 .305 .299 r
.24299 .48412 m .25525 .48695 L p .24067 .48227 L F P
0 g
s
.725 .457 .522 r
.21402 .47161 m .25763 .48166 L p .2447 .48144 L F P
0 g
s
.722 .514 .608 r
.23638 .47677 m .25763 .48166 L p .23532 .47415 L F P
0 g
s
.722 .514 .608 r
.25763 .48166 m .25874 .48192 L p .25795 .48166 L F P
0 g
s
.722 .514 .608 r
.23532 .47415 m .25763 .48166 L .25795 .48166 L F
.483 .395 .679 r
.32507 .48181 m .32663 .48103 L p .32465 .47894 L F P
0 g
s
.612 .819 .979 r
.32663 .48103 m .31417 .48102 L p .26037 .48176 L F P
0 g
s
.612 .819 .979 r
.25891 .48165 m .26037 .48176 L .31417 .48102 L F
.25787 .48166 m .25889 .4817 L .25891 .48165 L F
.25889 .4817 m .26037 .48176 L .25891 .48165 L F
.722 .514 .608 r
.26076 .47719 m .23532 .47415 L .25795 .48166 L F
.26076 .47719 m .25795 .48166 L .25874 .48192 L F
.25874 .48192 m .26165 .47729 L p .26076 .47719 L F P
0 g
s
.722 .514 .608 r
.25874 .48192 m .23638 .47677 L p .23504 .47345 L F P
0 g
s
.725 .457 .522 r
.23812 .47933 m .2447 .48144 L .23875 .48026 L F
.23971 .48135 m .21178 .47492 L p .2447 .48144 L F P
0 g
s
.614 .818 .979 r
.23709 .47024 m .23431 .47166 L p .26575 .47053 L F P
0 g
s
.614 .818 .979 r
.26575 .47053 m .23431 .47166 L .23648 .47164 L F
.26586 .47027 m .23709 .47024 L .26575 .47053 L F
.717 .546 .657 r
.26165 .47729 m .26505 .47174 L p .25732 .47097 L F P
0 g
s
.717 .546 .657 r
.23709 .47163 m .26165 .47729 L p .25732 .47097 L F P
0 g
s
.614 .818 .979 r
.27934 .46991 m .26597 .47001 L .27224 .47028 L F
.26597 .47001 m .23709 .47024 L .26586 .47027 L F
.26597 .47001 m .26586 .47027 L .27224 .47028 L F
.717 .546 .657 r
.26505 .47174 m .26165 .47729 L p .24615 .47134 L F P
0 g
s
.717 .546 .657 r
.2612 .47085 m .26505 .47174 L p .24615 .47134 L F P
0 g
s
.717 .546 .657 r
.26165 .47729 m .26102 .47715 L p .26107 .47707 L F P
0 g
s
.717 .546 .657 r
.26102 .47715 m .23709 .47163 L p .26107 .47707 L F P
0 g
s
.717 .546 .657 r
.24615 .47134 m .26107 .47707 L .23709 .47163 L F
.71 .569 .694 r
.26505 .47174 m .2612 .47085 L p .26263 .47078 L F P
0 g
s
.614 .818 .979 r
.26597 .47001 m .26536 .47 L .26535 .47002 L F
.26536 .47 m .23862 .46945 L .26535 .47002 L F
.23862 .46945 m .23709 .47024 L p .26535 .47002 L F P
0 g
s
.725 .457 .522 r
.21178 .47492 m .23971 .48135 L p .25694 .48165 L F P
0 g
s
.612 .819 .979 r
.23971 .48135 m .24617 .48179 L .25763 .48166 L F
.725 .457 .522 r
.25874 .48192 m .21402 .47161 L .21178 .47492 L p F P
0 g
s
.476 .389 .678 r
.23946 .48129 m .23944 .48128 L .23949 .48135 L F
.698 .305 .299 r
.21178 .47492 m .21044 .47662 L p .24067 .48227 L F P
0 g
s
.698 .305 .299 r
.25654 .48523 m .23946 .48129 L p .24067 .48227 L F P
0 g
s
.476 .389 .678 r
.23949 .48135 m .23951 .48134 L p .23946 .48129 L F P
0 g
s
.698 .305 .299 r
.23946 .48129 m .21178 .47492 L p .24067 .48227 L F P
0 g
s
.476 .389 .678 r
.24025 .48096 m .23638 .47677 L .23946 .48129 L F
.23951 .48134 m .24025 .48096 L p .23946 .48129 L F P
0 g
s
.612 .819 .979 r
.23951 .48134 m .23971 .48135 L .25787 .48166 L F
.23971 .48135 m .25763 .48166 L .25787 .48166 L F
.725 .457 .522 r
.25654 .48523 m .25874 .48192 L p .25694 .48165 L F P
0 g
s
.725 .457 .522 r
.23971 .48135 m .25654 .48523 L p .25694 .48165 L F P
0 g
s
.734 .572 .672 r
.23862 .46945 m .24025 .48096 L p .26089 .47819 L F P
0 g
s
.614 .818 .979 r
.26619 .46949 m .23862 .46945 L p .26597 .47001 L F P
0 g
s
.734 .572 .672 r
.26619 .46949 m .23862 .46945 L p .26089 .47819 L F P
0 g
s
.751 .899 .507 r
.26165 .47729 m .25891 .48165 L p .2644 .47243 L F P
0 g
s
.751 .899 .507 r
.26629 .46926 m .26552 .47059 L .2644 .47243 L F
.26552 .47059 m .26165 .47729 L .2644 .47243 L F
.2752 .45428 m .25891 .48165 L .25893 .48159 L F
.483 .395 .679 r
.32663 .48103 m .32496 .46956 L .3234 .47034 L p F P
0 g
s
.483 .395 .679 r
.32663 .48103 m .3234 .47034 L .32451 .47799 L F
.614 .818 .979 r
.3234 .47034 m .32496 .46956 L p .30188 .47032 L F P
0 g
s
.734 .572 .672 r
.24025 .48096 m .25919 .48098 L p .26089 .47819 L F P
0 g
s
.612 .819 .979 r
.24025 .48096 m .25787 .48166 L .25891 .48165 L F
.751 .899 .507 r
.2752 .45428 m .25893 .48159 L .25938 .48052 L F
.612 .819 .979 r
.31417 .48102 m .25919 .48098 L p .25891 .48165 L F P
0 g
s
.612 .819 .979 r
.25919 .48098 m .24025 .48096 L p .25891 .48165 L F P
0 g
s
.725 .457 .522 r
.25874 .48192 m .25654 .48523 L p .2447 .48144 L F P
0 g
s
.725 .457 .522 r
.25763 .48166 m .25874 .48192 L p .2447 .48144 L F P
0 g
s
.722 .514 .608 r
.25891 .48165 m .25874 .48192 L p .25801 .48166 L F P
0 g
s
.751 .899 .507 r
.25874 .48192 m .25654 .48523 L p .25938 .48052 L F P
0 g
s
.751 .899 .507 r
.25893 .48159 m .25874 .48192 L .25938 .48052 L F
.734 .572 .672 r
.32663 .48103 m .32496 .46956 L p .26089 .47819 L F P
0 g
s
.734 .572 .672 r
.25919 .48098 m .32663 .48103 L p .26089 .47819 L F P
0 g
s
.751 .899 .507 r
.26734 .46676 m .2603 .47833 L .26081 .47711 L F
.2752 .45428 m .26705 .46743 L .26734 .46676 L F
.26705 .46743 m .2603 .47833 L .26734 .46676 L F
.698 .305 .299 r
.23951 .48134 m .25654 .48523 L .24191 .48326 L F
.23971 .48135 m .25654 .48523 L p .23951 .48134 L F P
0 g
s
.725 .457 .522 r
.25654 .48523 m .23971 .48135 L p .2447 .48144 L F P
0 g
s
.698 .305 .299 r
.25525 .48695 m .21044 .47662 L .21178 .47492 L p F P
0 g
s
.183 0 0 r
.21044 .47662 m .25525 .48695 L .25498 .48692 L p F P
0 g
s
.183 0 0 r
.21012 .47659 m .25498 .48692 L .25525 .48695 L p F P
0 g
s
.183 0 0 r
.25525 .48695 m .21044 .47662 L .21012 .47659 L p F P
0 g
s
.751 .899 .507 r
.25498 .48692 m .25574 .48515 L p .26081 .47711 L F P
0 g
s
.751 .899 .507 r
.2603 .47833 m .25498 .48692 L .26081 .47711 L F
.698 .305 .299 r
.23946 .48129 m .23971 .48135 L p .23951 .48134 L F P
0 g
s
.612 .819 .979 r
.24025 .48096 m .23951 .48134 L p .25787 .48166 L F P
0 g
s
.751 .899 .507 r
.25574 .48515 m .25749 .48177 L .2614 .47571 L p F P
0 g
s
.751 .899 .507 r
.2614 .47571 m .2752 .45428 L p .26081 .47711 L F P
0 g
s
.751 .899 .507 r
.26081 .47711 m .25574 .48515 L .2614 .47571 L F
.698 .305 .299 r
.21178 .47492 m .23946 .48129 L p .24191 .48326 L F P
0 g
s
.722 .514 .608 r
.21402 .47161 m .23638 .47677 L p .23532 .47415 L F P
0 g
s
.722 .514 .608 r
.21402 .47161 m .21697 .46699 L p .23504 .47345 L F P
0 g
s
.722 .514 .608 r
.23638 .47677 m .21402 .47161 L p .23504 .47345 L F P
0 g
s
.725 .457 .522 r
.21178 .47492 m .21402 .47161 L p .23812 .47933 L F P
0 g
s
.725 .457 .522 r
.23812 .47933 m .23875 .48026 L .21178 .47492 L F
.476 .389 .678 r
.24025 .48096 m .23458 .47232 L .23638 .47677 L F
.722 .514 .608 r
.23532 .47415 m .23431 .47166 L .21608 .47186 L F
.614 .818 .979 r
.27224 .47028 m .26586 .47027 L .26575 .47053 L F
.751 .899 .507 r
.2752 .45428 m .26604 .46985 L .26629 .46926 L F
.26604 .46985 m .26165 .47729 L .26629 .46926 L F
.25891 .48165 m .25874 .48192 L p .25893 .48159 L F P
0 g
s
.476 .389 .678 r
.24025 .48096 m .23862 .46945 L .23431 .47166 L p F P
0 g
s
.476 .389 .678 r
.24025 .48096 m .23431 .47166 L .23458 .47232 L F
.722 .514 .608 r
.23016 .47171 m .23465 .4725 L .23504 .47345 L F
.614 .818 .979 r
.27934 .46991 m .27224 .47028 L .30188 .47032 L F
.751 .899 .507 r
.2752 .45428 m .26635 .46949 L .26625 .46949 L F
.614 .818 .979 r
.27934 .46991 m .26619 .46949 L .26597 .47001 L F
.32496 .46956 m .28703 .46952 L p .27934 .46991 L F P
0 g
s
.614 .818 .979 r
.28703 .46952 m .26619 .46949 L p .27934 .46991 L F P
0 g
s
.717 .546 .657 r
.21697 .46699 m .22038 .46144 L p .233 .46629 L F P
0 g
s
.717 .546 .657 r
.233 .46629 m .2337 .46948 L .21697 .46699 L F
.614 .818 .979 r
.27224 .47028 m .26571 .47062 L .2657 .47066 L F
.751 .899 .507 r
.26505 .47174 m .26165 .47729 L p .26604 .46985 L F P
0 g
s
.751 .899 .507 r
.26575 .47052 m .26505 .47174 L .26604 .46985 L F
.26571 .47062 m .26505 .47174 L p .26575 .47052 L F P
0 g
s
.734 .572 .672 r
.32496 .46956 m .26619 .46949 L p .26089 .47819 L F P
0 g
s
.751 .899 .507 r
.2752 .45428 m .27106 .46149 L .27007 .46311 L F
.27106 .46149 m .26863 .46572 L .27007 .46311 L F
.612 .819 .979 r
.32507 .48181 m .32663 .48103 L p .3179 .4818 L F P
0 g
s
.734 .572 .672 r
.32686 .48181 m .32841 .50477 L .32507 .48181 L F
.32454 .44746 m .33288 .50477 L .32841 .50477 L p F P
0 g
s
.483 .394 .679 r
.32393 .50477 m .31852 .48284 L .31935 .48242 L F
.612 .819 .979 r
.30044 .48334 m .31592 .48412 L .31625 .48396 L F
.483 .394 .679 r
.32393 .50477 m .32081 .5063 L p .31748 .48335 L F P
0 g
s
.483 .394 .679 r
.32393 .50477 m .31748 .48335 L .31852 .48284 L F
.612 .819 .979 r
.26037 .48176 m .30044 .48334 L .3179 .4818 L F
.26037 .48176 m .3179 .4818 L .32663 .48103 L F
.734 .572 .672 r
.32393 .50477 m .3206 .4818 L p .32239 .48181 L F P
0 g
s
.32528 .5063 m
.32684 .50553 L
s
.31127 .51313 m
.32528 .5063 L
s
.734 .572 .672 r
.32049 .45031 m .36505 .4504 L .36421 .4447 L p F P
0 g
s
.734 .572 .672 r
.36421 .4447 m .31966 .44459 L .32049 .45031 L p F P
0 g
s
.36777 .4767 m
.37032 .4755 L
s
.36766 .47675 m
.36777 .4767 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22605 .48026 L
s
.77668 .41519 m
.77237 .41698 L
s
.30714 .48457 m
.30805 .48412 L
s
.30302 .45608 m
.31281 .45113 L
s
.67 .839 .421 r
.57453 .20539 m .58661 .18539 L p .54681 .25285 L F P
0 g
s
.67 .839 .421 r
.54681 .25285 m .55928 .23123 L .57453 .20539 L p F P
0 g
s
.721 .408 .449 r
.43543 .09891 m .39094 .08865 L .38233 .10041 L p F P
0 g
s
.721 .408 .449 r
.38233 .10041 m .42703 .11071 L .43543 .09891 L p F P
0 g
s
.721 .408 .449 r
.39094 .08865 m .43543 .09891 L .42703 .11071 L p F P
0 g
s
.721 .408 .449 r
.42703 .11071 m .38233 .10041 L .39094 .08865 L p F P
0 g
s
.487 .398 .68 r
.36947 .50342 m .37031 .50915 L .37348 .50763 L p F P
0 g
s
.487 .398 .68 r
.37348 .50763 m .37263 .50189 L .36947 .50342 L p F P
0 g
s
.2212 .48451 m
.22845 .48081 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.609 .82 .981 r
.37031 .50915 m .37348 .50763 L .32882 .50764 L p F P
0 g
s
.609 .82 .981 r
.32882 .50764 m .32569 .50917 L .37031 .50915 L p F P
0 g
s
.734 .572 .672 r
.32882 .50764 m .37348 .50763 L .37263 .50189 L p F P
0 g
s
.734 .572 .672 r
.37263 .50189 m .32799 .5019 L .32882 .50764 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.32726 .50841 m
.33102 .53429 L
s
.32684 .50553 m
.32726 .50841 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.774 .915 .533 r
.22397 .45543 m .22038 .46144 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.23051 .44398 m .22745 .44944 L .22397 .45543 L p F P
0 g
s
.751 .899 .507 r
.2752 .45428 m .27211 .45973 L .26863 .46572 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.774 .915 .533 r
.22038 .46144 m .21697 .46699 L p .23051 .44398 L F P
0 g
s
.692 .61 .76 r
.2752 .45428 m .23051 .44398 L .22745 .44944 L p F P
0 g
s
.23989 .47594 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.774 .915 .533 r
.21697 .46699 m .21402 .47161 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.21083 .4748 m .21254 .47142 L .23051 .44398 L p F P
0 g
s
.774 .915 .533 r
.21012 .47659 m .21083 .4748 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.21044 .47662 m .21012 .47659 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.21178 .47492 m .21044 .47662 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.21402 .47161 m .21178 .47492 L p .23051 .44398 L F P
0 g
s
.643 .162 .095 r
.28507 .33588 m .23902 .32527 L .24133 .32286 L p F P
0 g
s
.643 .162 .095 r
.24133 .32286 m .28727 .33345 L .28507 .33588 L p F P
0 g
s
.643 .162 .095 r
.23902 .32527 m .28507 .33588 L .28727 .33345 L p F P
0 g
s
.643 .162 .095 r
.28727 .33345 m .24133 .32286 L .23902 .32527 L p F P
0 g
s
.189 .652 .939 r
.23902 .32527 m .28507 .33588 L .28507 .33454 L p F P
0 g
s
.795 .929 .557 r
.24133 .32286 m .23902 .32527 L .23891 .3239 L p F P
0 g
s
.189 .652 .939 r
.23891 .3239 m .28507 .33454 L .28507 .33588 L p F P
0 g
s
.189 .652 .939 r
.28507 .33588 m .23902 .32527 L .23891 .3239 L p F P
0 g
s
.189 .652 .939 r
.28507 .33454 m .23891 .3239 L .23902 .32527 L p F P
0 g
s
.585 .702 .923 r
.23891 .3239 m .28507 .33454 L .28729 .32951 L p F P
0 g
s
.795 .929 .557 r
.28762 .23903 m .24133 .32286 L p .38233 .10041 L F P
0 g
s
.795 .929 .557 r
.28148 .24835 m .28762 .23903 L .24133 .32286 L p F P
0 g
s
.795 .929 .557 r
.27415 .26005 m .28148 .24835 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.26622 .27319 m .27415 .26005 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.25833 .2867 m .26622 .27319 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.25113 .29948 m .25833 .2867 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.2452 .31049 m .25113 .29948 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.24102 .31885 m .2452 .31049 L p .24133 .32286 L F P
0 g
s
.795 .929 .557 r
.23891 .3239 m .24102 .31885 L p .24133 .32286 L F P
0 g
s
.585 .702 .923 r
.28507 .33454 m .23891 .3239 L .24102 .31885 L p F P
0 g
s
.585 .702 .923 r
.24102 .31885 m .28729 .32951 L .28507 .33454 L p F P
0 g
s
.656 .658 .84 r
.24102 .31885 m .28729 .32951 L .29117 .32195 L p F P
0 g
s
.656 .658 .84 r
.29117 .32195 m .29157 .32117 L p .28685 .32096 L F P
0 g
s
.656 .658 .84 r
.24102 .31885 m .29117 .32195 L .28685 .32096 L F
.2452 .31049 m .29157 .32117 L .29117 .32195 L p F P
0 g
s
.656 .658 .84 r
.29117 .32195 m .28729 .32951 L p .24914 .31227 L F P
0 g
s
.656 .658 .84 r
.24914 .31227 m .2452 .31049 L .29117 .32195 L F
.774 .915 .533 r
.29651 .3241 m .29073 .32277 L p .23051 .44398 L F P
0 g
s
.774 .915 .533 r
.29656 .324 m .33016 .26297 L p .29073 .32277 L F P
0 g
s
.685 .622 .78 r
.37591 .27351 m .2752 .45428 L .23051 .44398 L p F P
0 g
s
.774 .915 .533 r
.3279 .25905 m .33396 .24971 L .28727 .33345 L p F P
0 g
s
.774 .915 .533 r
.32062 .27076 m .3279 .25905 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.31271 .28391 m .32062 .27076 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.30481 .29741 m .31271 .28391 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.29757 .31018 m .30481 .29741 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.29157 .32117 m .29757 .31018 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.28729 .32951 m .29157 .32117 L p .28727 .33345 L F P
0 g
s
.68 .629 .791 r
.29073 .32277 m .33708 .33346 L .33754 .33264 L p F P
0 g
s
.68 .629 .791 r
.33754 .33264 m .3442 .32056 L p .29412 .32263 L F P
0 g
s
.68 .629 .791 r
.29073 .32277 m .33754 .33264 L .29412 .32263 L F
.774 .915 .533 r
.33649 .25115 m .33016 .26297 L p .29073 .32277 L F P
0 g
s
.774 .915 .533 r
.34018 .24346 m .33649 .25115 L p .29073 .32277 L F P
0 g
s
.774 .915 .533 r
.34082 .2408 m .34018 .24346 L p .29073 .32277 L F P
0 g
s
.774 .915 .533 r
.3383 .24351 m .34082 .2408 L p .29073 .32277 L F P
0 g
s
.724 .499 .585 r
.33113 .25406 m .33329 .25075 L p .31258 .24979 L F P
0 g
s
.774 .915 .533 r
.33126 .25408 m .33189 .25419 L p .29073 .32277 L F P
0 g
s
.724 .499 .585 r
.28762 .23903 m .33396 .24971 L .33329 .25075 L p F P
0 g
s
.724 .499 .585 r
.33329 .25075 m .33113 .25406 L p .29209 .24125 L F P
0 g
s
.674 .638 .806 r
.37591 .27351 m .33016 .26297 L .33649 .25115 L p F P
0 g
s
.674 .638 .806 r
.33016 .26297 m .37591 .27351 L .38233 .26171 L p F P
0 g
s
.674 .638 .806 r
.38233 .26171 m .33649 .25115 L .33016 .26297 L p F P
0 g
s
.674 .638 .806 r
.33649 .25115 m .38233 .26171 L .37591 .27351 L p F P
0 g
s
.722 .512 .605 r
.33288 .25133 m .37924 .26202 L .37751 .26475 L p F P
0 g
s
.722 .512 .605 r
.37751 .26475 m .37161 .27411 L p .34163 .25648 L F P
0 g
s
.722 .512 .605 r
.34163 .25648 m .33288 .25133 L .37751 .26475 L F
.724 .499 .585 r
.33113 .25406 m .3279 .25905 L p .3064 .24836 L F P
0 g
s
.724 .499 .585 r
.3064 .24836 m .29209 .24125 L .33113 .25406 L F
.29209 .24125 m .28762 .23903 L .33329 .25075 L F
.774 .915 .533 r
.33288 .25133 m .3383 .24351 L p .33352 .25148 L F P
0 g
s
.723 .436 .49 r
.33288 .25133 m .37924 .26202 L .37963 .26143 L p F P
0 g
s
.626 .681 .882 r
.38233 .26171 m .33649 .25115 L .34018 .24346 L p F P
0 g
s
.626 .681 .882 r
.34018 .24346 m .38615 .25405 L .38233 .26171 L p F P
0 g
s
.626 .681 .882 r
.33649 .25115 m .38233 .26171 L .38615 .25405 L p F P
0 g
s
.723 .436 .49 r
.37963 .26143 m .38454 .25417 L p .33677 .25155 L F P
0 g
s
.723 .436 .49 r
.33288 .25133 m .37963 .26143 L .33677 .25155 L F
.718 .537 .643 r
.32329 .26647 m .32627 .26168 L p .29874 .26082 L F P
0 g
s
.774 .915 .533 r
.32337 .26649 m .32389 .26657 L p .29073 .32277 L F P
0 g
s
.718 .537 .643 r
.28148 .24835 m .3279 .25905 L .32627 .26168 L p F P
0 g
s
.718 .537 .643 r
.32627 .26168 m .32329 .26647 L p .29027 .25338 L F P
0 g
s
.715 .55 .664 r
.32516 .26341 m .37161 .27411 L .36974 .27718 L p F P
0 g
s
.715 .55 .664 r
.36974 .27718 m .36252 .28907 L p .33283 .26867 L F P
0 g
s
.715 .55 .664 r
.33283 .26867 m .32516 .26341 L .36974 .27718 L F
.718 .537 .643 r
.32329 .26647 m .32062 .27076 L p .3063 .26256 L F P
0 g
s
.718 .537 .643 r
.3063 .26256 m .29027 .25338 L .32329 .26647 L F
.29027 .25338 m .28148 .24835 L .32627 .26168 L F
.774 .915 .533 r
.32516 .26341 m .33288 .25133 L p .32569 .26353 L F P
0 g
s
.722 .512 .605 r
.32516 .26341 m .37161 .27411 L .3727 .27238 L p F P
0 g
s
.722 .512 .605 r
.3727 .27238 m .37924 .26202 L p .33291 .26321 L F P
0 g
s
.722 .512 .605 r
.32516 .26341 m .3727 .27238 L .33291 .26321 L F
.712 .563 .684 r
.3146 .28077 m .31785 .27536 L p .28514 .27399 L F P
0 g
s
.774 .915 .533 r
.31464 .28078 m .31504 .28085 L p .29073 .32277 L F P
0 g
s
.712 .563 .684 r
.27415 .26005 m .32062 .27076 L .31785 .27536 L p F P
0 g
s
.712 .563 .684 r
.31785 .27536 m .3146 .28077 L p .28764 .2684 L F P
0 g
s
.707 .577 .707 r
.31602 .27836 m .36252 .28907 L .36109 .29149 L p F P
0 g
s
.707 .577 .707 r
.36109 .29149 m .35301 .30518 L p .32158 .28238 L F P
0 g
s
.707 .577 .707 r
.32158 .28238 m .31602 .27836 L .36109 .29149 L F
.712 .563 .684 r
.3146 .28077 m .31271 .28391 L p .30353 .27822 L F P
0 g
s
.712 .563 .684 r
.30353 .27822 m .28764 .2684 L .3146 .28077 L F
.28764 .2684 m .27415 .26005 L .31785 .27536 L F
.774 .915 .533 r
.31602 .27836 m .32516 .26341 L p .31644 .27845 L F P
0 g
s
.715 .55 .664 r
.31602 .27836 m .36252 .28907 L .36434 .28607 L p F P
0 g
s
.715 .55 .664 r
.36434 .28607 m .37161 .27411 L p .32716 .2775 L F P
0 g
s
.715 .55 .664 r
.31602 .27836 m .36434 .28607 L .32716 .2775 L F
.705 .584 .717 r
.30579 .29574 m .30868 .29079 L p .27103 .28773 L F P
0 g
s
.774 .915 .533 r
.3058 .29575 m .30609 .2958 L p .29073 .32277 L F P
0 g
s
.705 .584 .717 r
.30868 .29079 m .30579 .29574 L p .28924 .28631 L F P
0 g
s
.774 .915 .533 r
.30652 .29446 m .31602 .27836 L p .30681 .29453 L F P
0 g
s
.707 .577 .707 r
.35301 .30518 m .30652 .29446 L .30868 .29079 L p F P
0 g
s
.707 .577 .707 r
.30868 .29079 m .31602 .27836 L p .34459 .29907 L F P
0 g
s
.707 .577 .707 r
.35301 .30518 m .30868 .29079 L .34459 .29907 L F
.705 .584 .717 r
.26622 .27319 m .31271 .28391 L .30868 .29079 L p F P
0 g
s
.705 .584 .717 r
.28924 .28631 m .26622 .27319 L .30868 .29079 L F
.30579 .29574 m .30481 .29741 L p .30004 .29442 L F P
0 g
s
.705 .584 .717 r
.30004 .29442 m .26622 .27319 L .30579 .29574 L F
.697 .602 .746 r
.30652 .29446 m .35301 .30518 L .35228 .30646 L p F P
0 g
s
.697 .602 .746 r
.35228 .30646 m .3442 .32056 L p .30966 .29663 L F P
0 g
s
.697 .602 .746 r
.30966 .29663 m .30652 .29446 L .35228 .30646 L F
.774 .915 .533 r
.29073 .32277 m .29775 .30986 L .30652 .29446 L p F P
0 g
s
.697 .602 .746 r
.35301 .30518 m .30652 .29446 L .30579 .29574 L p F P
0 g
s
.695 .604 .75 r
.25113 .29948 m .29757 .31018 L .29852 .30851 L p F P
0 g
s
.695 .604 .75 r
.29852 .30851 m .30481 .29741 L p .25817 .29921 L F P
0 g
s
.695 .604 .75 r
.25113 .29948 m .29852 .30851 L .25817 .29921 L F
.697 .602 .746 r
.30579 .29574 m .29852 .30851 L p .34841 .30557 L F P
0 g
s
.697 .602 .746 r
.29775 .30986 m .3442 .32056 L .34497 .31921 L p F P
0 g
s
.697 .602 .746 r
.34497 .31921 m .35301 .30518 L p .30261 .30945 L F P
0 g
s
.697 .602 .746 r
.29775 .30986 m .34497 .31921 L .30261 .30945 L F
.695 .604 .75 r
.25833 .2867 m .30481 .29741 L .29852 .30851 L p F P
0 g
s
.695 .604 .75 r
.29852 .30851 m .29768 .30999 L p .29303 .30724 L F P
0 g
s
.695 .604 .75 r
.29303 .30724 m .25833 .2867 L .29852 .30851 L F
.29768 .30999 m .29757 .31018 L p .297 .30983 L F P
0 g
s
.695 .604 .75 r
.297 .30983 m .25833 .2867 L .29768 .30999 L F
.68 .629 .791 r
.3442 .32056 m .29775 .30986 L .29768 .30999 L p F P
0 g
s
.68 .629 .791 r
.29768 .30999 m .29117 .32195 L p .34361 .32058 L F P
0 g
s
.68 .629 .791 r
.34361 .32058 m .3442 .32056 L .29768 .30999 L F
.697 .602 .746 r
.29852 .30851 m .29775 .30986 L p .30261 .30945 L F P
0 g
s
.697 .602 .746 r
.30261 .30945 m .34841 .30557 L .29852 .30851 L F
.34841 .30557 m .35301 .30518 L .30579 .29574 L F
.705 .584 .717 r
.25833 .2867 m .30481 .29741 L .30579 .29574 L p F P
0 g
s
.705 .584 .717 r
.25833 .2867 m .30579 .29574 L .27103 .28773 L F
.30868 .29079 m .31271 .28391 L p .28498 .28533 L F P
0 g
s
.705 .584 .717 r
.25833 .2867 m .30868 .29079 L .28498 .28533 L F
.707 .577 .707 r
.3146 .28077 m .30868 .29079 L p .3541 .28988 L F P
0 g
s
.707 .577 .707 r
.30868 .29079 m .30652 .29446 L p .31927 .29323 L F P
0 g
s
.707 .577 .707 r
.31927 .29323 m .3541 .28988 L .30868 .29079 L F
.36252 .28907 m .31602 .27836 L .3146 .28077 L p F P
0 g
s
.707 .577 .707 r
.3541 .28988 m .36252 .28907 L .3146 .28077 L F
.712 .563 .684 r
.26622 .27319 m .31271 .28391 L .3146 .28077 L p F P
0 g
s
.712 .563 .684 r
.26622 .27319 m .3146 .28077 L .28514 .27399 L F
.31785 .27536 m .32062 .27076 L p .30158 .27161 L F P
0 g
s
.712 .563 .684 r
.26622 .27319 m .31785 .27536 L .30158 .27161 L F
.715 .55 .664 r
.32329 .26647 m .31785 .27536 L p .3602 .27498 L F P
0 g
s
.715 .55 .664 r
.31785 .27536 m .31602 .27836 L p .32716 .2775 L F P
0 g
s
.715 .55 .664 r
.32716 .2775 m .3602 .27498 L .31785 .27536 L F
.37161 .27411 m .32516 .26341 L .32329 .26647 L p F P
0 g
s
.715 .55 .664 r
.3602 .27498 m .37161 .27411 L .32329 .26647 L F
.718 .537 .643 r
.27415 .26005 m .32062 .27076 L .32329 .26647 L p F P
0 g
s
.718 .537 .643 r
.27415 .26005 m .32329 .26647 L .29874 .26082 L F
.32627 .26168 m .3279 .25905 L p .31584 .25927 L F P
0 g
s
.718 .537 .643 r
.27415 .26005 m .32627 .26168 L .31584 .25927 L F
.722 .512 .605 r
.33113 .25406 m .32627 .26168 L p .36701 .26233 L F P
0 g
s
.722 .512 .605 r
.32627 .26168 m .32516 .26341 L p .33291 .26321 L F P
0 g
s
.722 .512 .605 r
.33291 .26321 m .36701 .26233 L .32627 .26168 L F
.37924 .26202 m .33288 .25133 L .33113 .25406 L p F P
0 g
s
.722 .512 .605 r
.36701 .26233 m .37924 .26202 L .33113 .25406 L F
.724 .499 .585 r
.28148 .24835 m .3279 .25905 L .33113 .25406 L p F P
0 g
s
.724 .499 .585 r
.28148 .24835 m .33113 .25406 L .31258 .24979 L F
.33329 .25075 m .33396 .24971 L p .32814 .24956 L F P
0 g
s
.724 .499 .585 r
.28148 .24835 m .33329 .25075 L .32814 .24956 L F
.626 .681 .882 r
.38615 .25405 m .34018 .24346 L .33649 .25115 L p F P
0 g
s
.723 .436 .49 r
.38454 .25417 m .3383 .24351 L .33329 .25075 L p F P
0 g
s
.723 .436 .49 r
.33329 .25075 m .33288 .25133 L p .33677 .25155 L F P
0 g
s
.723 .436 .49 r
.33677 .25155 m .38454 .25417 L .33329 .25075 L F
.68 .629 .791 r
.29117 .32195 m .29073 .32277 L p .29412 .32263 L F P
0 g
s
.68 .629 .791 r
.29412 .32263 m .3442 .32056 L .29117 .32195 L F
.585 .702 .923 r
.28729 .32951 m .24102 .31885 L .23891 .3239 L p F P
0 g
s
.656 .658 .84 r
.28729 .32951 m .24102 .31885 L .2452 .31049 L p F P
0 g
s
.774 .915 .533 r
.21254 .47142 m .23051 .44398 L p .29073 .32277 L F P
0 g
s
.751 .899 .507 r
.25525 .48695 m .25498 .48692 L p .2752 .45428 L F P
0 g
s
.751 .899 .507 r
.25654 .48523 m .25525 .48695 L p .2752 .45428 L F P
0 g
s
.751 .899 .507 r
.2752 .45428 m .37591 .27351 L .33708 .33346 L p F P
0 g
s
.751 .899 .507 r
.25749 .48177 m .2752 .45428 L p .33708 .33346 L F P
0 g
s
.725 .469 .54 r
.28762 .23903 m .38233 .10041 L .42703 .11071 L p F P
0 g
s
.725 .469 .54 r
.42703 .11071 m .33396 .24971 L .28762 .23903 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.23724 .48284 m
.24045 .50555 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.183 0 0 r
.25498 .48692 m .21012 .47659 L .21044 .47662 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.541 .715 .953 r
.25574 .48515 m .21083 .4748 L .21012 .47659 L p F P
0 g
s
.541 .715 .953 r
.21012 .47659 m .25498 .48692 L .25574 .48515 L p F P
0 g
s
.541 .715 .953 r
.25498 .48692 m .21012 .47659 L .21083 .4748 L p F P
0 g
s
.541 .715 .953 r
.21083 .4748 m .25574 .48515 L .25498 .48692 L p F P
0 g
s
.24225 .47534 m
.25248 .47325 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.648 .665 .853 r
.21083 .4748 m .25574 .48515 L .25749 .48177 L p F P
0 g
s
.648 .665 .853 r
.21254 .47142 m .25749 .48177 L .25574 .48515 L p F P
0 g
s
.648 .665 .853 r
.25574 .48515 m .21083 .4748 L .21254 .47142 L p F P
0 g
s
.648 .665 .853 r
.25749 .48177 m .21254 .47142 L .21083 .4748 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.667 .646 .82 r
.33708 .33346 m .25749 .48177 L .21254 .47142 L p F P
0 g
s
.774 .915 .533 r
.28507 .33454 m .28729 .32951 L p .28727 .33345 L F P
0 g
s
.774 .915 .533 r
.28727 .33345 m .28507 .33588 L .28507 .33454 L p F P
0 g
s
.667 .646 .82 r
.21254 .47142 m .29073 .32277 L .33708 .33346 L p F P
0 g
s
.26343 .47135 m
.26456 .47116 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27988 .46886 m
.29399 .46695 L
s
.27843 .46905 m
.27988 .46886 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.751 .899 .507 r
.38233 .26171 m .37591 .27351 L p .33708 .33346 L F P
0 g
s
.751 .899 .507 r
.38615 .25405 m .38233 .26171 L p .33708 .33346 L F P
0 g
s
.366 .71 .986 r
.38615 .25405 m .34018 .24346 L .34082 .2408 L p F P
0 g
s
.366 .71 .986 r
.34018 .24346 m .38615 .25405 L .38692 .25142 L p F P
0 g
s
.366 .71 .986 r
.38692 .25142 m .34082 .2408 L .34018 .24346 L p F P
0 g
s
.366 .71 .986 r
.34082 .2408 m .38692 .25142 L .38615 .25405 L p F P
0 g
s
.751 .899 .507 r
.38692 .25142 m .38615 .25405 L p .33708 .33346 L F P
0 g
s
.751 .899 .507 r
.38454 .25417 m .38692 .25142 L p .33708 .33346 L F P
0 g
s
.631 .138 .063 r
.38692 .25142 m .34082 .2408 L .3383 .24351 L p F P
0 g
s
.631 .138 .063 r
.3383 .24351 m .38454 .25417 L .38692 .25142 L p F P
0 g
s
.631 .138 .063 r
.34082 .2408 m .38692 .25142 L .38454 .25417 L p F P
0 g
s
.631 .138 .063 r
.38454 .25417 m .3383 .24351 L .34082 .2408 L p F P
0 g
s
.751 .899 .507 r
.37924 .26202 m .38454 .25417 L p .33708 .33346 L F P
0 g
s
.723 .436 .49 r
.3383 .24351 m .38454 .25417 L .37924 .26202 L p F P
0 g
s
.723 .436 .49 r
.37924 .26202 m .33288 .25133 L .3383 .24351 L p F P
0 g
s
.656 .658 .84 r
.29157 .32117 m .2452 .31049 L .24102 .31885 L p F P
0 g
s
.724 .499 .585 r
.33396 .24971 m .28762 .23903 L .28148 .24835 L p F P
0 g
s
.724 .499 .585 r
.3279 .25905 m .28148 .24835 L .28762 .23903 L p F P
0 g
s
.751 .899 .507 r
.37161 .27411 m .37924 .26202 L p .33708 .33346 L F P
0 g
s
.722 .512 .605 r
.37161 .27411 m .32516 .26341 L .33288 .25133 L p F P
0 g
s
.751 .899 .507 r
.36252 .28907 m .37161 .27411 L p .33708 .33346 L F P
0 g
s
.751 .899 .507 r
.35301 .30518 m .36252 .28907 L p .33708 .33346 L F P
0 g
s
.751 .899 .507 r
.33708 .33346 m .3442 .32056 L .35301 .30518 L p F P
0 g
s
.68 .629 .791 r
.29775 .30986 m .3442 .32056 L .33708 .33346 L p F P
0 g
s
.68 .629 .791 r
.33708 .33346 m .29073 .32277 L .29775 .30986 L p F P
0 g
s
.681 .627 .788 r
.2452 .31049 m .29157 .32117 L .29757 .31018 L p F P
0 g
s
.681 .627 .788 r
.25113 .29948 m .29757 .31018 L .29157 .32117 L p F P
0 g
s
.681 .627 .788 r
.29157 .32117 m .2452 .31049 L .25113 .29948 L p F P
0 g
s
.681 .627 .788 r
.29757 .31018 m .25113 .29948 L .2452 .31049 L p F P
0 g
s
.718 .537 .643 r
.3279 .25905 m .28148 .24835 L .27415 .26005 L p F P
0 g
s
.718 .537 .643 r
.32062 .27076 m .27415 .26005 L .28148 .24835 L p F P
0 g
s
.695 .604 .75 r
.29757 .31018 m .25113 .29948 L .25833 .2867 L p F P
0 g
s
.695 .604 .75 r
.30481 .29741 m .25833 .2867 L .25113 .29948 L p F P
0 g
s
.715 .55 .664 r
.36252 .28907 m .31602 .27836 L .32516 .26341 L p F P
0 g
s
.697 .602 .746 r
.3442 .32056 m .29775 .30986 L .30652 .29446 L p F P
0 g
s
.712 .563 .684 r
.32062 .27076 m .27415 .26005 L .26622 .27319 L p F P
0 g
s
.712 .563 .684 r
.31271 .28391 m .26622 .27319 L .27415 .26005 L p F P
0 g
s
.705 .584 .717 r
.31271 .28391 m .26622 .27319 L .25833 .2867 L p F P
0 g
s
.705 .584 .717 r
.30481 .29741 m .25833 .2867 L .26622 .27319 L p F P
0 g
s
.707 .577 .707 r
.30652 .29446 m .35301 .30518 L .36252 .28907 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<00000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000P1j0003000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^6Qb0;QXLP2hJ7840000000307X00000
0000000000800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002hJ780
^6Qb00D0^6Qb100000000`1j0000000000000002000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^6Qb0;QXLP0:0;QXLP@0000000<0NP000000000000000P00000P0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;QXLP2hJ7803`2hJ78400000004
07X0000000000000000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000
^6Qb0;QXLP0C0;QXLP@000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<00000
5@2hJ782000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000^GR:0;Uh
RP2iN8X400000140^6Qb0P00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;UhRP2iN8X01@2iN8X4000000`0^6Qb0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09H0]9>d00<000000;UhRP2iN8X02P2iN8X4000000L0^6Qb00<000000<KZR00000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002iN8X0^GR:00l0^GR:100000030;QX
LP800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002iN8X0^GR:01<0
^GR:0`0000000`36jXP000000;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;UhRP2iN8X05@2iN8X00`000000a^Z80000000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80000000Q0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80000000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;UhRP2iN8X05@2iN8X20000
00030<KZR0000000]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000
^GR:0;UhRP0F0;UhRP0300000036jXP0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@00`000000^GR:0;UhRP0F0;UhRP80000000<0a^Z80000002dTk@08P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]0030000002iN8X0^GR:01D0^GR:0P0000000`36jXP000000;BC
]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;UhRP2iN8X05P2iN8X0
10000000[Z390<KZR000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
0;UhRP2iN8X05P2iN8X010000000a^Z80<KZR000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;UhRP2iN8X05@2iN8X01@000000a^Z80<KZR036jXP0000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000^GR:0;UhRP0E0;UhRP0500000036jXP0
a^Z80<KZR00000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002iN8X0
^GR:01H0^GR:00D000000<KZR036jXP0a^Z80000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80<KZR003000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^GR:0;UhRP0E0;UhRP0300000036jXP0a^Z8
00@0/4E01000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;UhRP2i
N8X05P2iN8X2000000T0/4E01@00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00<000000;UhRP2iN8X05P2iN8X00`000000a^Z800000002000000<0/4E000<0Uk?[0;15@02`AD00
1P2`AD04000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^GR:0;Uh
RP0E0;UhRP0300000036jXP0000000<0^8FN100000040;15@00309Ncj`2`AD00/4E000D0/4E01@00
000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;UhRP2iN8X05P2iN8X0
0`000000a^Z80;R5WP070;R5WPD00000102`AD000`2G/n/0/4E00;15@0050;15@0@00000402dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZ
R00000003@2hQIh4000000D0/4E000<0Uk?[0;15@02`AD00102`AD05000000/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^GR:0;UhRP0E0;UhRP0300000036jXP0a^Z80180
^8FN1@0000050;15@00309Ncj`2`AD00/4E000@0/4E0100000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80;R5WP0G0;R5WP@00000
1P2`AD000`2G/n/0/4E00;15@0030;15@0D000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR0000000702hQIh5000000`0/4E01000
003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR036jXP08P2hQIh4
000000`0/4E01000003=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZ
R02hQIh09P2hQIh5000000P0/4E000<0Uk?[0;15@02`AD001P0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002iN8X0^GR:01H0^GR:00<000000<KZR00000000P00000Z0;R5WP@000002@2`AD000`000000
/4E00;15@00400000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z8
0<KZR0030;BC]0@00000:P2hQIh4000000X0/4E000<000000;15@00000001000002o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR02dTk@01`2dTk@4000002X0^8FN1@00
000<0;15@0@00000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^GR:0;UhRP0F0;UhRP0300000036jXP0
a^Z800`0]9>d1@00000Z0;R5WP@00000302`AD0500000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;Uh
RP2iN8X05P2iN8X00`000000a^Z80<KZR00B0;BC]0@00000:P2hQIh5000000`0/4E01000002b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR036jXP05P2dTk@4000002/0
^8FN1000000<0;15@0D00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GR:0;UhRP0F0;UhRP030000
0036jXP0a^Z801/0]9>d1000000[0;R5WPD00000302`AD0400000:T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;UhRP2iN8X05P2iN8X010000000a^Z80<KZR036jXPO0;BC]0D00000:`2hQIh4000000`0/4E0
0`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002iN8X0^GR:01D0^GR:00@000000<KZR036jXP0a^Z8
9@2dTk@4000002/0^8FN1@0000080;15@0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;UhRP2iN8X05P2iN8X010000000a^Z80<KZR036jXPY0;BC]0@00000;02hQIh4000000<0/4E0
0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002iN8X0^GR:01H0^GR:00@000000<KZR036jXP0a^Z8
;P2dTk@5000002/0^8FN0`0000000`2[eV/0]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002i
N8X0^GR:01H0^GR:00@000000<KZR036jXP0a^Z8=02dTk@4000002P0^8FN00<000000:_FJ`000000
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000^GR:0;UhRP0F0;UhRP0400000036jXP0a^Z80<KZR3P0]9>d
1000000T0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000^GR:0;UhRP0F0;UhRP0400000036
jXP0a^Z80<KZR0<00000>P2dTk@5000001h0^8FN00<000000:_FJ`2dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000^GR:0;UhRP0F0;UhRP0400000036jXP0a^Z80<KZR0@0[io71000000k0;BC]0@00000
6P2hQIh200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;UhRP2iN8X05P2iN8X010000000a^Z80<KZ
R036jXP80:nOa`D00000>P2dTk@4000001D0^8FN00<000000:_FJ`2dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000^GR:0;UhRP0F0;UhRP0400000036jXP0a^Z80<KZR0h0[io71000000j0;BC]0@00000
4@2hQIh200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80<KZ
R0020<KZR180[io71@00000i0;BC]0D000002`2hQIh200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0;UhRP2iN8X05P2iN8X010000000a^Z80<KZR036jXPH0:nOa`@00000>P2dTk@4000000L0^8FN00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^GR:0;UhRP0F0;UhRP0400000036jXP0
a^Z80<KZR1d0[io71@00000i0;BC]0@000000P2hQIh200000:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
0;UhRP2iN8X05P2iN8X00`000000a^Z80<KZR0020<KZR280[io71000000i0;BC]0<00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M02dTk@00`000000^GR:0;UhRP0G0;UhRP0400000036jXP0a^Z80<KZR2L0[io71@00000e
0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^GR:0;UhRP0F0;UhRP0300000036jXP0a^Z8
0080a^Z8;02_WlL400000340]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000
^GR:0;UhRP0F0;UhRP0300000036jXP0a^Z80080a^Z80`0000060:nOa`030;R5WP2_WlL0[io702D0
[io71000000/0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^GR:0;UhRP0G0;UhRP030000
0036jXP0a^Z80080a^Z80`2E/n`4000000/0[io700<0^8FN0:nOa`2_WlL0802_WlL5000002H0]9>d
0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR036jXP00P36
jXP809Fck0@00000402_WlL00`2hQIh0[io70:nOa`0L0:nOa`@000008P2dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d00<000000;UhRP2iN8X05P2iN8X00`000000a^Z80<KZR0030<KZR0`0UK?/1000000E
0:nOa`030;BC]02_WlL0[io701L0[io71@00000L0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`00
0000^GR:0;UhRP0G0;UhRP0300000036jXP0a^Z80080a^Z84@2E/n`5000002l0[io71000000G0;BC
]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000^GR:0;UhRP0F0;UhRP0300000036jXP0a^Z800<0
a^Z800<000000<KZR00000000`00000@09Fck0@00000;`2_WlL500000180]9>d0P00002b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR036jXP00`36jXP00`000000a^Z8
000000050;BC]0@000003`2E/n`400000300[io71000000=0;BC]0<00000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@00`000000^GR:0;UhRP0F0;UhRP0300000036jXP0a^Z800@0a^Z80P00000:0;BC]0@000003`2E
/n`400000300[io71@0000070;BC]0030000002[eV/000000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<00000
0;UhRP2iN8X05`2iN8X00`000000a^Z80<KZR0030<KZR00300000036jXP0000000h0]9>d1@00000>
09Fck0D00000<02_WlL4000000<0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002iN8X0^GR:
01H0^GR:00<000000<KZR036jXP01@36jXP00`000000]9>d0;BC]00A0;BC]0D000003`2E/n`40000
0300[io71@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002iN8X0^GR:01H0^GR:00<000000<KZR036
jXP01036jXP00`000000a^Z80000000G0;BC]0D000003`2E/n`4000002d0[io700@000000:_FJ`00
00000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@00`000000^GR:0;UhRP0G0;UhRP0300000036jXP0a^Z800<0
a^Z800<000000<KZR0000000702dTk@5000000l0UK?/1000000Y0:nOa`<00000]@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@00`000000^GR:0;UhRP0F0;UhRP0300000036jXP0a^Z800@0a^Z80P00000R0;BC]0D00000
3P2E/n`5000002<0[io700@000000:_FJ`2^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@3000001H0^GR:
00<000000<KZR036jXP01036jXP00`000000a^Z80000000V0;BC]0D000003`2E/n`4000001l0[io7
0`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Y0;BC]0040000002iOiD0^GnE0;UoU@@000004P2iN8X4000000@0a^Z8
00<000000;BC]02dTk@09P2dTk@200000003001Yb@000000000000<000003`2E/n`4000001X0[io7
1000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01X0;BC]0030000002iOiD0^GnE00H0^GnE1000000=0;UhRP@000000P2Q
8a04000002P0]9>d00<000000000H@0000001000JLT5000000l0UK?/1000000F0:nOa`<00000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000^GnE0;UoU@0:0;UoU@D000001`2iN8X2000000<0^Fmm10000000
0`2Q8a00000000000002000002H0]9>d0P000008001Yb@H000003P2E/n`500000100[io71000002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]08000004@2iOiD4000000<0^GR:00<000000;U_O@2iKgd01P2iKgd40000
00030:4S40000000000000<000008@2dTk@2000000`006W91P00000?09Fck0@00000302_WlL00`00
0000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002gRJ@0]hVT00@000004@2iOiD4000000`0
^Fmm1@0000000`2Q8a00000000000002000001h0]9>d0P00000>001Yb@030000000^]=d0000000@0
00003`2E/n`4000000L0[io71000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002gRJ@0]hVT00@0]hVT
1000000?0;UoU@<00000402iKgd4000000040:4S400000000000000001d0]9>d0P00000<001Yb@03
0000000^]=d0;[CM00<0;[CM1@00000?09Fck0@000000`2_WlL200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d
00<000000;N9Y02gRJ@02@2gRJ@4000000X0^GnE00@000000;R3VP2hPiX0^8>J1000000@0;U_O@<0
0000802dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d5000000h0UK?/1000002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002gRJ@0]hVT00d0]hVT100000060;UoU@030000002hPiX0^8>J00D0^8>J
1000000=0;U_O@8000008P2dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d5000000/0UK?/
0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01T0;BC]0030000002gRJ@0]hVT0180]hVT100000000`2iOiD000000;R3
VP0;0;R3VPD000001`2iKgd00`000000`>J10;BC]00T0;BC]0<000001@00JLT00`000000;[CM02jd
g@0@02jdg@D000001`2E/n`00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0<000005P2gRJ@2
00000140^8>J100000030;U_O@800000:02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d0
10000000L^3907;Pb@1bh<T400000080UK?/0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0040000002fT:l0
]Y2_0;J@[`@000004P2gRJ@00`000000^8>J0;R3VP0D0;R3VP<0000000<0`>J10000002dTk@0:@2d
Tk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000102dTk@300000;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06<0]9>d00<000000;J@[`2fT:l01@2fT:l4000000d0]hVT0`00000F0;R3VP0300000030
iX40`>J102d0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002fT:l0]Y2_00X0]Y2_1@000007
0;N9Y0040000002gS:T0]hbY0;N<Z@@000004P2hPiX00`000000`>J10000000h0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J@[`2fT:l0402fT:l400000080]hVT0P000007
0;N<Z@D00000302hPiX00`000000`>J10<3VP@0i0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0640]9>d00<000000;J@[`2fT:l0502fT:l3000000d0]hbY1@0000070;R3VP0300000030iX400000
03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@3000001H0]Y2_0P00000B0;N<Z@@0
00000P2hPiX00`000000`>J10000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
00@000000;BE]`2dUKL0]9Fg1000000B0;J@[`030000002gS:T0]hbY01D0]hbY0`0000000`30iX40
00000;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;BE]`2dUKL0
1@2dUKL4000000d0]Y2_0P00000H0;N<Z@0300000030iX40`>J103/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0GP2dTk@00`000000]9Fg0;BE]`0:0;BE]`D00000202fT:l3000001L0]hbY00<0
00000<3VP@000000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002dUKL0
]9Fg00l0]9Fg100000030;J@[`040000002dTk@0]9>d0;BC]0@000004P2gS:T00`000000`>J10000
000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;BE]`2dUKL0502dUKL3
000000P0]9>d1000000=0;N<Z@0400000030iX40`>J1000003`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@00`000000]9Fg0;BE]`0E0;BE]`800000302dTk@5000000L0]hbY00@00000
0<3VP@30iX400000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0<000005P2dUKL0
0`000000]9>d0;BC]00@0;BC]0@000000`2gS:T010000000`>J100000000000m0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d00@000000;6J_`2aV[l0/IZo1000000A0;BE]`8000005P2d
Tk@300000080`>J100<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0030000002aV[l0/IZo00D0/IZo1@00000<0;BE]aT0]9>d00@000000<3VP@30iX400000?`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002aV[l0/IZo00/0/IZo1@000006
0;BE]`030000002dTk@0]9>d01L0]9>d00@000000<3VP@0000000000?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01J0;BC]0030000002aV[l0/IZo0100/IZo100000020;BE]`<000005P2dTk@0
10000000`>J10<3VP@0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<00000
0;6J_`2aV[l05@2aV[l300000080/YZn1000000B0;BC]00400000030iX40000000000400]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@3000001H0/IZo00<000000;:J_P2bV[h01@2bV[h5
000000`0]9>d00@000000<3VP@0000000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0040000002^X<T0[Z390:jPb@@000004@2aV[l00`000000/YZn0;:J_P0;0;:J_PD000001`2d
Tk@010000000`>J10<3VP@0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0
00000:jPb@2^X<T01@2^X<T4000000d0/IZo00<000000;:J_P2bV[h0402bV[h400000080]9>d00@0
00000<3VP@30iX400000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002^
X<T0[Z3900X0[Z391@0000070;6J_`030000002bV[h0/YZn01D0/YZn1@0000130;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:jPb@2^X<T03`2^X<T400000080/IZo00<0/YZn
0000002bV[h02P2bV[h00`2_WlL0/YZn0;:J_P0:0;:J_P0400000030iX40`>J1000004<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000[Z390:jPb@0D0:jPb@D000005`2bV[h0
0`000000`>J1000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00@000000:NX
e`2WZ=L0YjSG1000000A0:jPb@040000002^XLX0[Z7:0:jQbP@000004P2bV[h2000000030<3VP@00
0000]9>d04<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000YjSG0:NXe`05
0:NXe`@000003@2^X<T00`000000[Z7:0:jQbP050:jQbP@000003@2bV[h010000000`>J10<3VP@00
00150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:NXe`2WZ=L02P2WZ=L5
000000L0[Z3900<000000:jQbP2^XLX02P2^XLX5000000L0/YZn00D000000<3VP@30iX40`>J10000
00150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:NXe`2WZ=L03`2WZ=L4
000000<0[Z3900<000000:jQbP2^XLX03`2^XLX4000000<0/YZn0P0000000`30iX4000000;BC]015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009Fck02E/n`01000000?0:NX
e`<000005P2^XLX300000080`>J100<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01C0;BC]0030000002E/n`0UK?/00D0UK?/1000000<0:NXe`@000005@2^XLX01@000000
`>J10<3VP@30iX40000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000
UK?/09Fck00909Fck0D000001`2WZ=L010000000ZZGA0:ZUd@2ZYM4400000140[Z7:0P0000000`30
iX4000000;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1000000:09Fck0@0
00000P2WZ=L2000000L0ZZGA1000000<0:jQbP0500000030iX40`>J10<3VP@000000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0@000002P2E/n`3000000`0ZZGA1@0000070:jQbP04
00000030iX40`>J1000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@5000000L0
UK?/00<000000:ZUd@2ZYM403`2ZYM4400000080[Z7:0P0000020<3VP@030000002dTk@0]9>d04L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@400000080UK?/00<000000:ZUd@2ZYM40
502ZYM4300000080`>J100<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01W0;BC]0<00000602ZYM420<3VP@030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0400000030iX40`>J1000004/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40
`>J1000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000ZZGA0:ZUd@0F
0:ZUd@0400000030iX40`>J1000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@0
0`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40`>J1000004d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0IP2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0400000030iX40`>J1000004d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40
`>J1000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000ZZGA0:ZUd@0F
0:ZUd@0300000030iX40000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`00
0000ZZGA0:ZUd@0E0:ZUd@0400000030iX40`>J1000004l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I02dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX4000000500]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0400000030iX40`>J10000
0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@03
00000030iX4000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000ZZGA
0:ZUd@0F0:ZUd@0400000030iX40`>J100000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
HP2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX4000000580]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40
`>J1000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000ZZGA0:ZUd@0F
0:ZUd@0300000030iX40000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`00
0000ZZGA0:ZUd@0E0:ZUd@0400000030iX40`>J1000005@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G`2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G`2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40`>J10000
05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@03
00000030iX40000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000ZZGA
0:ZUd@0E0:ZUd@0400000030iX40`>J1000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G02dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40
000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000ZZGA0:ZUd@0F0:ZU
d@0300000030iX40000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
FP2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0FP2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0400000030iX40`>J1000005X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030
iX40000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000ZZGA0:ZUd@0E
0:ZUd@0300000030iX40000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`00
0000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0300000030iX40000005d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E`2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX40000005d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0300000030
iX40000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000ZZGA0:ZUd@0F
0:ZUd@0300000030iX40000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`00
0000ZZGA0:ZUd@0E0:ZUd@0300000030iX40000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E@2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@800000H02dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000ZZGA
0:ZUd@0F0:ZUd@0300000030iX4000000600]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0030000002ZYM40ZZGA01H0ZZGA0P00001Q0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<00000
0:ZUd@2ZYM405P2ZYM400`000000`>J10000001Q0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000ZZGA0:ZUd@0F0:ZU
d@800000HP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000ZZGA0:ZUd@0F0:ZUd@0300000030iX4000000680
]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0300000030iX40000006<0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000ZZGA0:ZU
d@0F0:ZUd@800000I02dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<0
00000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@0300000030iX40
000006@0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d00<000000:ZUd@2ZYM405P2ZYM42000006D0]9>d00<000000;BC
]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d00<000000:ZUd@2ZYM405@2ZYM400`000000`>J10000001U0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:ZUd@2ZYM40
5P2ZYM42000006H0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000
002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:ZUd@2ZYM405@2ZYM400`000000`>J10000
001V0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01>0;BC]0030000002ZYM40ZZGA01H0ZZGA0P00001W0;BC]0030000002dTk@0
]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0030000002ZYM40ZZGA01H0ZZGA00<000000<3VP@2dTk@0I`2dTk@00`000000]9>d0;BC]00?0;BC
]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000:ZUd@2ZYM405P2ZYM4200000180
]9>d2`00001;0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d00<000000:ZUd@2ZYM405P2ZYM400`000000`>J10;BC]00@0;BC]0<00000
2P2kTZ`;00000400]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0
00000:ZUd@2ZYM405P2ZYM4200000140]9>d0`00000D0;^B[0030000002dTk@0]9>d03<0]9>d4P00
001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:ZUd@2ZYM405P2ZYM40
0`000000`>J10;BC]00?0;BC]0<0000000<0^i:/0000000000005000000Y0;BC]18000001@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:ZU
d@2ZYM405@2ZYM400`000000`>J10000000@0;BC]0030000001kI:d0000000<0^i:/4`00000O0;BC
]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0030000002ZYM40ZZGA01H0ZZGA0P00000?0;BC]0<0000000<0NfB]0000002k
TZ`00P2kTZ`00`000000]9>d0;BC]00T0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02d
Tk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:ZUd@2ZYM405@2ZYM43000000d0]9>d
0P0000030;BC]0800000102kTZ`00`000000]9>d0;BC]00H0;BC]0/000004@2dTk@6000001H0]9>d
00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002Z
YM40ZZGA01H0ZZGA0P00000C0;BC]00307]T[@000000^i:/00<0^i:/00<000000;BC]02dTk@03P2d
Tk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B@2dTk@00`000000ZZGA0:ZUd@0E0:ZUd@<000004`2dTk@207]T[@050000002kTZ`0
^i:/0;^B[00000001P2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000ZZGA0:ZUd@0F0:ZUd@800000502dTk@0
10000000NfB]0000002kTZ`900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00
001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0180;BC]0030000002ZYM40ZZGA01D0ZZGA0`00000?0;BC]0T000000P2kTZ`0
0`000000]9>d0;BC]00R0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04L0]9>d00<000000:ZUd@2ZYM405P2ZYM42000000T0]9>d1`0000050;BC
]0030000001kI:d0000000<0^i:/00<000000;BC]02dTk@07P2dTk@4000002h0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002ZYM40ZZGA01D0
ZZGA7`00000L0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d0`00000F0:ZUd@@000006@2kTZ`00`000000^i:/0000000G0;BC]0@00000
=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00@0
00000:FZfP2UZ]X0YJ[J1000000A0:ZUd@030000002kTZ`0^i:/01/0^i:/00<000000;^B[0000000
5@2dTk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0
00000:FZfP2UZ]X01@2UZ]X4000000d0ZZGA00<000000;^B[02kTZ`06`2kTZ`00`000000^i:/0000
000E000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d1`000005
0:FZfPD000001`2ZYM400`000000^i:/0;^B[00M0;^B[1D00000?P2dTk@00`000000]9>d0;BC]01K
0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d200000060:FZfP@000000`2ZYM400`00
0000^i:/0;^B[00M0;^B[08000003`2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0X000001@2UZ]X3000001d0W=7j00D0000009cAnP2L
dOX0W=7j0000000>0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@20000
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00@000000;BC]000000000000P2dTk@40000000308Zgl`0000000000
008000000P2UZ]X00`000000`>J109cAnP0F09cAnP030000002LdOX0W=7j0080W=7j00<0NfB]0000
002kTZ`00`2kTZ`00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]08000001P2dTk@00`000000
]9>d0;BC]0030000000408Zgl`0000000000000001P0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000^i:/0;^B[0020;^B[0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]0040;BC]0<000007P2dTk@00`1kI:d000000;^B[0020;^B[003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`0000040;BC]0030000002dTk@0]9>d02@0]9>d
00<0NfB]0000002kTZ`00P2kTZ`00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`0000000`2dTk@000000;BC
]00U0;BC]00307]T[@000000^i:/0080^i:/00<000000;BC]02dTk@0302dTk@200000400]9>d00<0
00000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000902dTk@0
0`1kI:d000000;^B[0020;^B[0030000002dTk@0]9>d00h0]9>d0P00000n0;BC]0030000002dTk@0
]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000]9>d0;BC]0050000
01l0]9>d00<0NfB]0000002kTZ`00P2kTZ`00`000000]9>d0;BC]00@0;BC]0800000?02dTk@00`00
0000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;BC]02d
Tk@01@2dTk@5000001X0]9>d00<0NfB]0000002kTZ`00`2kTZ`00`000000]9>d0;BC]00A0;BC]0<0
0000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooogd000000P1kI:d010000000^i:/
0;^B[02kTZco000002D000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0402dTk@7000000`0]9>d0P1kI:d00`000000^i:/
0000000E000000H0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0030000002dTk@0]9>d01L0]9>d200000040;BC]080NfB]0`00000D0;^B[0030000002d
Tk@0]9>d00P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000]9>d0;BC]00O0;BC]0T00000502kTZ`00`000000]9>d0;BC]00<
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d0P0000000`2dTk@000000000000E00000180]9>d1@00000U0;BC]0030000002dTk@0]9>d
04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@2000000<0]9>d00<000000;BC]02d
Tk@01`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]08000001@2dTk@00`000000]9>d0;BC]00K0;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
Tk@0]9>d02D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0;`2dTk@;000000@0]9>d1P00000;
0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]9>d0;BC]00j0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0A02dTk@<000004@0]9>d00<000000;BC]02d
Tk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000]9>d0;BC]01?0;BC]0/00000>02dTk@2000008h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02d
Tk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:0000
01@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTk@0]9>d04h0]9>d00<000000;BC]02d
Tk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]9>d
0;BC]01>0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@000021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d
01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02d
Tk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2d
Tk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602d
Tk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0
]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<0
00000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000
0;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d
0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2d
Tk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]002
0;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d
0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@20000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?oo
o`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool1
00000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo
00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?oo
o`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh
0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`40
00000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
0P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo
0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3o
ool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`00
0P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv215.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58593 .18848 m .57341 .20993 L p .57121 .20913 L F P
0 g
s
0 0 .465 r
.5579 .18234 m .55828 .18427 L .56165 .18989 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57027 .20722 m .58593 .18848 L .57121 .20913 L F
.55768 .18189 m .58046 .1872 L p .57027 .20722 L F P
0 g
s
.685 .622 .779 r
.58046 .1872 m .58593 .18848 L p .57027 .20722 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18234 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18039 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.59105 .17913 m .58593 .18848 L p .55594 .17985 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.681 .627 .789 r
.41552 .14248 m .37191 .13231 L .38435 .10947 L p F P
0 g
s
.681 .627 .789 r
.38435 .10947 m .42812 .11967 L .41552 .14248 L p F P
0 g
s
.681 .627 .789 r
.37191 .13231 m .41552 .14248 L .42812 .11967 L p F P
0 g
s
.589 .699 .919 r
.39213 .13274 m .41423 .13789 L p .41423 .1379 L F P
0 g
s
.707 .578 .708 r
.39996 .16946 m .35642 .15931 L .33968 .18739 L p F P
0 g
s
.707 .578 .708 r
.35642 .15931 m .39996 .16946 L .38321 .19754 L p F P
0 g
s
.697 .601 .745 r
.39996 .16946 m .35642 .15931 L .37191 .13231 L p F P
0 g
s
.697 .601 .745 r
.37191 .13231 m .41552 .14248 L .39996 .16946 L p F P
0 g
s
.697 .601 .745 r
.35642 .15931 m .39996 .16946 L .41552 .14248 L p F P
0 g
s
.697 .601 .745 r
.41552 .14248 m .37191 .13231 L .35642 .15931 L p F P
0 g
s
.685 .622 .779 r
.37595 .16387 m .38792 .1423 L p .40858 .14983 L F P
0 g
s
.707 .578 .708 r
.33968 .18739 m .38321 .19754 L .39996 .16946 L p F P
0 g
s
.773 .916 .537 r
.39996 .16946 m .39996 .16947 L p .41188 .14391 L F P
0 g
s
.773 .916 .537 r
.41188 .14391 m .39996 .16946 L .41188 .14391 L F
.685 .622 .779 r
.40858 .14983 m .39791 .16896 L .37595 .16387 L F
.589 .699 .919 r
.39213 .13274 m .41423 .1379 L .41375 .13895 L F
.681 .627 .789 r
.42812 .11967 m .38435 .10947 L .37191 .13231 L p F P
0 g
s
.647 .664 .852 r
.42812 .11967 m .38435 .10947 L .3923 .09344 L p F P
0 g
s
.647 .664 .852 r
.3923 .09344 m .43627 .10369 L .42812 .11967 L p F P
0 g
s
.647 .664 .852 r
.38435 .10947 m .42812 .11967 L .43627 .10369 L p F P
0 g
s
.773 .916 .537 r
.4153 .13659 m .41188 .14391 L .41188 .14391 L F
.42712 .11125 m .4153 .13659 L .4153 .13659 L F
.4153 .13659 m .41188 .14391 L .4153 .13659 L F
.4153 .13659 m .41188 .14391 L .41475 .13726 L F
.41188 .14391 m .39996 .16947 L .40992 .14743 L F
.41188 .14391 m .40992 .14743 L .41691 .13195 L F
.41729 .13137 m .41691 .13195 L .41954 .12614 L F
.41188 .14391 m .41691 .13195 L .41729 .13137 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48131 .16467 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48347 .16458 L F P
0 g
s
.238 .738 .904 r
.48131 .16467 m .52179 .16422 L .48347 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18234 L F P
0 g
s
.773 .916 .537 r
.39996 .16947 m .38321 .19754 L p .39611 .17219 L F P
0 g
s
.685 .622 .779 r
.38792 .1423 m .40992 .14743 L p .40866 .14968 L F P
0 g
s
.589 .699 .919 r
.38792 .1423 m .39213 .13274 L p .41375 .13895 L F P
0 g
s
.773 .916 .537 r
.41552 .14248 m .39996 .16946 L p .41188 .14391 L F P
0 g
s
.773 .916 .537 r
.42712 .11125 m .42119 .12722 L .41188 .14391 L F
.42119 .12722 m .41552 .14248 L .41188 .14391 L F
.39789 .16899 m .39996 .16947 L .39611 .17219 L F
.40992 .14743 m .40727 .15328 L .39789 .16899 L F
.40727 .15328 m .39996 .16947 L .39789 .16899 L F
.707 .577 .707 r
.37595 .16387 m .39789 .16899 L p .39621 .17182 L F P
0 g
s
.685 .622 .779 r
.38792 .1423 m .40866 .14968 L .40858 .14983 L F
.589 .699 .919 r
.41375 .13895 m .41001 .14723 L .38792 .1423 L F
.685 .622 .779 r
.39789 .16899 m .37595 .16387 L p .39791 .16896 L F P
0 g
s
.689 .274 .253 r
.41423 .13789 m .39213 .13274 L p .40966 .14347 L F P
0 g
s
.589 .699 .919 r
.55594 .17985 m .55617 .17997 L .41 .14724 L F
.41001 .14723 m .41 .14724 L .38792 .1423 L F
.55594 .17985 m .41 .14724 L .41001 .14723 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48131 .16467 L F P
0 g
s
.589 .699 .919 r
.48347 .16458 m .48001 .16377 L p .48685 .16445 L F P
0 g
s
.589 .699 .919 r
.40992 .14743 m .38792 .1423 L p .41 .14724 L F P
0 g
s
.715 .552 .667 r
.36716 .22355 m .32355 .21338 L .33968 .18739 L p F P
0 g
s
.715 .552 .667 r
.33968 .18739 m .38321 .19754 L .36716 .22355 L p F P
0 g
s
.715 .552 .667 r
.38321 .19754 m .33968 .18739 L .32355 .21338 L p F P
0 g
s
.707 .578 .708 r
.38321 .19754 m .33968 .18739 L .35642 .15931 L p F P
0 g
s
.784 .923 .549 r
.39213 .13274 m .38792 .1423 L p .34666 .20635 L F P
0 g
s
.784 .923 .549 r
.38688 .13899 m .39213 .13274 L p .34666 .20635 L F P
0 g
s
.721 .521 .618 r
.40909 .14417 m .38688 .13899 L p .39778 .16181 L F P
0 g
s
.715 .552 .667 r
.32355 .21338 m .36716 .22355 L .38321 .19754 L p F P
0 g
s
.722 .515 .61 r
.35364 .24451 m .30989 .23431 L .32355 .21338 L p F P
0 g
s
.722 .515 .61 r
.32355 .21338 m .36716 .22355 L .35364 .24451 L p F P
0 g
s
.722 .515 .61 r
.30989 .23431 m .35364 .24451 L .36716 .22355 L p F P
0 g
s
.722 .515 .61 r
.36716 .22355 m .32355 .21338 L .30989 .23431 L p F P
0 g
s
.724 .439 .495 r
.30989 .23431 m .35364 .24451 L .34423 .25798 L p F P
0 g
s
.724 .439 .495 r
.30028 .24773 m .34423 .25798 L .35364 .24451 L p F P
0 g
s
.724 .439 .495 r
.35364 .24451 m .30989 .23431 L .30028 .24773 L p F P
0 g
s
.721 .522 .62 r
.34807 .20905 m .36077 .1893 L p .38131 .19661 L F P
0 g
s
.773 .916 .537 r
.37007 .21418 m .35364 .24451 L .36077 .22871 L F
.3709 .21287 m .37045 .2137 L .37007 .21418 L F
.37045 .2137 m .35364 .24451 L .37007 .21418 L F
.694 .29 .276 r
.34264 .21562 m .34807 .20905 L p .36948 .21491 L F P
0 g
s
.694 .29 .276 r
.36474 .22078 m .34264 .21562 L p .36948 .21491 L F P
0 g
s
.721 .522 .62 r
.37007 .21418 m .34807 .20905 L p .38131 .19661 L F P
0 g
s
.721 .522 .62 r
.36077 .1893 m .38271 .19442 L p .38131 .19661 L F P
0 g
s
.689 .274 .253 r
.38688 .13899 m .40909 .14417 L p .40966 .14347 L F P
0 g
s
.689 .274 .253 r
.38918 .13944 m .40966 .14347 L .39213 .13274 L F
.773 .916 .537 r
.36716 .22355 m .35364 .24451 L p .36377 .22615 L F P
0 g
s
.707 .577 .707 r
.36077 .1893 m .37595 .16387 L p .39621 .17182 L F P
0 g
s
.707 .577 .707 r
.38271 .19442 m .36077 .1893 L p .39621 .17182 L F P
0 g
s
.773 .916 .537 r
.37102 .213 m .37333 .21013 L .36377 .22615 L F
.38234 .19505 m .36716 .22355 L .36377 .22615 L F
.37205 .21108 m .35364 .24451 L .3709 .21287 L F
.40433 .15158 m .3709 .21287 L .37007 .21418 L F
.36643 .21869 m .37007 .21418 L .36077 .22871 L F
.694 .29 .276 r
.34807 .20905 m .37007 .21418 L p .36948 .21491 L F P
0 g
s
.773 .916 .537 r
.40433 .15158 m .37007 .21418 L .36643 .21869 L F
.40824 .14548 m .35634 .23963 L .40768 .14636 L F
.35634 .23963 m .35635 .23959 L .41683 .12974 L F
.41683 .12973 m .41683 .12974 L .42288 .11875 L F
.35634 .23963 m .41683 .12974 L .41683 .12973 L F
.784 .923 .549 r
.37595 .16387 m .36077 .1893 L p .34666 .20635 L F P
0 g
s
.784 .923 .549 r
.38792 .1423 m .37595 .16387 L p .34666 .20635 L F P
0 g
s
.784 .923 .549 r
.37409 .15883 m .38688 .13899 L p .34666 .20635 L F P
0 g
s
.784 .923 .549 r
.34666 .20635 m .35869 .18464 L .37409 .15883 L p F P
0 g
s
.707 .577 .707 r
.37409 .15883 m .35869 .18464 L p .38267 .18696 L F P
0 g
s
.773 .916 .537 r
.41875 .12652 m .38234 .19505 L .37333 .21013 L F
.42242 .11977 m .41943 .12539 L .41875 .12652 L F
.41943 .12539 m .38234 .19505 L .41875 .12652 L F
.42242 .11977 m .37333 .21013 L .37102 .213 L F
.4216 .12158 m .36716 .22355 L .42242 .11977 L F
.41954 .12614 m .40992 .14743 L .39789 .16899 L F
.39683 .17076 m .39789 .16899 L .39611 .17219 L F
.41954 .12614 m .39789 .16899 L .39683 .17076 L F
.38321 .19754 m .36716 .22355 L p .4216 .12158 L F P
0 g
s
.773 .916 .537 r
.41954 .12614 m .38321 .19754 L .4216 .12158 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23396 L p .56876 .21018 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44597 .1802 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18155 L p .44597 .1802 L F P
0 g
s
.502 .908 .835 r
.44318 .18155 m .44644 .19981 L p .44597 .1802 L F P
0 g
s
.707 .577 .707 r
.39789 .16899 m .44406 .17976 L p .39621 .17182 L F P
0 g
s
.707 .577 .707 r
.44406 .17976 m .44297 .18185 L .39621 .17182 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56937 .20898 m .56935 .20902 L .39621 .17182 L F
.685 .622 .779 r
.44597 .1802 m .39789 .16899 L p .44608 .18015 L F P
0 g
s
.707 .577 .707 r
.43282 .18618 m .43939 .18875 L .40383 .19934 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20455 L .43124 .20449 L F
.4312 .20455 m .43379 .22413 L .43124 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .20455 L F P
0 g
s
.76 .881 .465 r
.43063 .20559 m .4312 .20455 L .4312 .2045 L F
.42975 .20729 m .4312 .20455 L .43063 .20559 L F
.721 .522 .62 r
.42862 .20512 m .43063 .20559 L p .42868 .20524 L F P
0 g
s
.721 .522 .62 r
.43063 .20559 m .42974 .20721 L .38131 .19661 L F
.38131 .19661 m .42974 .20721 L .42669 .21275 L F
.707 .577 .707 r
.43063 .20559 m .40383 .19934 L p .43939 .18875 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.721 .522 .62 r
.43063 .20559 m .55403 .23437 L p .42974 .20721 L F P
0 g
s
.721 .522 .62 r
.55403 .23437 m .55394 .23441 L .42974 .20721 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55308 .23478 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .20722 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.42669 .21275 m .5536 .23455 L .52404 .24739 L F
.446 .876 .788 r
.55682 .23316 m .55356 .24845 L p .55309 .2348 L F P
0 g
s
.446 .876 .788 r
.55403 .23437 m .55309 .2348 L .55308 .23478 L F
.55682 .23316 m .55309 .2348 L .55403 .23437 L F
.707 .577 .707 r
.43939 .18875 m .55482 .23401 L .43063 .20559 L F
.55823 .23535 m .55403 .23437 L p .55482 .23401 L F P
0 g
s
.707 .577 .707 r
.55403 .23437 m .43063 .20559 L p .55482 .23401 L F P
0 g
s
.721 .522 .62 r
.42974 .20721 m .55823 .23535 L .42669 .21275 L F
.68 .821 .38 r
.56937 .20898 m .56621 .22413 L .56876 .21018 L F
.57025 .20729 m .56621 .22413 L p .56937 .20898 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56876 .21018 L F P
0 g
s
.68 .821 .38 r
.57027 .20722 m .57025 .20729 L p .56937 .20898 L F P
0 g
s
.685 .622 .779 r
.57138 .20945 m .44597 .1802 L p .57121 .20913 L F P
0 g
s
.707 .577 .707 r
.44406 .17976 m .56937 .20898 L p .44297 .18185 L F P
0 g
s
.685 .622 .779 r
.44612 .18014 m .39789 .16899 L .39791 .16896 L F
.44608 .18015 m .39789 .16899 L .44612 .18014 L F
.502 .908 .835 r
.44692 .17975 m .44597 .1802 L .44696 .17976 L F
.685 .622 .779 r
.40858 .14983 m .46573 .17067 L .39791 .16896 L F
.502 .908 .835 r
.44692 .17975 m .45115 .1804 L .46791 .16962 L F
.47954 .18477 m .47824 .16479 L p .45115 .1804 L F P
0 g
s
.589 .699 .919 r
.48001 .16377 m .40992 .14743 L p .48108 .16316 L F P
0 g
s
.502 .908 .835 r
.47824 .16479 m .47823 .16463 L p .45115 .1804 L F P
0 g
s
.685 .622 .779 r
.40866 .14968 m .48347 .16458 L .45136 .16488 L F
.40992 .14743 m .48347 .16458 L p .40866 .14968 L F P
0 g
s
.502 .908 .835 r
.45115 .1804 m .47823 .16463 L .46791 .16962 L F
.238 .738 .904 r
.47824 .16479 m .47954 .18477 L p .48131 .16467 L F P
0 g
s
.685 .622 .779 r
.45136 .16488 m .55768 .18189 L .57027 .20722 L F
.238 .738 .904 r
.47813 .16304 m .47824 .16479 L p .48131 .16467 L F P
0 g
s
.589 .699 .919 r
.48108 .16316 m .40992 .14743 L .41 .14724 L F
.48685 .16445 m .48001 .16377 L .48108 .16316 L F
.773 .916 .537 r
.42812 .11967 m .41552 .14248 L p .42712 .11125 L F P
0 g
s
.589 .699 .919 r
.41375 .13895 m .55594 .17985 L .41001 .14723 L F
.41375 .13895 m .52187 .16305 L .50048 .1639 L F
.41423 .1379 m .52187 .16305 L .41375 .13895 L F
.41423 .1379 m .52167 .16295 L .52187 .16305 L F
.52167 .16295 m .59105 .17913 L p .55594 .17985 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48131 .16467 L F P
0 g
s
.685 .622 .779 r
.48347 .16458 m .55768 .18189 L p .45136 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16463 m .47813 .16304 L p .46791 .16962 L F P
0 g
s
.685 .622 .779 r
.46573 .17067 m .57027 .20722 L .5696 .20854 L F
.40858 .14983 m .46639 .17035 L .46573 .17067 L F
.46639 .17035 m .57027 .20722 L .46573 .17067 L F
.46573 .17067 m .57121 .20913 L .44612 .18014 L F
.46573 .17067 m .44612 .18014 L .39791 .16896 L F
.40866 .14968 m .57027 .20722 L .40858 .14983 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44692 .17975 L F P
0 g
s
.502 .908 .835 r
.44692 .17975 m .46791 .16962 L .47813 .16304 L F
.44274 .17911 m .44317 .18148 L p .44597 .1802 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44597 .1802 L .44692 .17975 L F
.685 .622 .779 r
.57121 .20913 m .44608 .18015 L .44612 .18014 L F
.57121 .20913 m .44597 .1802 L .44608 .18015 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20722 L p .56937 .20898 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56937 .20898 L .56876 .21018 L F
.707 .577 .707 r
.39621 .17182 m .56935 .20902 L .55801 .23082 L F
.68 .821 .38 r
.57077 .20511 m .56937 .20898 L .5688 .21007 L F
.55665 .23396 m .55683 .2331 L p .56876 .21018 L F P
0 g
s
.68 .821 .38 r
.56876 .21018 m .55683 .2331 L .56853 .21061 L F
.707 .577 .707 r
.39621 .17182 m .55801 .23082 L .55482 .23401 L F
.55801 .23082 m .56013 .2316 L .55683 .2331 L F
.55801 .23082 m .55683 .2331 L .55482 .23401 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .21018 L .56853 .21061 L F
.5688 .21007 m .56853 .21061 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .56853 .21061 L F P
0 g
s
.707 .577 .707 r
.5561 .23451 m .56013 .2316 L .55823 .23535 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23316 L p .55403 .23437 L F P
0 g
s
.707 .577 .707 r
.55482 .23401 m .55683 .2331 L .5561 .23451 L F
.55683 .2331 m .56013 .2316 L .5561 .23451 L F
.55801 .23082 m .57138 .20945 L .56013 .2316 L F
.56935 .20902 m .57138 .20945 L .55801 .23082 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55308 .23478 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55403 .23437 L .55308 .23478 L F
.52046 .26349 m .52177 .24837 L p .55308 .23478 L F P
0 g
s
.721 .522 .62 r
.55823 .23535 m .54608 .25523 L p .52404 .24739 L F P
0 g
s
.721 .522 .62 r
.5536 .23455 m .55823 .23535 L .52404 .24739 L F
.55403 .23437 m .55823 .23535 L p .55394 .23441 L F P
0 g
s
.721 .522 .62 r
.38131 .19661 m .43404 .21537 L .37007 .21418 L F
.43404 .21537 m .52691 .24841 L .44232 .23103 L F
.51653 .24833 m .44232 .23103 L p .52691 .24841 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51653 .24833 L F P
0 g
s
.183 .707 .866 r
.51869 .2484 m .47954 .26349 L .51653 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.694 .29 .276 r
.46157 .24012 m .5158 .24831 L .48852 .24749 L F
.45522 .23741 m .5158 .24831 L .46157 .24012 L F
0 .411 .788 r
.44644 .24845 m .44297 .23218 L p .47812 .24718 L F P
0 g
s
.694 .29 .276 r
.44265 .23161 m .5158 .24831 L .44486 .23554 L F
0 0 .38 r
.44297 .23218 m .443 .2323 L p .44232 .23103 L F P
0 g
s
0 0 .38 r
.443 .2323 m .44644 .24845 L p .44211 .23065 L F P
0 g
s
0 0 .38 r
.443 .2323 m .44211 .23065 L .44232 .23103 L F
.694 .29 .276 r
.37007 .21418 m .44232 .23103 L p .36948 .21491 L F P
0 g
s
.694 .29 .276 r
.44232 .23103 m .51653 .24833 L p .44261 .23153 L F P
0 g
s
.694 .29 .276 r
.44232 .23103 m .44261 .23153 L .36948 .21491 L F
0 0 .38 r
.44232 .23103 m .44211 .23065 L .4421 .23061 L F
.694 .29 .276 r
.51653 .24833 m .5158 .24831 L .36948 .21491 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51653 .24833 L F P
0 g
s
.707 .577 .707 r
.35869 .18464 m .38095 .18983 L p .38267 .18696 L F P
0 g
s
.707 .577 .707 r
.39636 .16402 m .37409 .15883 L p .38267 .18696 L F P
0 g
s
.721 .521 .618 r
.37409 .15883 m .39636 .16402 L p .39778 .16181 L F P
0 g
s
.784 .923 .549 r
.36077 .1893 m .34807 .20905 L p .34666 .20635 L F P
0 g
s
.784 .923 .549 r
.34807 .20905 m .34264 .21562 L .34666 .20635 L p F P
0 g
s
.583 .702 .924 r
.34666 .20635 m .34264 .21562 L p .3652 .21975 L F P
0 g
s
.583 .702 .924 r
.36887 .21153 m .34666 .20635 L p .3652 .21975 L F P
0 g
s
.721 .521 .618 r
.38688 .13899 m .37409 .15883 L p .39778 .16181 L F P
0 g
s
.724 .439 .495 r
.34423 .25798 m .30028 .24773 L .30989 .23431 L p F P
0 g
s
.711 .349 .361 r
.30028 .24773 m .34423 .25798 L p .26597 .30797 L F P
0 g
s
.711 .349 .361 r
.23889 .32527 m .25467 .30534 L p .26597 .30797 L F P
0 g
s
.711 .349 .361 r
.25467 .30534 m .30028 .24773 L p .26597 .30797 L F P
0 g
s
.711 .349 .361 r
.34423 .25798 m .28474 .33596 L .23889 .32527 L p F P
0 g
s
.773 .916 .537 r
.36285 .22502 m .42712 .11125 L p .4073 .14252 L F P
0 g
s
.684 .622 .78 r
.35869 .18464 m .34666 .20635 L p .3702 .20913 L F P
0 g
s
.684 .622 .78 r
.38095 .18983 m .35869 .18464 L p .3702 .20913 L F P
0 g
s
.773 .916 .537 r
.4073 .14252 m .36887 .21153 L .36285 .22502 L F
.721 .522 .62 r
.44232 .23103 m .37007 .21418 L p .43404 .21537 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55308 .23478 L F P
0 g
s
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .55308 .23478 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20722 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.773 .916 .537 r
.40768 .14637 m .37205 .21108 L .40433 .15158 L F
.37205 .21108 m .3709 .21287 L .40433 .15158 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51869 .2484 L F P
0 g
s
.183 .707 .866 r
.52176 .24849 m .52046 .26349 L p .51869 .2484 L F P
0 g
s
.694 .29 .276 r
.54156 .26201 m .47833 .24727 L p .47813 .24718 L F P
0 g
s
.694 .29 .276 r
.46157 .24012 m .48852 .24749 L .47813 .24718 L F
.48852 .24749 m .54156 .26201 L .47813 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52176 .24849 L p .51869 .2484 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.5465 .25296 m .5591 .23138 L p .3702 .20913 L F P
0 g
s
.684 .622 .78 r
.34666 .20635 m .36887 .21153 L p .3702 .20913 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51882 .24835 L F P
0 g
s
.684 .622 .78 r
.36887 .21153 m .5465 .25296 L p .3702 .20913 L F P
0 g
s
.583 .702 .924 r
.34264 .21562 m .36474 .22078 L p .3652 .21975 L F P
0 g
s
.773 .916 .537 r
.38143 .18336 m .31867 .28242 L .35744 .23205 L F
.36887 .21153 m .35744 .23205 L .36285 .22502 L F
.38143 .18336 m .35744 .23205 L .36887 .21153 L F
.4073 .14252 m .38143 .18336 L .36887 .21153 L F
.721 .522 .62 r
.38271 .19442 m .42862 .20512 L p .38131 .19661 L F P
0 g
s
.721 .522 .62 r
.42862 .20512 m .42868 .20524 L .38131 .19661 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39621 .17182 m .43282 .18618 L .38271 .19442 L F
.40383 .19934 m .38271 .19442 L p .43282 .18618 L F P
0 g
s
0 0 .465 r
.55703 .18039 m .557 .18053 L p .55768 .18189 L F P
0 g
s
.589 .699 .919 r
.55768 .18189 m .48347 .16458 L p .55692 .18013 L F P
0 g
s
.589 .699 .919 r
.58593 .18848 m .55768 .18189 L p .55692 .18013 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18039 L p .5579 .18234 L F P
0 g
s
0 0 .465 r
.55703 .18039 m .55768 .18189 L .5579 .18234 L F
.57077 .20511 m .55726 .17911 L p .5579 .18234 L F P
0 g
s
0 0 .465 r
.5579 .18234 m .56165 .18989 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.589 .699 .919 r
.55692 .18013 m .48347 .16458 L .48685 .16445 L F
.50048 .1639 m .52187 .16305 L .55594 .17985 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.55594 .17985 m .55692 .18013 L .55617 .17997 L F
0 .455 .835 r
.55703 .18039 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48131 .16467 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.5591 .23138 m .38095 .18983 L p .3702 .20913 L F P
0 g
s
.694 .29 .276 r
.36948 .21491 m .46157 .24012 L .36474 .22078 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.694 .29 .276 r
.47833 .24727 m .36474 .22078 L p .46157 .24012 L F P
0 g
s
.183 .707 .866 r
.51882 .24835 m .51653 .24833 L .47813 .24718 L F
.47813 .24718 m .47813 .24718 L p .51653 .24833 L F P
0 g
s
.694 .29 .276 r
.51653 .24833 m .54608 .25523 L p .5158 .24831 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23218 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.694 .29 .276 r
.44486 .23554 m .45522 .23741 L .46157 .24012 L F
.36948 .21491 m .44265 .23161 L .44486 .23554 L F
.54608 .25523 m .54156 .26201 L p .48852 .24749 L F P
0 g
s
.694 .29 .276 r
.5158 .24831 m .54608 .25523 L .48852 .24749 L F
.183 .707 .866 r
.51882 .24835 m .51869 .2484 L .51653 .24833 L F
.721 .522 .62 r
.54608 .25523 m .51653 .24833 L p .52691 .24841 L F P
0 g
s
.583 .702 .924 r
.54156 .26201 m .5465 .25296 L p .3652 .21975 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.583 .702 .924 r
.36474 .22078 m .54156 .26201 L p .3652 .21975 L F P
0 g
s
.773 .916 .537 r
.34423 .25798 m .36285 .22502 L p .31867 .28242 L F P
0 g
s
.773 .916 .537 r
.28474 .33596 m .30003 .31592 L p .31867 .28242 L F P
0 g
s
.773 .916 .537 r
.30003 .31592 m .34423 .25798 L p .31867 .28242 L F P
0 g
s
.773 .916 .537 r
.33144 .25304 m .28474 .33596 L p .42712 .11125 L F P
0 g
s
.684 .623 .782 r
.32816 .26535 m .37383 .276 L p .33281 .32356 L F P
0 g
s
.684 .623 .782 r
.22847 .44457 m .30003 .31592 L p .33281 .32356 L F P
0 g
s
.684 .623 .782 r
.30003 .31592 m .32816 .26535 L p .33281 .32356 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .23218 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .23218 m .44232 .23103 L .4421 .23061 L F
.707 .577 .707 r
.56937 .20898 m .57138 .20945 L p .56935 .20902 L F P
0 g
s
.685 .622 .779 r
.57341 .20993 m .57138 .20945 L p .57121 .20913 L F P
0 g
s
.685 .622 .779 r
.5696 .20854 m .57027 .20722 L .57121 .20913 L F
.707 .577 .707 r
.57138 .20945 m .57341 .20993 L .57245 .21152 L p F P
0 g
s
.707 .577 .707 r
.57245 .21152 m .55823 .23535 L p .57138 .20945 L F P
0 g
s
.707 .577 .707 r
.5591 .23138 m .57451 .20557 L p .38267 .18696 L F P
0 g
s
.707 .577 .707 r
.38095 .18983 m .5591 .23138 L p .38267 .18696 L F P
0 g
s
.707 .577 .707 r
.57451 .20557 m .39636 .16402 L p .38267 .18696 L F P
0 g
s
.721 .521 .618 r
.57451 .20557 m .58673 .1856 L p .39778 .16181 L F P
0 g
s
.721 .521 .618 r
.39636 .16402 m .57451 .20557 L p .39778 .16181 L F P
0 g
s
.773 .916 .537 r
.42242 .11977 m .40824 .14548 L .42288 .11875 L F
.40824 .14548 m .40768 .14636 L .42288 .11875 L F
.35634 .23963 m .35364 .24451 L .35635 .23959 L F
.583 .702 .924 r
.5465 .25296 m .36887 .21153 L p .3652 .21975 L F P
0 g
s
.773 .916 .537 r
.35364 .24451 m .34423 .25798 L p .36077 .22871 L F P
0 g
s
.773 .916 .537 r
.42288 .11875 m .40768 .14637 L .40433 .15158 L F
.42712 .11125 m .42242 .11977 L .42288 .11875 L F
.42712 .11125 m .4216 .12158 L .42242 .11977 L F
.721 .521 .618 r
.58673 .1856 m .40909 .14417 L p .39778 .16181 L F P
0 g
s
.689 .274 .253 r
.58673 .1856 m .59105 .17913 L p .40966 .14347 L F P
0 g
s
.689 .274 .253 r
.40909 .14417 m .58673 .1856 L p .40966 .14347 L F P
0 g
s
.773 .916 .537 r
.42712 .11125 m .4153 .13659 L .41954 .12614 L F
.4153 .13659 m .41475 .13726 L .41954 .12614 L F
.689 .274 .253 r
.39213 .13274 m .38688 .13899 L p .38918 .13944 L F P
0 g
s
.589 .699 .919 r
.41423 .13789 m .52167 .16295 L p .41423 .1379 L F P
0 g
s
.689 .274 .253 r
.59105 .17913 m .41423 .13789 L p .40966 .14347 L F P
0 g
s
.773 .916 .537 r
.42712 .11125 m .41954 .12614 L .4216 .12158 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.794 .93 .561 r
.33968 .18739 m .32355 .21338 L p .38247 .10083 L F P
0 g
s
.794 .93 .561 r
.35642 .15931 m .33968 .18739 L p .38247 .10083 L F P
0 g
s
.794 .93 .561 r
.37191 .13231 m .35642 .15931 L p .38247 .10083 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.794 .93 .561 r
.32355 .21338 m .30989 .23431 L p .38247 .10083 L F P
0 g
s
.794 .93 .561 r
.38435 .10947 m .37191 .13231 L p .38247 .10083 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.794 .93 .561 r
.30989 .23431 m .30028 .24773 L p .38247 .10083 L F P
0 g
s
.794 .93 .561 r
.3923 .09344 m .38435 .10947 L p .38247 .10083 L F P
0 g
s
.773 .916 .537 r
.43627 .10369 m .42812 .11967 L p .42712 .11125 L F P
0 g
s
.647 .664 .852 r
.43627 .10369 m .3923 .09344 L .38435 .10947 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.669 .841 .425 r
.55823 .23535 m .54608 .25523 L p .5465 .25296 L F P
0 g
s
.669 .841 .425 r
.57341 .20993 m .55823 .23535 L p .5465 .25296 L F P
0 g
s
.669 .841 .425 r
.58593 .18848 m .57341 .20993 L p .5465 .25296 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.794 .93 .561 r
.23889 .32527 m .30028 .24773 L .38247 .10083 L p F P
0 g
s
.794 .93 .561 r
.39478 .08619 m .3923 .09344 L p .38247 .10083 L F P
0 g
s
.505 .719 .968 r
.43627 .10369 m .3923 .09344 L .39478 .08619 L p F P
0 g
s
.505 .719 .968 r
.39478 .08619 m .43898 .09649 L .43627 .10369 L p F P
0 g
s
.505 .719 .968 r
.3923 .09344 m .43627 .10369 L .43898 .09649 L p F P
0 g
s
.773 .916 .537 r
.43898 .09649 m .43627 .10369 L p .42712 .11125 L F P
0 g
s
.505 .719 .968 r
.43898 .09649 m .39478 .08619 L .3923 .09344 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.669 .841 .425 r
.54608 .25523 m .54156 .26201 L .5465 .25296 L p F P
0 g
s
.669 .841 .425 r
.59105 .17913 m .58593 .18848 L p .5465 .25296 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.794 .93 .561 r
.38247 .10083 m .3914 .0887 L .39478 .08619 L p F P
0 g
s
.773 .916 .537 r
.42712 .11125 m .43583 .09906 L .43898 .09649 L p F P
0 g
s
.516 0 0 r
.43898 .09649 m .39478 .08619 L .3914 .0887 L p F P
0 g
s
.516 0 0 r
.3914 .0887 m .43583 .09906 L .43898 .09649 L p F P
0 g
s
.516 0 0 r
.39478 .08619 m .43898 .09649 L .43583 .09906 L p F P
0 g
s
.516 0 0 r
.43583 .09906 m .3914 .0887 L .39478 .08619 L p F P
0 g
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.669 .841 .425 r
.58673 .1856 m .59105 .17913 L p .5465 .25296 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.732 .57 .672 r
.36108 .45258 m .3603 .44688 L .31542 .44679 L p F P
0 g
s
.617 .814 .976 r
.31542 .44679 m .3603 .44688 L .36323 .44531 L p F P
0 g
s
.468 .382 .676 r
.3603 .44688 m .36108 .45258 L .36402 .45101 L p F P
0 g
s
.468 .382 .676 r
.36402 .45101 m .36323 .44531 L .3603 .44688 L p F P
0 g
s
.732 .57 .672 r
.31542 .44679 m .31619 .4525 L .36108 .45258 L p F P
0 g
s
.732 .57 .672 r
.3203 .44965 m .32339 .47251 L p .31735 .46107 L F P
0 g
s
.464 .379 .675 r
.31889 .47251 m .31745 .47328 L p .31928 .47537 L F P
0 g
s
.614 .816 .978 r
.31745 .47328 m .31889 .47251 L p .31432 .47254 L F P
0 g
s
.614 .816 .978 r
.23055 .47319 m .31295 .47328 L p .31432 .47254 L F P
0 g
s
.614 .816 .978 r
.31295 .47328 m .31745 .47328 L p .31432 .47254 L F P
0 g
s
.732 .57 .672 r
.31131 .44964 m .31581 .44964 L p .31735 .46107 L F P
0 g
s
.732 .57 .672 r
.31131 .44964 m .32339 .47251 L .31799 .47251 L F
.464 .379 .675 r
.31542 .44679 m .31581 .44964 L p .31725 .44886 L F P
0 g
s
.616 .815 .976 r
.31131 .44964 m .3142 .44806 L p .31725 .44886 L F P
0 g
s
.616 .815 .976 r
.3203 .44965 m .31581 .44964 L p .31725 .44886 L F P
0 g
s
.616 .815 .976 r
.31581 .44964 m .31131 .44964 L p .31725 .44886 L F P
0 g
s
.732 .57 .672 r
.31581 .44964 m .3203 .44965 L p .31735 .46107 L F P
0 g
s
.464 .379 .675 r
.31619 .4525 m .31909 .45093 L p .31725 .44886 L F P
0 g
s
.464 .379 .675 r
.31581 .44964 m .31619 .4525 L p .31725 .44886 L F P
0 g
s
.614 .816 .978 r
.25375 .47244 m .23055 .47319 L .31432 .47254 L F
.31439 .4725 m .31432 .47254 L .31889 .47251 L F
.25375 .47244 m .31432 .47254 L .31439 .4725 L F
.732 .57 .672 r
.31899 .48473 m .31745 .47328 L .23055 .47319 L p F P
0 g
s
.464 .379 .675 r
.31745 .47328 m .31899 .48473 L .32044 .48396 L p F P
0 g
s
.732 .57 .672 r
.32804 .50689 m .32354 .50689 L p .32044 .48396 L F P
0 g
s
.732 .57 .672 r
.31967 .47823 m .32134 .48396 L .32044 .48396 L F
.32134 .48396 m .32804 .50689 L .32044 .48396 L F
.32339 .47251 m .32804 .50689 L p .31967 .47823 L F P
0 g
s
.464 .379 .675 r
.31928 .47537 m .31745 .47328 L .32044 .48396 L F
.732 .57 .672 r
.31799 .47251 m .31889 .47251 L .31967 .47823 L F
.31889 .47251 m .32339 .47251 L .31967 .47823 L F
.464 .379 .675 r
.3203 .44965 m .3232 .44808 L p .32344 .45101 L F P
0 g
s
.616 .815 .977 r
.3233 .45109 m .36108 .45258 L .32359 .45094 L F
.464 .379 .675 r
.32069 .45251 m .3203 .44965 L p .32344 .45101 L F P
0 g
s
.616 .815 .977 r
.31909 .45093 m .31619 .4525 L .32069 .45251 L p F P
0 g
s
.616 .815 .977 r
.32069 .45251 m .36108 .45258 L p .3233 .45109 L F P
0 g
s
.616 .815 .977 r
.31909 .45093 m .32069 .45251 L .3233 .45109 L F
.732 .57 .672 r
.3658 .4784 m .36561 .47697 L .32516 .47694 L p F P
0 g
s
.732 .57 .672 r
.3658 .4784 m .32516 .47694 L .32518 .47708 L F
.613 .816 .978 r
.36561 .47697 m .36634 .47659 L p .32523 .4769 L F P
0 g
s
.613 .816 .978 r
.32516 .47694 m .36561 .47697 L p .32523 .4769 L F P
0 g
s
.732 .57 .672 r
.32535 .47837 m .3658 .4784 L p .32518 .47708 L F P
0 g
s
.468 .382 .676 r
.36561 .47697 m .3658 .4784 L .36654 .47802 L p F P
0 g
s
.613 .816 .978 r
.3658 .4784 m .36654 .47802 L .32608 .47798 L p F P
0 g
s
.464 .379 .675 r
.32516 .47694 m .3253 .4784 L .32407 .47752 L F
.32426 .47895 m .32407 .47752 L p .3253 .4784 L F P
0 g
s
.464 .379 .675 r
.3225 .45153 m .32556 .47672 L .32069 .45251 L F
.32501 .47011 m .32556 .47672 L .3225 .45153 L F
.32407 .47752 m .32069 .45251 L p .32556 .47672 L F P
0 g
s
.613 .816 .978 r
.32138 .47655 m .32066 .47693 L p .32523 .4769 L F P
0 g
s
.613 .816 .978 r
.36634 .47659 m .32588 .47655 L p .32523 .4769 L F P
0 g
s
.613 .816 .978 r
.32535 .47837 m .3658 .4784 L p .32601 .47802 L F P
0 g
s
.613 .816 .978 r
.32601 .47802 m .3658 .4784 L .32608 .47798 L F
.732 .57 .672 r
.36634 .47659 m .32588 .47655 L p .32606 .47784 L F P
0 g
s
.732 .57 .672 r
.36892 .50974 m .36813 .50401 L .32315 .50402 L p F P
0 g
s
.61 .818 .98 r
.36813 .50401 m .37108 .50249 L p .32794 .50387 L F P
0 g
s
.61 .818 .98 r
.32765 .50402 m .36813 .50401 L p .32794 .50387 L F P
0 g
s
.732 .57 .672 r
.32315 .50402 m .32392 .50976 L .36892 .50974 L p F P
0 g
s
.464 .379 .675 r
.3253 .4784 m .32776 .50396 L .32426 .47895 L F
.32804 .50689 m .32765 .50402 L p .32776 .50396 L F P
0 g
s
.464 .379 .675 r
.32765 .50402 m .32426 .47895 L p .32776 .50396 L F P
0 g
s
.464 .379 .675 r
.32622 .48481 m .32804 .50689 L .32516 .47694 L F
.61 .818 .98 r
.37108 .50249 m .33057 .50249 L p .32794 .50387 L F P
0 g
s
.464 .379 .675 r
.32913 .50632 m .32804 .50689 L p .32622 .48481 L F P
0 g
s
.61 .818 .98 r
.32606 .50249 m .32315 .50402 L p .32794 .50387 L F P
0 g
s
.464 .379 .675 r
.32501 .47011 m .3288 .50342 L .32622 .48481 L F
.3288 .50342 m .32875 .50345 L .32622 .48481 L F
.32666 .48225 m .32913 .50632 L .32501 .47011 L F
.468 .382 .676 r
.36654 .47802 m .36634 .47659 L .36561 .47697 L p F P
0 g
s
.732 .57 .672 r
.36654 .47802 m .36634 .47659 L p .32606 .47784 L F P
0 g
s
.732 .57 .672 r
.32608 .47798 m .36654 .47802 L p .32606 .47784 L F P
0 g
s
.464 .379 .675 r
.33095 .50536 m .32913 .50632 L p .32606 .47646 L F P
0 g
s
.464 .379 .675 r
.3269 .47601 m .33095 .50536 L .32606 .47646 L F
.32359 .45094 m .33095 .50536 L p .32344 .45101 L F P
0 g
s
.61 .818 .98 r
.33057 .50249 m .32606 .50249 L p .32794 .50387 L F P
0 g
s
.61 .818 .98 r
.32315 .50402 m .32765 .50402 L p .32794 .50387 L F P
0 g
s
.464 .379 .675 r
.3288 .50342 m .32913 .50632 L .32875 .50345 L F
.32344 .45101 m .32666 .48225 L .32501 .47011 L F
.32556 .47672 m .32568 .47819 L .32516 .47694 L F
.32568 .47819 m .32535 .47837 L .32516 .47694 L F
.732 .57 .672 r
.32066 .47693 m .32085 .47836 L .32535 .47837 L p F P
0 g
s
.732 .57 .672 r
.32518 .47708 m .32066 .47693 L .32535 .47837 L F
.32158 .47798 m .32608 .47798 L p .32606 .47784 L F P
0 g
s
.613 .816 .978 r
.32588 .47655 m .32138 .47655 L p .32523 .4769 L F P
0 g
s
.464 .379 .675 r
.32344 .45101 m .3269 .47601 L .32606 .47646 L F
.32568 .47819 m .32622 .48481 L .32535 .47837 L F
.613 .816 .978 r
.32158 .47798 m .32085 .47836 L .32535 .47837 L p F P
0 g
s
.613 .816 .978 r
.32158 .47798 m .32535 .47837 L .32601 .47802 L F
.32608 .47798 m .32158 .47798 L p .32601 .47802 L F P
0 g
s
.613 .816 .978 r
.32066 .47693 m .32516 .47694 L p .32523 .4769 L F P
0 g
s
.732 .57 .672 r
.32516 .47694 m .32066 .47693 L p .32518 .47708 L F P
0 g
s
.732 .57 .672 r
.32138 .47655 m .32158 .47798 L p .32606 .47784 L F P
0 g
s
.732 .57 .672 r
.32588 .47655 m .32138 .47655 L p .32606 .47784 L F P
0 g
s
.464 .379 .675 r
.32344 .45101 m .32501 .47011 L .3225 .45153 L F
.3232 .44808 m .32359 .45094 L p .32344 .45101 L F P
0 g
s
.616 .815 .977 r
.36108 .45258 m .36402 .45101 L .32359 .45094 L p F P
0 g
s
.616 .815 .977 r
.32359 .45094 m .31909 .45093 L p .3233 .45109 L F P
0 g
s
.464 .379 .675 r
.32044 .48396 m .32334 .48241 L p .31928 .47537 L F P
0 g
s
.464 .379 .675 r
.32295 .47954 m .31928 .47537 L .32334 .48241 L F
.616 .815 .976 r
.3232 .44808 m .3203 .44965 L p .31725 .44886 L F P
0 g
s
.617 .814 .976 r
.36323 .44531 m .31831 .44521 L .31542 .44679 L p F P
0 g
s
.464 .379 .675 r
.31831 .44521 m .31542 .44679 L p .31725 .44886 L F P
0 g
s
.464 .379 .675 r
.3187 .44807 m .31831 .44521 L p .31725 .44886 L F P
0 g
s
.616 .815 .976 r
.3142 .44806 m .3187 .44807 L p .31725 .44886 L F P
0 g
s
.616 .815 .976 r
.3187 .44807 m .3232 .44808 L p .31725 .44886 L F P
0 g
s
.464 .379 .675 r
.31909 .45093 m .3187 .44807 L p .31725 .44886 L F P
0 g
s
.732 .57 .672 r
.3187 .44807 m .3232 .44808 L p .32269 .47095 L F P
0 g
s
.732 .57 .672 r
.32269 .47095 m .32257 .47668 L .32179 .47095 L F
.32269 .47095 m .32179 .47095 L .3187 .44807 L F
.612 .817 .979 r
.31899 .48473 m .32044 .48396 L p .31594 .48395 L F P
0 g
s
.732 .57 .672 r
.23055 .47319 m .23206 .48468 L .31899 .48473 L p F P
0 g
s
.612 .817 .979 r
.29875 .48394 m .31479 .48456 L .31594 .48395 L F
.31479 .48456 m .31899 .48473 L .31594 .48395 L F
.732 .57 .672 r
.31131 .44964 m .31954 .48395 L .31594 .48395 L F
.31131 .44964 m .31967 .47823 L .31954 .48395 L F
.463 .378 .675 r
.31439 .4725 m .31131 .44964 L p .31555 .47188 L F P
0 g
s
.463 .378 .675 r
.31555 .47188 m .31131 .44964 L .31729 .47095 L F
.614 .816 .978 r
.31889 .47251 m .32179 .47095 L p .25375 .47244 L F P
0 g
s
.463 .378 .675 r
.31767 .48303 m .31439 .4725 L .31555 .47188 L F
.612 .817 .979 r
.31449 .48472 m .31899 .48473 L p .31479 .48456 L F P
0 g
s
.732 .57 .672 r
.31594 .48395 m .31954 .48395 L .31903 .50689 L F
.463 .378 .675 r
.3169 .48344 m .31439 .4725 L .31767 .48303 L F
.3169 .48344 m .31594 .48395 L .31439 .4725 L F
.614 .816 .978 r
.3001 .47093 m .25375 .47244 L .32179 .47095 L F
.464 .379 .675 r
.32179 .47095 m .31889 .47251 L p .32283 .47859 L F P
0 g
s
.732 .57 .672 r
.32354 .50689 m .31903 .50689 L p .31967 .47823 L F P
0 g
s
.612 .817 .979 r
.32044 .48396 m .32334 .48241 L p .31823 .48273 L F P
0 g
s
.463 .378 .675 r
.31767 .48303 m .31555 .47188 L .31883 .48241 L F
.612 .817 .979 r
.29875 .48394 m .31594 .48395 L .31823 .48273 L F
.31594 .48395 m .32044 .48396 L .31823 .48273 L F
.463 .378 .675 r
.31729 .47095 m .31883 .48241 L p .31555 .47188 L F P
0 g
s
.612 .817 .979 r
.29875 .48394 m .32334 .48241 L .31611 .48241 L F
.463 .378 .675 r
.31883 .48241 m .32193 .50536 L p .31767 .48303 L F P
0 g
s
.732 .57 .672 r
.3232 .44808 m .33095 .50536 L .32644 .50536 L p F P
0 g
s
.464 .379 .675 r
.32295 .47954 m .31889 .47251 L .31928 .47537 L F
.32283 .47859 m .31889 .47251 L .32295 .47954 L F
.61 .818 .98 r
.32804 .50689 m .32354 .50689 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32392 .50976 m .32683 .50824 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32315 .50402 m .32354 .50689 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32354 .50689 m .32392 .50976 L p .32499 .50613 L F P
0 g
s
.61 .818 .98 r
.31903 .50689 m .32193 .50536 L p .32499 .50613 L F P
0 g
s
.61 .818 .98 r
.32354 .50689 m .31903 .50689 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32606 .50249 m .32315 .50402 L p .32499 .50613 L F P
0 g
s
.61 .818 .98 r
.33095 .50536 m .32804 .50689 L p .32499 .50613 L F P
0 g
s
.61 .818 .98 r
.32644 .50536 m .33095 .50536 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32683 .50824 m .32644 .50536 L p .32499 .50613 L F P
0 g
s
.464 .379 .675 r
.32644 .50536 m .32606 .50249 L p .32499 .50613 L F P
0 g
s
.61 .818 .98 r
.32193 .50536 m .32644 .50536 L p .32499 .50613 L F P
0 g
s
.732 .57 .672 r
.32644 .50536 m .32193 .50536 L p .32257 .47668 L F P
0 g
s
.732 .57 .672 r
.3232 .44808 m .3245 .47095 L .32269 .47095 L F
.3142 .44806 m .3187 .44807 L p .32064 .48241 L F P
0 g
s
.732 .57 .672 r
.31883 .48241 m .3142 .44806 L p .32064 .48241 L F P
0 g
s
.464 .379 .675 r
.32066 .47693 m .32085 .47836 L .32158 .47798 L p F P
0 g
s
.464 .379 .675 r
.32158 .47798 m .32138 .47655 L .32066 .47693 L p F P
0 g
s
.732 .57 .672 r
.32257 .47668 m .32193 .50536 L .3187 .44807 L F
.463 .378 .675 r
.31131 .44964 m .3142 .44806 L .31729 .47095 L p F P
0 g
s
.71 .57 .695 r
.21828 .46195 m .22191 .45594 L p .26063 .47146 L F P
0 g
s
.614 .816 .978 r
.3001 .47093 m .27223 .4709 L .23055 .47319 L F
.2311 .47289 m .23055 .47319 L p .2626 .47143 L F P
0 g
s
.614 .816 .978 r
.26344 .47138 m .25931 .47152 L .2626 .47143 L F
.26346 .47132 m .25931 .47152 L .26344 .47138 L F
.25931 .47152 m .2311 .47289 L .2626 .47143 L F
.71 .57 .695 r
.26285 .47235 m .25931 .47152 L p .26063 .47146 L F P
0 g
s
.71 .57 .695 r
.22191 .45594 m .26647 .46633 L .26346 .47132 L p F P
0 g
s
.71 .57 .695 r
.26346 .47132 m .26285 .47235 L p .26063 .47146 L F P
0 g
s
.71 .57 .695 r
.22191 .45594 m .26346 .47132 L .26063 .47146 L F
.21828 .46195 m .25931 .47152 L p .26647 .46633 L F P
0 g
s
.71 .57 .695 r
.25931 .47152 m .26285 .47235 L .26346 .47132 L p F P
0 g
s
.71 .57 .695 r
.26346 .47132 m .26647 .46633 L p .25931 .47152 L F P
0 g
s
.614 .816 .978 r
.32325 .47017 m .28032 .4705 L .3001 .47093 L F
.75 .901 .511 r
.26385 .47063 m .2635 .47123 L .26376 .47063 L F
.716 .547 .659 r
.21482 .46752 m .21828 .46195 L p .23109 .46692 L F P
0 g
s
.716 .547 .659 r
.23109 .46692 m .24408 .47197 L .2317 .47009 L F
.23109 .46692 m .2317 .47009 L .21482 .46752 L F
.23502 .47223 m .21482 .46752 L p .24408 .47197 L F P
0 g
s
.71 .57 .695 r
.25931 .47152 m .21828 .46195 L p .26063 .47146 L F P
0 g
s
.71 .57 .695 r
.26647 .46633 m .22191 .45594 L .21828 .46195 L p F P
0 g
s
.702 .59 .728 r
.26647 .46633 m .22191 .45594 L .2254 .44998 L p F P
0 g
s
.702 .59 .728 r
.2254 .44998 m .26997 .46037 L .26647 .46633 L p F P
0 g
s
.702 .59 .728 r
.22191 .45594 m .26647 .46633 L .26997 .46037 L p F P
0 g
s
.75 .901 .511 r
.26647 .46633 m .26346 .47132 L p .26818 .46329 L F P
0 g
s
.702 .59 .728 r
.26997 .46037 m .2254 .44998 L .22191 .45594 L p F P
0 g
s
.691 .611 .762 r
.26997 .46037 m .2254 .44998 L .22847 .44457 L p F P
0 g
s
.691 .611 .762 r
.22847 .44457 m .27307 .45497 L .26997 .46037 L p F P
0 g
s
.691 .611 .762 r
.2254 .44998 m .26997 .46037 L .27307 .45497 L p F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .26346 .47132 L .2635 .47123 L F
.716 .547 .659 r
.21828 .46195 m .25931 .47152 L p .24408 .47197 L F P
0 g
s
.614 .816 .978 r
.23214 .47231 m .2311 .47289 L p .2466 .47214 L F P
0 g
s
.614 .816 .978 r
.25931 .47152 m .23502 .47223 L .2466 .47214 L F
.23502 .47223 m .23214 .47231 L .2466 .47214 L F
.722 .516 .61 r
.25941 .47792 m .25659 .48234 L p .23292 .47407 L F P
0 g
s
.612 .817 .979 r
.2573 .48233 m .25657 .48238 L .29875 .48394 L F
.25657 .48238 m .23347 .4839 L .25592 .48391 L F
.25657 .48238 m .25592 .48391 L .29875 .48394 L F
.722 .516 .61 r
.23256 .47311 m .25941 .47792 L .23292 .47407 L F
.21482 .46752 m .23502 .47223 L p .22799 .47229 L F P
0 g
s
.716 .547 .659 r
.21828 .46195 m .21482 .46752 L p .25569 .47163 L F P
0 g
s
.716 .547 .659 r
.26285 .47235 m .25931 .47152 L p .25569 .47163 L F P
0 g
s
.716 .547 .659 r
.25931 .47152 m .21828 .46195 L p .25569 .47163 L F P
0 g
s
.716 .547 .659 r
.21482 .46752 m .25941 .47792 L .26285 .47235 L p F P
0 g
s
.722 .516 .61 r
.21482 .46752 m .21182 .47218 L p .21368 .4724 L F P
0 g
s
.614 .816 .978 r
.23225 .47225 m .23214 .47231 L p .23437 .47224 L F P
0 g
s
.722 .516 .61 r
.23502 .47223 m .21482 .46752 L p .21368 .4724 L F P
0 g
s
.614 .816 .978 r
.27223 .4709 m .23214 .47231 L .25931 .47152 L F
.455 .372 .673 r
.23225 .47225 m .23214 .47231 L p .23248 .47289 L F P
0 g
s
.722 .516 .61 r
.25941 .47792 m .23502 .47223 L p .23225 .47225 L F P
0 g
s
.455 .372 .673 r
.23214 .47231 m .23055 .47319 L p .23283 .47586 L F P
0 g
s
.722 .516 .61 r
.25941 .47792 m .23225 .47225 L .23317 .47475 L F
.23502 .47223 m .25941 .47792 L p .23256 .47311 L F P
0 g
s
.455 .372 .673 r
.23413 .47738 m .23214 .47231 L .23283 .47586 L F
.23248 .47289 m .23214 .47231 L .23413 .47738 L F
.722 .516 .61 r
.23225 .47225 m .23256 .47311 L .22799 .47229 L F
.23502 .47223 m .23256 .47311 L .23225 .47225 L F
.23292 .47407 m .25659 .48234 L .25579 .48235 L F
.612 .817 .979 r
.236 .48251 m .23347 .4839 L p .25657 .48238 L F P
0 g
s
.612 .817 .979 r
.25659 .48234 m .25657 .48238 L .2573 .48233 L F
.455 .372 .673 r
.23055 .47319 m .23206 .48468 L .236 .48251 L p F P
0 g
s
.455 .372 .673 r
.23465 .47881 m .23055 .47319 L .236 .48251 L F
.23413 .47738 m .23055 .47319 L .23465 .47881 L F
.612 .817 .979 r
.23206 .48468 m .31449 .48472 L p .29875 .48394 L F P
0 g
s
.612 .817 .979 r
.23347 .4839 m .23206 .48468 L p .25571 .48442 L F P
0 g
s
.612 .817 .979 r
.25592 .48391 m .25571 .48442 L .29875 .48394 L F
.23347 .4839 m .25571 .48442 L .25592 .48391 L F
.703 .318 .316 r
.25419 .48595 m .25284 .48773 L p .23914 .48387 L F P
0 g
s
.612 .817 .979 r
.236 .48251 m .25657 .48238 L .25658 .48237 L F
.236 .48251 m .25658 .48237 L .25544 .48235 L F
.2372 .48199 m .236 .48251 L .24385 .48245 L F
.23699 .48197 m .23697 .48198 L p .2372 .48199 L F P
0 g
s
.612 .817 .979 r
.23697 .48198 m .236 .48251 L p .2372 .48199 L F P
0 g
s
.455 .372 .673 r
.23413 .47738 m .23465 .47881 L .23691 .48191 L F
.23413 .47738 m .23691 .48191 L .23693 .48192 L F
.236 .48251 m .23697 .48198 L p .23691 .48191 L F P
0 g
s
.455 .372 .673 r
.23691 .48191 m .23465 .47881 L .23525 .48044 L F
.23691 .48191 m .23525 .48044 L .236 .48251 L F
.703 .318 .316 r
.20952 .47553 m .20813 .47731 L p .23806 .48292 L F P
0 g
s
.703 .318 .316 r
.25419 .48595 m .23693 .48192 L p .23806 .48292 L F P
0 g
s
.455 .372 .673 r
.23693 .48192 m .23691 .48191 L .23697 .48198 L F
.703 .318 .316 r
.23693 .48192 m .20952 .47553 L p .23806 .48292 L F P
0 g
s
.725 .461 .528 r
.21182 .47218 m .25544 .48235 L p .24231 .48209 L F P
0 g
s
.612 .817 .979 r
.25544 .48235 m .25658 .48237 L .25659 .48234 L F
.722 .516 .61 r
.25941 .47792 m .23317 .47475 L .25574 .48235 L F
.25644 .48258 m .25659 .48234 L p .25574 .48235 L F P
0 g
s
.722 .516 .61 r
.25659 .48234 m .25941 .47792 L p .25574 .48235 L F P
0 g
s
.722 .516 .61 r
.23413 .47738 m .25644 .48258 L p .23317 .47475 L F P
0 g
s
.722 .516 .61 r
.25644 .48258 m .23413 .47738 L p .23292 .47407 L F P
0 g
s
.725 .461 .528 r
.23571 .47994 m .24231 .48209 L .23629 .48088 L F
.2372 .48199 m .20952 .47553 L p .24231 .48209 L F P
0 g
s
.614 .816 .978 r
.23479 .47085 m .23225 .47225 L p .26351 .4712 L F P
0 g
s
.614 .816 .978 r
.26351 .4712 m .23225 .47225 L .23437 .47224 L F
.26365 .47089 m .23479 .47085 L .26351 .4712 L F
.716 .547 .659 r
.26285 .47235 m .25941 .47792 L p .24408 .47197 L F P
0 g
s
.716 .547 .659 r
.25931 .47152 m .26285 .47235 L p .24408 .47197 L F P
0 g
s
.614 .816 .978 r
.28032 .4705 m .26376 .47063 L .27223 .4709 L F
.26376 .47063 m .23479 .47085 L .26365 .47089 L F
.26376 .47063 m .26365 .47089 L .27223 .4709 L F
.716 .547 .659 r
.25941 .47792 m .23502 .47223 L p .24408 .47197 L F P
0 g
s
.614 .816 .978 r
.26376 .47063 m .26365 .47063 L .26365 .47063 L F
.26365 .47063 m .2362 .47007 L .26365 .47063 L F
.2362 .47007 m .23479 .47085 L p .26365 .47063 L F P
0 g
s
.614 .816 .978 r
.26398 .4701 m .2362 .47007 L p .26376 .47063 L F P
0 g
s
.732 .57 .672 r
.26398 .4701 m .2362 .47007 L p .25864 .47878 L F P
0 g
s
.75 .901 .511 r
.25941 .47792 m .25659 .48234 L p .26277 .47207 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .25659 .48234 L .25661 .48229 L F
.732 .57 .672 r
.32269 .47095 m .32644 .50536 L .32257 .47668 L F
.3245 .47095 m .32644 .50536 L .32269 .47095 L F
.464 .379 .675 r
.3248 .48164 m .32283 .47859 L .32295 .47954 L F
.3248 .48164 m .32325 .47017 L .32179 .47095 L p F P
0 g
s
.464 .379 .675 r
.3248 .48164 m .32179 .47095 L .32283 .47859 L F
.614 .816 .978 r
.32179 .47095 m .32325 .47017 L p .3001 .47093 L F P
0 g
s
.464 .379 .675 r
.32334 .48241 m .3248 .48164 L p .32295 .47954 L F P
0 g
s
.725 .461 .528 r
.20952 .47553 m .2372 .48199 L p .25481 .48234 L F P
0 g
s
.612 .817 .979 r
.2372 .48199 m .24385 .48245 L .25544 .48235 L F
.725 .461 .528 r
.25644 .48258 m .21182 .47218 L .20952 .47553 L p F P
0 g
s
.612 .817 .979 r
.23699 .48197 m .2372 .48199 L .2566 .48232 L F
.23699 .48197 m .2566 .48232 L .2566 .48232 L F
.2372 .48199 m .25544 .48235 L .25659 .48234 L F
.2566 .48232 m .25659 .48234 L .2573 .48233 L F
.2372 .48199 m .25659 .48234 L .2566 .48232 L F
.725 .461 .528 r
.25419 .48595 m .25644 .48258 L p .25481 .48234 L F P
0 g
s
.725 .461 .528 r
.2372 .48199 m .25419 .48595 L p .25481 .48234 L F P
0 g
s
.732 .57 .672 r
.23771 .48157 m .25691 .48159 L p .25864 .47878 L F P
0 g
s
.75 .901 .511 r
.25801 .47902 m .25648 .48159 L .2564 .48159 L F
.732 .57 .672 r
.2362 .47007 m .23771 .48157 L p .25864 .47878 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .25661 .48229 L .25707 .48121 L F
.612 .817 .979 r
.3248 .48164 m .25691 .48159 L p .2573 .48233 L F P
0 g
s
.612 .817 .979 r
.25691 .48159 m .23771 .48157 L p .2566 .48231 L F P
0 g
s
.612 .817 .979 r
.2566 .48231 m .2573 .48233 L .25691 .48159 L F
.725 .461 .528 r
.25644 .48258 m .25419 .48595 L p .24231 .48209 L F P
0 g
s
.725 .461 .528 r
.25544 .48235 m .25644 .48258 L p .24231 .48209 L F P
0 g
s
.703 .318 .316 r
.23699 .48197 m .25419 .48595 L .23914 .48387 L F
.2372 .48199 m .25419 .48595 L p .23699 .48197 L F P
0 g
s
.703 .318 .316 r
.23693 .48192 m .2372 .48199 L p .23699 .48197 L F P
0 g
s
.612 .817 .979 r
.23771 .48157 m .23699 .48197 L p .2566 .48232 L F P
0 g
s
.612 .817 .979 r
.2566 .48231 m .2566 .48232 L .2573 .48233 L F
.23771 .48157 m .2566 .48232 L .2566 .48231 L F
.691 .611 .762 r
.27307 .45497 m .22847 .44457 L .2254 .44998 L p F P
0 g
s
.684 .623 .782 r
.37383 .276 m .27307 .45497 L .22847 .44457 L p F P
0 g
s
.75 .901 .511 r
.33412 .33674 m .26165 .47046 L .27307 .45497 L F
.25498 .48277 m .25911 .47642 L p .26165 .47046 L F P
0 g
s
.75 .901 .511 r
.25911 .47642 m .27307 .45497 L p .26165 .47046 L F P
0 g
s
.725 .461 .528 r
.25419 .48595 m .2372 .48199 L p .24231 .48209 L F P
0 g
s
.722 .516 .61 r
.25659 .48234 m .25644 .48258 L p .25579 .48235 L F P
0 g
s
.703 .318 .316 r
.20813 .47731 m .25284 .48773 L .25419 .48595 L p F P
0 g
s
.75 .901 .511 r
.25419 .48595 m .25284 .48773 L p .25753 .48014 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .25707 .48121 L .25753 .48014 L F
.25707 .48121 m .25419 .48595 L .25753 .48014 L F
.25648 .48159 m .25284 .48773 L .2564 .48159 L F
.703 .318 .316 r
.25284 .48773 m .20813 .47731 L .20952 .47553 L p F P
0 g
s
.236 0 0 r
.20813 .47731 m .25284 .48773 L .25252 .48778 L p F P
0 g
s
.236 0 0 r
.20776 .47734 m .25252 .48778 L .25284 .48773 L p F P
0 g
s
.236 0 0 r
.25284 .48773 m .20813 .47731 L .20776 .47734 L p F P
0 g
s
.75 .901 .511 r
.25284 .48773 m .25252 .48778 L p .2564 .48159 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .25753 .48014 L .25801 .47902 L F
.25753 .48014 m .25284 .48773 L .25801 .47902 L F
.25644 .48258 m .25419 .48595 L p .25707 .48121 L F P
0 g
s
.75 .901 .511 r
.25661 .48229 m .25644 .48258 L .25707 .48121 L F
.612 .817 .979 r
.2566 .48232 m .2566 .48232 L .2573 .48233 L F
.732 .57 .672 r
.3248 .48164 m .32325 .47017 L p .25864 .47878 L F P
0 g
s
.732 .57 .672 r
.25691 .48159 m .3248 .48164 L p .25864 .47878 L F P
0 g
s
.75 .901 .511 r
.26405 .46995 m .26353 .47083 L .26277 .47207 L F
.26353 .47083 m .25941 .47792 L .26277 .47207 L F
.612 .817 .979 r
.2573 .48233 m .25811 .48237 L .2726 .48221 L F
.2573 .48233 m .2726 .48221 L .3248 .48164 L F
.75 .901 .511 r
.25252 .48778 m .25325 .48608 L p .25852 .47781 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .25801 .47902 L .25852 .47781 L F
.25801 .47902 m .25252 .48778 L .25852 .47781 L F
.703 .318 .316 r
.20952 .47553 m .23693 .48192 L p .23914 .48387 L F P
0 g
s
.722 .516 .61 r
.21182 .47218 m .23413 .47738 L p .23317 .47475 L F P
0 g
s
.722 .516 .61 r
.21182 .47218 m .21482 .46752 L p .23292 .47407 L F P
0 g
s
.722 .516 .61 r
.23413 .47738 m .21182 .47218 L p .23292 .47407 L F P
0 g
s
.455 .372 .673 r
.23697 .48198 m .23771 .48157 L p .23413 .47738 L F P
0 g
s
.725 .461 .528 r
.20952 .47553 m .21182 .47218 L p .23571 .47994 L F P
0 g
s
.725 .461 .528 r
.23571 .47994 m .23629 .48088 L .20952 .47553 L F
.75 .901 .511 r
.25325 .48608 m .25498 .48277 L .25911 .47642 L p F P
0 g
s
.75 .901 .511 r
.25911 .47642 m .27307 .45497 L p .25852 .47781 L F P
0 g
s
.75 .901 .511 r
.25852 .47781 m .25325 .48608 L .25911 .47642 L F
.455 .372 .673 r
.23771 .48157 m .23248 .47289 L .23413 .47738 L F
.722 .516 .61 r
.23317 .47475 m .23225 .47225 L .21368 .4724 L F
.614 .816 .978 r
.27223 .4709 m .26365 .47089 L .26351 .4712 L F
.75 .901 .511 r
.27307 .45497 m .26379 .47055 L .26405 .46995 L F
.26379 .47055 m .25941 .47792 L .26405 .46995 L F
.25659 .48234 m .25644 .48258 L p .25661 .48229 L F P
0 g
s
.455 .372 .673 r
.23771 .48157 m .2362 .47007 L .23225 .47225 L p F P
0 g
s
.455 .372 .673 r
.23771 .48157 m .23225 .47225 L .23248 .47289 L F
.722 .516 .61 r
.22799 .47229 m .23256 .47311 L .23292 .47407 L F
.614 .816 .978 r
.28032 .4705 m .27223 .4709 L .3001 .47093 L F
.75 .901 .511 r
.27307 .45497 m .26416 .47011 L .26406 .47011 L F
.614 .816 .978 r
.28032 .4705 m .26398 .4701 L .26376 .47063 L F
.32325 .47017 m .28797 .47013 L p .28032 .4705 L F P
0 g
s
.614 .816 .978 r
.28797 .47013 m .26398 .4701 L p .28032 .4705 L F P
0 g
s
.75 .901 .511 r
.26285 .47235 m .25941 .47792 L p .26379 .47055 L F P
0 g
s
.75 .901 .511 r
.2635 .47123 m .26285 .47235 L .26379 .47055 L F
.614 .816 .978 r
.27223 .4709 m .26346 .47132 L .26344 .47138 L F
.75 .901 .511 r
.26346 .47132 m .26285 .47235 L p .2635 .47123 L F P
0 g
s
.732 .57 .672 r
.32325 .47017 m .26398 .4701 L p .25864 .47878 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .26914 .46173 L .26818 .46329 L F
.26914 .46173 m .26647 .46633 L .26818 .46329 L F
.612 .817 .979 r
.32334 .48241 m .3248 .48164 L p .31611 .48241 L F P
0 g
s
.463 .378 .675 r
.32193 .50536 m .3169 .48344 L .31767 .48303 L F
.612 .817 .979 r
.29875 .48394 m .31449 .48472 L .31479 .48456 L F
.463 .378 .675 r
.32193 .50536 m .31903 .50689 L p .31594 .48395 L F P
0 g
s
.463 .378 .675 r
.32193 .50536 m .31594 .48395 L .3169 .48344 L F
.612 .817 .979 r
.25811 .48237 m .29875 .48394 L .31611 .48241 L F
.25811 .48237 m .31611 .48241 L .3248 .48164 L F
.732 .57 .672 r
.32193 .50536 m .31883 .48241 L p .32064 .48241 L F P
0 g
s
.36263 .47958 m
.36457 .4784 L
s
.63737 .4173 m
.63402 .41921 L
s
.732 .57 .672 r
.31909 .45093 m .36402 .45101 L .36323 .44531 L p F P
0 g
s
.732 .57 .672 r
.36323 .44531 m .31831 .44521 L .31909 .45093 L p F P
0 g
s
.30285 .4567 m
.31162 .45192 L
s
.32354 .50689 m
.32499 .50613 L
s
.31051 .51371 m
.32354 .50689 L
s
.30668 .48517 m
.30752 .48472 L
s
.36649 .4773 m
.37032 .4755 L
s
.36644 .47733 m
.36649 .4773 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22415 .48116 L
s
.77668 .41519 m
.77237 .41698 L
s
.22006 .48512 m
.22632 .48167 L
s
.669 .841 .425 r
.57451 .20557 m .58673 .1856 L p .5465 .25296 L F P
0 g
s
.669 .841 .425 r
.5465 .25296 m .5591 .23138 L .57451 .20557 L p F P
0 g
s
.468 .382 .676 r
.36813 .50401 m .36892 .50974 L .37186 .50822 L p F P
0 g
s
.468 .382 .676 r
.37186 .50822 m .37108 .50249 L .36813 .50401 L p F P
0 g
s
.609 .818 .98 r
.36892 .50974 m .37186 .50822 L .32683 .50824 L p F P
0 g
s
.609 .818 .98 r
.32683 .50824 m .32392 .50976 L .36892 .50974 L p F P
0 g
s
.722 .416 .46 r
.43583 .09906 m .3914 .0887 L .38247 .10083 L p F P
0 g
s
.722 .416 .46 r
.38247 .10083 m .42712 .11125 L .43583 .09906 L p F P
0 g
s
.722 .416 .46 r
.3914 .0887 m .43583 .09906 L .42712 .11125 L p F P
0 g
s
.722 .416 .46 r
.42712 .11125 m .38247 .10083 L .3914 .0887 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.732 .57 .672 r
.32683 .50824 m .37186 .50822 L .37108 .50249 L p F P
0 g
s
.732 .57 .672 r
.37108 .50249 m .32606 .50249 L .32683 .50824 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.32538 .509 m
.32887 .53487 L
s
.32499 .50613 m
.32538 .509 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.773 .916 .537 r
.22191 .45594 m .21828 .46195 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.22847 .44457 m .2254 .44998 L .22191 .45594 L p F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .26997 .46037 L .26647 .46633 L p F P
0 g
s
.773 .916 .537 r
.21828 .46195 m .21482 .46752 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.21482 .46752 m .21182 .47218 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.20844 .47563 m .21013 .47231 L .22847 .44457 L p F P
0 g
s
.773 .916 .537 r
.20776 .47734 m .20844 .47563 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.20813 .47731 m .20776 .47734 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.20952 .47553 m .20813 .47731 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.21182 .47218 m .20952 .47553 L p .22847 .44457 L F P
0 g
s
.656 .19 .134 r
.28241 .33859 m .23644 .32787 L .23889 .32527 L p F P
0 g
s
.656 .19 .134 r
.23889 .32527 m .28474 .33596 L .28241 .33859 L p F P
0 g
s
.656 .19 .134 r
.28474 .33596 m .23889 .32527 L .23644 .32787 L p F P
0 g
s
.656 .19 .134 r
.23644 .32787 m .28241 .33859 L .28474 .33596 L p F P
0 g
s
.134 .625 .913 r
.23644 .32787 m .28241 .33859 L .28229 .33745 L p F P
0 g
s
.794 .93 .561 r
.23889 .32527 m .23644 .32787 L .23621 .32671 L p F P
0 g
s
.134 .625 .913 r
.23621 .32671 m .28229 .33745 L .28241 .33859 L p F P
0 g
s
.134 .625 .913 r
.28241 .33859 m .23644 .32787 L .23621 .32671 L p F P
0 g
s
.134 .625 .913 r
.28229 .33745 m .23621 .32671 L .23644 .32787 L p F P
0 g
s
.577 .704 .929 r
.23621 .32671 m .28229 .33745 L .28442 .33263 L p F P
0 g
s
.794 .93 .561 r
.28518 .24225 m .23889 .32527 L p .38247 .10083 L F P
0 g
s
.794 .93 .561 r
.2789 .2517 m .28518 .24225 L .23889 .32527 L p F P
0 g
s
.794 .93 .561 r
.27145 .26349 m .2789 .2517 L p .23889 .32527 L F P
0 g
s
.794 .93 .561 r
.26342 .27665 m .27145 .26349 L p .23889 .32527 L F P
0 g
s
.794 .93 .561 r
.25547 .29012 m .26342 .27665 L p .23889 .32527 L F P
0 g
s
.794 .93 .561 r
.24826 .30281 m .25547 .29012 L p .23889 .32527 L F P
0 g
s
.794 .93 .561 r
.24235 .31368 m .24826 .30281 L p .23889 .32527 L F P
0 g
s
.794 .93 .561 r
.23823 .32186 m .24235 .31368 L p .23889 .32527 L F P
0 g
s
.577 .704 .929 r
.23823 .32186 m .28442 .33263 L .28229 .33745 L p F P
0 g
s
.794 .93 .561 r
.23621 .32671 m .23823 .32186 L p .23889 .32527 L F P
0 g
s
.577 .704 .929 r
.28229 .33745 m .23621 .32671 L .23823 .32186 L p F P
0 g
s
.653 .659 .843 r
.23823 .32186 m .28442 .33263 L .28826 .32518 L p F P
0 g
s
.653 .659 .843 r
.28826 .32518 m .28863 .32447 L p .28422 .32424 L F P
0 g
s
.653 .659 .843 r
.23823 .32186 m .28826 .32518 L .28422 .32424 L F
.24235 .31368 m .28863 .32447 L .28826 .32518 L p F P
0 g
s
.653 .659 .843 r
.28826 .32518 m .28442 .33263 L p .24603 .31534 L F P
0 g
s
.653 .659 .843 r
.24603 .31534 m .24235 .31368 L .28826 .32518 L F
.773 .916 .537 r
.2937 .32731 m .28785 .32595 L p .22847 .44457 L F P
0 g
s
.773 .916 .537 r
.29375 .32721 m .32816 .26535 L p .28785 .32595 L F P
0 g
s
.773 .916 .537 r
.32524 .26251 m .33144 .25304 L .28474 .33596 L p F P
0 g
s
.773 .916 .537 r
.31784 .27431 m .32524 .26251 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.30984 .28748 m .31784 .27431 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.30188 .30095 m .30984 .28748 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.29461 .31362 m .30188 .30095 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.28863 .32447 m .29461 .31362 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.28442 .33263 m .28863 .32447 L p .28474 .33596 L F P
0 g
s
.679 .63 .793 r
.28785 .32595 m .33412 .33674 L .33454 .33598 L p F P
0 g
s
.679 .63 .793 r
.33454 .33598 m .34122 .32399 L p .29102 .32583 L F P
0 g
s
.679 .63 .793 r
.28785 .32595 m .33454 .33598 L .29102 .32583 L F
.773 .916 .537 r
.33447 .25368 m .32816 .26535 L p .28785 .32595 L F P
0 g
s
.773 .916 .537 r
.3381 .24618 m .33447 .25368 L p .28785 .32595 L F P
0 g
s
.773 .916 .537 r
.33863 .24372 m .3381 .24618 L p .28785 .32595 L F P
0 g
s
.773 .916 .537 r
.33597 .24662 m .33863 .24372 L p .28785 .32595 L F P
0 g
s
.724 .502 .589 r
.32863 .25734 m .33079 .25404 L p .31054 .25313 L F P
0 g
s
.773 .916 .537 r
.32875 .25737 m .32939 .25747 L p .28785 .32595 L F P
0 g
s
.724 .502 .589 r
.28518 .24225 m .33144 .25304 L .33079 .25404 L p F P
0 g
s
.724 .502 .589 r
.33079 .25404 m .32863 .25734 L p .28939 .24438 L F P
0 g
s
.672 .639 .808 r
.37383 .276 m .32816 .26535 L .33447 .25368 L p F P
0 g
s
.672 .639 .808 r
.33447 .25368 m .38023 .26435 L .37383 .276 L p F P
0 g
s
.672 .639 .808 r
.32816 .26535 m .37383 .276 L .38023 .26435 L p F P
0 g
s
.672 .639 .808 r
.38023 .26435 m .33447 .25368 L .32816 .26535 L p F P
0 g
s
.722 .514 .608 r
.3304 .25461 m .37667 .2654 L .37492 .26814 L p F P
0 g
s
.722 .514 .608 r
.37492 .26814 m .36889 .2776 L p .33905 .25978 L F P
0 g
s
.722 .514 .608 r
.33905 .25978 m .3304 .25461 L .37492 .26814 L F
.724 .502 .589 r
.32863 .25734 m .32524 .26251 L p .30338 .25146 L F P
0 g
s
.724 .502 .589 r
.30338 .25146 m .28939 .24438 L .32863 .25734 L F
.28939 .24438 m .28518 .24225 L .33079 .25404 L F
.773 .916 .537 r
.3304 .25461 m .33597 .24662 L p .33103 .25475 L F P
0 g
s
.724 .441 .497 r
.3304 .25461 m .37667 .2654 L .37706 .26483 L p F P
0 g
s
.623 .683 .886 r
.38023 .26435 m .33447 .25368 L .3381 .24618 L p F P
0 g
s
.623 .683 .886 r
.3381 .24618 m .38398 .25688 L .38023 .26435 L p F P
0 g
s
.623 .683 .886 r
.33447 .25368 m .38023 .26435 L .38398 .25688 L p F P
0 g
s
.724 .441 .497 r
.37706 .26483 m .38213 .25739 L p .33409 .2548 L F P
0 g
s
.724 .441 .497 r
.3304 .25461 m .37706 .26483 L .33409 .2548 L F
.718 .539 .646 r
.32061 .2699 m .32363 .26508 L p .29638 .26425 L F P
0 g
s
.773 .916 .537 r
.3207 .26992 m .32122 .27 L p .28785 .32595 L F P
0 g
s
.718 .539 .646 r
.2789 .2517 m .32524 .26251 L .32363 .26508 L p F P
0 g
s
.718 .539 .646 r
.32363 .26508 m .32061 .2699 L p .28739 .25663 L F P
0 g
s
.715 .551 .666 r
.32253 .26679 m .36889 .2776 L .36698 .28072 L p F P
0 g
s
.715 .551 .666 r
.36698 .28072 m .35968 .29261 L p .33025 .27215 L F P
0 g
s
.715 .551 .666 r
.33025 .27215 m .32253 .26679 L .36698 .28072 L F
.718 .539 .646 r
.32061 .2699 m .31784 .27431 L p .3033 .26586 L F P
0 g
s
.718 .539 .646 r
.3033 .26586 m .28739 .25663 L .32061 .2699 L F
.28739 .25663 m .2789 .2517 L .32363 .26508 L F
.773 .916 .537 r
.32253 .26679 m .3304 .25461 L p .32306 .26691 L F P
0 g
s
.722 .514 .608 r
.32253 .26679 m .36889 .2776 L .36998 .27589 L p F P
0 g
s
.722 .514 .608 r
.36998 .27589 m .37667 .2654 L p .3301 .26659 L F P
0 g
s
.722 .514 .608 r
.32253 .26679 m .36998 .27589 L .3301 .26659 L F
.712 .564 .686 r
.31179 .28425 m .3151 .27882 L p .28265 .27746 L F P
0 g
s
.773 .916 .537 r
.31184 .28426 m .31224 .28433 L p .28785 .32595 L F P
0 g
s
.712 .564 .686 r
.27145 .26349 m .31784 .27431 L .3151 .27882 L p F P
0 g
s
.712 .564 .686 r
.3151 .27882 m .31179 .28425 L p .2846 .27171 L F P
0 g
s
.707 .578 .708 r
.31327 .28178 m .35968 .29261 L .3582 .29508 L p F P
0 g
s
.707 .578 .708 r
.3582 .29508 m .35008 .30869 L p .31892 .28592 L F P
0 g
s
.707 .578 .708 r
.31892 .28592 m .31327 .28178 L .3582 .29508 L F
.712 .564 .686 r
.31179 .28425 m .30984 .28748 L p .30044 .28161 L F P
0 g
s
.712 .564 .686 r
.30044 .28161 m .2846 .27171 L .31179 .28425 L F
.2846 .27171 m .27145 .26349 L .3151 .27882 L F
.773 .916 .537 r
.31327 .28178 m .32253 .26679 L p .31368 .28188 L F P
0 g
s
.715 .551 .666 r
.31327 .28178 m .35968 .29261 L .3615 .28964 L p F P
0 g
s
.715 .551 .666 r
.3615 .28964 m .36889 .2776 L p .32426 .28096 L F P
0 g
s
.715 .551 .666 r
.31327 .28178 m .3615 .28964 L .32426 .28096 L F
.704 .585 .719 r
.30291 .2992 m .30586 .2942 L p .26852 .29118 L F P
0 g
s
.773 .916 .537 r
.30292 .2992 m .30321 .29926 L p .28785 .32595 L F P
0 g
s
.704 .585 .719 r
.30586 .2942 m .30291 .2992 L p .28608 .28959 L F P
0 g
s
.773 .916 .537 r
.30368 .29787 m .31327 .28178 L p .30397 .29794 L F P
0 g
s
.707 .578 .708 r
.30368 .29787 m .35008 .30869 L .35227 .30503 L p F P
0 g
s
.707 .578 .708 r
.35227 .30503 m .35968 .29261 L p .31643 .29667 L F P
0 g
s
.707 .578 .708 r
.30368 .29787 m .35227 .30503 L .31643 .29667 L F
.704 .585 .719 r
.26342 .27665 m .30984 .28748 L .30586 .2942 L p F P
0 g
s
.704 .585 .719 r
.28608 .28959 m .26342 .27665 L .30586 .2942 L F
.30291 .2992 m .30188 .30095 L p .29689 .2978 L F P
0 g
s
.704 .585 .719 r
.29689 .2978 m .26342 .27665 L .30291 .2992 L F
.696 .602 .747 r
.30368 .29787 m .35008 .30869 L .34931 .31002 L p F P
0 g
s
.696 .602 .747 r
.34931 .31002 m .34122 .32399 L p .30694 .30014 L F P
0 g
s
.696 .602 .747 r
.30694 .30014 m .30368 .29787 L .34931 .31002 L F
.773 .916 .537 r
.28785 .32595 m .29486 .31318 L .30368 .29787 L p F P
0 g
s
.696 .602 .747 r
.35008 .30869 m .30368 .29787 L .30291 .2992 L p F P
0 g
s
.696 .602 .747 r
.29486 .31318 m .34122 .32399 L .34221 .32228 L p F P
0 g
s
.696 .602 .747 r
.34221 .32228 m .35008 .30869 L p .30104 .31267 L F P
0 g
s
.696 .602 .747 r
.29486 .31318 m .34221 .32228 L .30104 .31267 L F
.695 .605 .752 r
.25547 .29012 m .30188 .30095 L .29585 .31146 L p F P
0 g
s
.695 .605 .752 r
.29585 .31146 m .29476 .31336 L p .28876 .30981 L F P
0 g
s
.695 .605 .752 r
.28876 .30981 m .25547 .29012 L .29585 .31146 L F
.29476 .31336 m .29461 .31362 L p .29381 .31314 L F P
0 g
s
.695 .605 .752 r
.29381 .31314 m .25547 .29012 L .29476 .31336 L F
.679 .63 .793 r
.29486 .31318 m .34122 .32399 L .34112 .32417 L p F P
0 g
s
.679 .63 .793 r
.34112 .32417 m .33412 .33674 L p .29543 .31352 L F P
0 g
s
.679 .63 .793 r
.29543 .31352 m .29486 .31318 L .34112 .32417 L F
.34122 .32399 m .29486 .31318 L .29476 .31336 L p F P
0 g
s
.679 .63 .793 r
.29476 .31336 m .28826 .32518 L p .34041 .32401 L F P
0 g
s
.679 .63 .793 r
.34041 .32401 m .34122 .32399 L .29476 .31336 L F
.695 .605 .752 r
.24826 .30281 m .29461 .31362 L .29476 .31336 L p F P
0 g
s
.695 .605 .752 r
.29476 .31336 m .29585 .31146 L p .254 .30385 L F P
0 g
s
.695 .605 .752 r
.24826 .30281 m .29476 .31336 L .254 .30385 L F
.29585 .31146 m .30188 .30095 L p .25739 .30249 L F P
0 g
s
.695 .605 .752 r
.24826 .30281 m .29585 .31146 L .25739 .30249 L F
.696 .602 .747 r
.30291 .2992 m .29585 .31146 L p .34527 .30908 L F P
0 g
s
.696 .602 .747 r
.29585 .31146 m .29486 .31318 L p .30104 .31267 L F P
0 g
s
.696 .602 .747 r
.30104 .31267 m .34527 .30908 L .29585 .31146 L F
.34527 .30908 m .35008 .30869 L .30291 .2992 L F
.704 .585 .719 r
.25547 .29012 m .30188 .30095 L .30291 .2992 L p F P
0 g
s
.704 .585 .719 r
.25547 .29012 m .30291 .2992 L .26852 .29118 L F
.30586 .2942 m .30984 .28748 L p .28269 .2888 L F P
0 g
s
.704 .585 .719 r
.25547 .29012 m .30586 .2942 L .28269 .2888 L F
.707 .578 .708 r
.31179 .28425 m .30586 .2942 L p .35107 .29341 L F P
0 g
s
.707 .578 .708 r
.30586 .2942 m .30368 .29787 L p .31643 .29667 L F P
0 g
s
.707 .578 .708 r
.31643 .29667 m .35107 .29341 L .30586 .2942 L F
.35968 .29261 m .31327 .28178 L .31179 .28425 L p F P
0 g
s
.707 .578 .708 r
.35107 .29341 m .35968 .29261 L .31179 .28425 L F
.712 .564 .686 r
.26342 .27665 m .30984 .28748 L .31179 .28425 L p F P
0 g
s
.712 .564 .686 r
.26342 .27665 m .31179 .28425 L .28265 .27746 L F
.3151 .27882 m .31784 .27431 L p .2992 .27511 L F P
0 g
s
.712 .564 .686 r
.26342 .27665 m .3151 .27882 L .2992 .27511 L F
.715 .551 .666 r
.32061 .2699 m .3151 .27882 L p .35734 .27847 L F P
0 g
s
.715 .551 .666 r
.3151 .27882 m .31327 .28178 L p .32426 .28096 L F P
0 g
s
.715 .551 .666 r
.32426 .28096 m .35734 .27847 L .3151 .27882 L F
.36889 .2776 m .32253 .26679 L .32061 .2699 L p F P
0 g
s
.715 .551 .666 r
.35734 .27847 m .36889 .2776 L .32061 .2699 L F
.718 .539 .646 r
.27145 .26349 m .31784 .27431 L .32061 .2699 L p F P
0 g
s
.718 .539 .646 r
.27145 .26349 m .32061 .2699 L .29638 .26425 L F
.32363 .26508 m .32524 .26251 L p .31351 .26272 L F P
0 g
s
.718 .539 .646 r
.27145 .26349 m .32363 .26508 L .31351 .26272 L F
.722 .514 .608 r
.32863 .25734 m .32363 .26508 L p .3645 .26571 L F P
0 g
s
.722 .514 .608 r
.32363 .26508 m .32253 .26679 L p .3301 .26659 L F P
0 g
s
.722 .514 .608 r
.3301 .26659 m .3645 .26571 L .32363 .26508 L F
.37667 .2654 m .3304 .25461 L .32863 .25734 L p F P
0 g
s
.722 .514 .608 r
.3645 .26571 m .37667 .2654 L .32863 .25734 L F
.724 .502 .589 r
.2789 .2517 m .32524 .26251 L .32863 .25734 L p F P
0 g
s
.724 .502 .589 r
.2789 .2517 m .32863 .25734 L .31054 .25313 L F
.33079 .25404 m .33144 .25304 L p .32593 .2529 L F P
0 g
s
.724 .502 .589 r
.2789 .2517 m .33079 .25404 L .32593 .2529 L F
.623 .683 .886 r
.38398 .25688 m .3381 .24618 L .33447 .25368 L p F P
0 g
s
.724 .441 .497 r
.38213 .25739 m .33597 .24662 L .33079 .25404 L p F P
0 g
s
.724 .441 .497 r
.33079 .25404 m .3304 .25461 L p .33409 .2548 L F P
0 g
s
.724 .441 .497 r
.33409 .2548 m .38213 .25739 L .33079 .25404 L F
.679 .63 .793 r
.28826 .32518 m .28785 .32595 L p .29102 .32583 L F P
0 g
s
.679 .63 .793 r
.29102 .32583 m .34122 .32399 L .28826 .32518 L F
.577 .704 .929 r
.28442 .33263 m .23823 .32186 L .23621 .32671 L p F P
0 g
s
.653 .659 .843 r
.28442 .33263 m .23823 .32186 L .24235 .31368 L p F P
0 g
s
.773 .916 .537 r
.21013 .47231 m .22847 .44457 L p .28785 .32595 L F P
0 g
s
.75 .901 .511 r
.27307 .45497 m .37383 .276 L .33412 .33674 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23744 .47655 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.23495 .48368 m
.2379 .50615 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.725 .474 .546 r
.28518 .24225 m .38247 .10083 L .42712 .11125 L p F P
0 g
s
.725 .474 .546 r
.42712 .11125 m .33144 .25304 L .28518 .24225 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.236 0 0 r
.25252 .48778 m .20776 .47734 L .20813 .47731 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.531 .716 .957 r
.20776 .47734 m .25252 .48778 L .25325 .48608 L p F P
0 g
s
.531 .716 .957 r
.20844 .47563 m .25325 .48608 L .25252 .48778 L p F P
0 g
s
.531 .716 .957 r
.25252 .48778 m .20776 .47734 L .20844 .47563 L p F P
0 g
s
.531 .716 .957 r
.25325 .48608 m .20844 .47563 L .20776 .47734 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.645 .666 .856 r
.20844 .47563 m .25325 .48608 L .25498 .48277 L p F P
0 g
s
.645 .666 .856 r
.21013 .47231 m .25498 .48277 L .25325 .48608 L p F P
0 g
s
.645 .666 .856 r
.25325 .48608 m .20844 .47563 L .21013 .47231 L p F P
0 g
s
.645 .666 .856 r
.25498 .48277 m .21013 .47231 L .20844 .47563 L p F P
0 g
s
.24225 .47534 m
.25248 .47325 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.773 .916 .537 r
.28229 .33745 m .28442 .33263 L p .28474 .33596 L F P
0 g
s
.773 .916 .537 r
.28474 .33596 m .28241 .33859 L .28229 .33745 L p F P
0 g
s
.665 .647 .822 r
.21013 .47231 m .28785 .32595 L .33412 .33674 L p F P
0 g
s
.665 .647 .822 r
.33412 .33674 m .25498 .48277 L .21013 .47231 L p F P
0 g
s
.26128 .47173 m
.26456 .47116 L
s
.5061 .44681 m
.4939 .44885 L
s
.27527 .46953 m
.27843 .46905 L
s
.26456 .47116 m
.27527 .46953 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.75 .901 .511 r
.38023 .26435 m .37383 .276 L p .33412 .33674 L F P
0 g
s
.75 .901 .511 r
.38398 .25688 m .38023 .26435 L p .33412 .33674 L F P
0 g
s
.338 .703 .983 r
.38398 .25688 m .3381 .24618 L .33863 .24372 L p F P
0 g
s
.338 .703 .983 r
.33863 .24372 m .38465 .25445 L .38398 .25688 L p F P
0 g
s
.338 .703 .983 r
.3381 .24618 m .38398 .25688 L .38465 .25445 L p F P
0 g
s
.75 .901 .511 r
.38465 .25445 m .38398 .25688 L p .33412 .33674 L F P
0 g
s
.338 .703 .983 r
.38465 .25445 m .33863 .24372 L .3381 .24618 L p F P
0 g
s
.75 .901 .511 r
.38213 .25739 m .38465 .25445 L p .33412 .33674 L F P
0 g
s
.644 .164 .097 r
.38465 .25445 m .33863 .24372 L .33597 .24662 L p F P
0 g
s
.644 .164 .097 r
.33597 .24662 m .38213 .25739 L .38465 .25445 L p F P
0 g
s
.644 .164 .097 r
.33863 .24372 m .38465 .25445 L .38213 .25739 L p F P
0 g
s
.644 .164 .097 r
.38213 .25739 m .33597 .24662 L .33863 .24372 L p F P
0 g
s
.75 .901 .511 r
.37667 .2654 m .38213 .25739 L p .33412 .33674 L F P
0 g
s
.724 .441 .497 r
.33597 .24662 m .38213 .25739 L .37667 .2654 L p F P
0 g
s
.724 .441 .497 r
.37667 .2654 m .3304 .25461 L .33597 .24662 L p F P
0 g
s
.653 .659 .843 r
.28863 .32447 m .24235 .31368 L .23823 .32186 L p F P
0 g
s
.724 .502 .589 r
.33144 .25304 m .28518 .24225 L .2789 .2517 L p F P
0 g
s
.724 .502 .589 r
.32524 .26251 m .2789 .2517 L .28518 .24225 L p F P
0 g
s
.75 .901 .511 r
.36889 .2776 m .37667 .2654 L p .33412 .33674 L F P
0 g
s
.75 .901 .511 r
.35968 .29261 m .36889 .2776 L p .33412 .33674 L F P
0 g
s
.75 .901 .511 r
.35008 .30869 m .35968 .29261 L p .33412 .33674 L F P
0 g
s
.75 .901 .511 r
.33412 .33674 m .34122 .32399 L .35008 .30869 L p F P
0 g
s
.679 .63 .793 r
.33412 .33674 m .28785 .32595 L .29486 .31318 L p F P
0 g
s
.722 .514 .608 r
.36889 .2776 m .32253 .26679 L .3304 .25461 L p F P
0 g
s
.68 .628 .79 r
.24235 .31368 m .28863 .32447 L .29461 .31362 L p F P
0 g
s
.68 .628 .79 r
.24826 .30281 m .29461 .31362 L .28863 .32447 L p F P
0 g
s
.68 .628 .79 r
.28863 .32447 m .24235 .31368 L .24826 .30281 L p F P
0 g
s
.68 .628 .79 r
.29461 .31362 m .24826 .30281 L .24235 .31368 L p F P
0 g
s
.718 .539 .646 r
.32524 .26251 m .2789 .2517 L .27145 .26349 L p F P
0 g
s
.718 .539 .646 r
.31784 .27431 m .27145 .26349 L .2789 .2517 L p F P
0 g
s
.695 .605 .752 r
.30188 .30095 m .25547 .29012 L .24826 .30281 L p F P
0 g
s
.695 .605 .752 r
.29461 .31362 m .24826 .30281 L .25547 .29012 L p F P
0 g
s
.696 .602 .747 r
.34122 .32399 m .29486 .31318 L .30368 .29787 L p F P
0 g
s
.715 .551 .666 r
.35968 .29261 m .31327 .28178 L .32253 .26679 L p F P
0 g
s
.712 .564 .686 r
.31784 .27431 m .27145 .26349 L .26342 .27665 L p F P
0 g
s
.712 .564 .686 r
.30984 .28748 m .26342 .27665 L .27145 .26349 L p F P
0 g
s
.704 .585 .719 r
.30188 .30095 m .25547 .29012 L .26342 .27665 L p F P
0 g
s
.704 .585 .719 r
.30984 .28748 m .26342 .27665 L .25547 .29012 L p F P
0 g
s
.707 .578 .708 r
.35008 .30869 m .30368 .29787 L .31327 .28178 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0<00000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000`240003000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^6Ye0;QZM@2hJWD400000080Q0001000
000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;QZM@2hJWD01@2hJWD4
00000080Q0001000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;QZ
M@2hJWD02P2hJWD400000080Q0001000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;QZM@2hJWD03`2hJWD400000080Q0000`00000L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;QZM@2hJWD04`2hJWD4000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@3000001D0^6Ye00<000000<GZR@0000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0040000002iNH/0^GV;0;UiR`@000004@2hJWD2000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000^GV;0;UiR`050;UiR`@00000302hJWD0
0`000000aNZ90000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;Ui
R`2iNH/02P2iNH/4000000L0^6Ye00<000000<GZR@0000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0030000002iNH/0^GV;00l0^GV;100000030;QZM@0300000035jXT0000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^GV;0;UiR`0C0;UiR`<00000
00<0aNZ90000002dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002i
NH/0^GV;01D0^GV;00@000000<GZR@35jXT00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02C0;BC]0030000002iNH/0^GV;01H0^GV;00@000000<GZR@35jXT00000802dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002iNH/0^GV;01H0^GV;00@000000<GZR@35jXT00000
8@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002iNH/0^GV;01D0^GV;0P00
00020<GZR@030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@0
0`000000^GV;0;UiR`0F0;UiR`040000002^X<T0aNZ900000280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`000000^GV;0;UiR`0F0;UiR`8000000P35jXT00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;UiR`2iNH/05@2iNH/01@00
0000aNZ90:jPb@35jXT0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000^GV;0;UiR`0F0;UiR`050000002^X<T0[Z390<GZR@0000008`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002iNH/0^GV;01H0^GV;00D000000<GZR@35jXT0aNZ90000000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UiR`2iNH/05@2iNH/20000
00040:jPb@35jXT0aNZ9000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000^GV;0;UiR`0F0;UiR`80000000<0aNZ90:jPb@0000009@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35jXT00P35jXT00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;UiR`2iNH/0
5@2iNH/00`000000/4I000000003000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0/4I000<0/4I01000000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;UiR`2iNH/05P2iNH/2000000T0/4I01@00000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;UiR`2iNH/05P2iNH/50000
00`0/4I01000000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;UiR`2i
NH/05@2iNH/00`000000aNZ9000000030;R5WP@00000302`AT05000001@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0^8FN00L0^8FN
1@00000<0;16@0@00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002i
NH/0^GV;01H0^GV;00<000000;R5WP35jXT03@2hQIh4000000`0/4I01@00000;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;UiR`2iNH/05@2iNH/00`000000aNZ90<GZR@0B
0;R5WPD00000302`AT04000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000^GV;0;UiR`0F0;UiR`0300000035jXT0^8FN01L0^8FN1000000<0;16@0D000000P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35
jXT0702hQIh5000000`0/4I01000003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iNH/0^GV;01D0^GV;
00<000000<GZR@35jXT08P2hQIh4000000`0/4I01000003=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002i
NH/0^GV;01H0^GV;00<000000<GZR@2hQIh09P2hQIh5000000/0/4I01P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@0000000P00000Z0;R5WP@000002@2`AT00
0`000000/4I00;16@00400000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;UiR`2iNH/05@2iNH/00`00
0000aNZ90<GZR@030;BC]0@00000:P2hQIh5000000/0/4I01@00002o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002iNH/0^GV;01H0^GV;00<000000<GZR@2dTk@01`2dTk@4000002/0^8FN1@00000;0;16@0@0
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0aNZ900`0]9>d
1@00000[0;R5WP@000002`2`AT0500000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;UiR`2iNH/05P2i
NH/00`000000aNZ90<GZR@0B0;BC]0@00000:`2hQIh5000000/0/4I01000002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35jXT05P2dTk@4000002`0^8FN1000000;
0;16@0D00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0aNZ9
01/0]9>d1000000/0;R5WPD000002`2`AT0400000:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;UiR`2i
NH/05P2iNH/010000000aNZ90<GZR@35jXTO0;BC]0D00000;02hQIh4000000/0/4I00`00002V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35jXT09@2dTk@4000002`0
^8FN1@0000070;16@0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;UiR`2iNH/0
5P2iNH/010000000aNZ90<GZR@35jXTY0;BC]0@00000;@2hQIh4000000<0/4I000<000000;BC]02d
Tk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000^GV;0;UiR`0F0;UiR`0400000035jXT0aNZ90<GZRBh0
]9>d1@00000/0;R5WP<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^GV;0;UiR`0F0;UiR`030000
0035jXT0aNZ903@0]9>d1000000Y0;R5WP800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^GV;0;Ui
R`0F0;UiR`0300000035jXT0aNZ900<00000=P2dTk@4000002D0^8FN00<000000;BC]02dTk@0Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000^GV;0;UiR`0F0;UiR`0400000035jXT0aNZ90<GZR@<0[io71000
000f0;BC]0D000007`2hQIh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002iNH/0
^GV;01H0^GV;00<000000<GZR@35jXT0202_WlL4000003L0]9>d1000000K0;R5WP030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;UiR`2iNH/05P2iNH/010000000aNZ90<GZR@35jXT<
0:nOa`@00000=`2dTk@4000001H0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000^GV;0;UiR`0F0;UiR`0400000035jXT0aNZ90<GZRA40[io71@00000f0;BC]0@000004@2hQIh2
00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<000000;UiR`2iNH/05P2iNH/010000000aNZ90<GZR@35jXTF
0:nOa`@00000=P2dTk@5000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000^GV;0;UiR`0F0;UiR`0400000035jXT0aNZ90<GZRA/0[io71000000g0;BC]0@000001`2hQIh0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZ
R@35jXT00P35jXTO0:nOa`@00000=`2dTk@4000000<0^8FN00<000000;BC]02dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000^GV;0;UiR`0G0;UiR`0400000035jXT0aNZ90<GZRB@0[io71@00000f0;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0aNZ90080
aNZ9:@2_WlL4000003<0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002iNH/0^GV;01H0^GV;
00<000000<GZR@35jXT00P35jXT^0:nOa`@00000;`2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0030000002iNH/0^GV;01L0^GV;00@000000<GZR@35jXT0aNZ90`00000`0:nOa`@00000
:P2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;UiR`2iNH/05P2iNH/00`000000aNZ90<GZ
R@020<GZR@<0UK?/1000000`0:nOa`D00000902dTk@200000;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000
0;UiR`2iNH/05P2iNH/00`000000aNZ90<GZR@020<GZR@P0UK?/1000000a0:nOa`@00000802dTk@2
00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d00<000000;UiR`2iNH/05P2iNH/00`000000aNZ90<GZR@030<GZ
R@`0UK?/1000000a0:nOa`@000006`2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;UiR`2i
NH/05P2iNH/00`000000aNZ90<GZR@020<GZRA40UK?/1@00000`0:nOa`@000005P2dTk@200000;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d00<000000;UiR`2iNH/05P2iNH/00`000000aNZ90<GZR@030<GZR@030000
0035jXT0000000<00000402E/n`400000300[io71@00000A0;BC]0800000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2d
Tk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0aNZ900<0aNZ900<000000<GZR@0000001@2d
Tk@4000000l0UK?/1000000a0:nOa`@00000302dTk@300000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<00000
0;UiR`2iNH/05P2iNH/00`000000aNZ90<GZR@020<GZR@0300000035jXT0aNZ900X0]9>d1000000?
09Fck0@00000<@2_WlL4000000L0]9>d00<000000:_GK0000000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`00
0000^GV;0;UiR`0F0;UiR`0300000035jXT0aNZ900<0aNZ900<000000<GZR@0000003P2dTk@50000
00h0UK?/1@00000`0:nOa`@000000`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;UiR`2i
NH/05P2iNH/00`000000aNZ90<GZR@030<GZR@0300000035jXT0000001@0]9>d1000000?09Fck0@0
0000<02_WlL500000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;UiR`2iNH/05`2iNH/00`000000aNZ9
0<GZR@050<GZR@030000002dTk@0]9>d01H0]9>d1000000?09Fck0@00000;@2_WlL010000000ZmM/
00000000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01/0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35jXT0
0`35jXT00`000000aNZ90000000M0;BC]0@000003`2E/n`4000002T0[io70`00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0030000002iNH/0^GV;01H0^GV;00<000000<GZR@35jXT01P35jXTR0;BC]0D000003P2E
/n`5000002<0[io700@000000:_GK02^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^GV;0;Ui
R`0G0;UiR`0300000035jXT0aNZ900<0aNZ900<000000<GZR@0000009P2dTk@5000000l0UK?/1000
000O0:nOa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^GV;0;UiR`0F0;UiR`0300000035jXT0
aNZ900<0aNZ900<000000<GZR@35jXT0:02dTk@20000008006W91000000?09Fck0@000006P2_WlL4
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d0`00000F0;UiR`@000001@35jXT00`000000]9>d0;BC]00V0;BC
]003000000000640000000D006W91000000?09Fck0@000005P2_WlL300000;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0
]9>d00@000000;V0UP2iP9H0^H2F1000000B0;UiR`040000002T:AP0Y2TH0:@Y60D00000:P2dTk@2
000000T006W91@00000>09Fck0D00000402_WlL400000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;V0
UP2iP9H01P2iP9H4000000d0^GV;0`0000060:@Y60@000009`2dTk@2000000d006W91@00000?09Fc
k0@00000302_WlL00`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iP9H0^H2F00X0
^H2F1@0000070;UiR`040000002iL7l0^G1o0;U`O`@000001P2T:AP5000002<0]9>d0P00000>001Y
b@030000000^]=d0;[CM00@000003`2E/n`4000000L0[io71000002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0<0
0000402iP9H4000000<0^GV;00<000000;U`O`2iL7l01@2iL7l5000000H0Y2TH1000000Q0;BC]080
00003000JLT00`000000;[CM02jdg@0402jdg@@000003`2E/n`4000000<0[io70P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0040000002gRJD0]hVU0;N9Y@@00000402iP9H4000000`0^G1o1@0000050:@Y60<0
0000802dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d5000000h0UK?/1000002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002gRJD0]hVU00D0]hVU1000000=0;V0UP030000002hPi/0^8>K00@00000
3@2iL7l400000080Y2TH00<000000;BC]02dTk@08@2dTk@2000000P006W900<0000002jdg@0^]=d0
300^]=d5000000/0UK?/0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002gRJD0]hVU00X0]hVU1@00
00080;V0UP030000002hPi/0^8>K00@0^8>K1000000=0;U`O`<000009@2dTk@3000000D006W900<0
000002jdg@0^]=d04@0^]=d4000000L0UK?/00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@0
0`000000]hVU0;N9Y@0?0;N9Y@@000000`2iP9H00`000000^8>K0;R3V`090;R3V`<000002`2iL7l2
000002P0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^391000
000209Fck0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]hVU0;N9Y@0D0;N9Y@<000003`2hPi/4
000000H0^G1o0P00000[0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00040;BC]0<00000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@3000001H0]hVU00<000000;R3V`2hPi/04@2hPi/4
00000080^G1o0P00000]0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@010000000]Y2_0;J@[`2fT:l4
00000140]hVU0`00000F0;R3V`80000000<0_nJ20;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01R0;BC]0030000002fT:l0]Y2_00D0]Y2_1000000<0;N9Y@040000002gSJX0]hfZ
0;N=ZP@000004P2hPi/00`000000_nJ20000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0640]9>d00<000000;J@[`2fT:l02P2fT:l5000000L0]hVU00<000000;N=ZP2gSJX01@2gSJX40000
00d0^8>K00<000000;oVPP2oiX80>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]003
0000002fT:l0]Y2_0100]Y2_100000020;N9Y@030000002gSJX0]hfZ00X0]hfZ1@0000080;R3V`03
0000002oiX80000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]Y2_
0;J@[`0D0;J@[`<000004@2gSJX4000000<0^8>K00<000000;oVPP000000>`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01O0;BC]0<000005P2fT:l00`000000]hfZ0;N=ZP0D0;N=ZP<000000P2o
iX800`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00@00000
0;BE^02dUKP0]9Fh1000000A0;J@[`8000005`2gSJX010000000_nJ20;oVPP2oiX8l0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;BE^02dUKP01@2dUKP4000000d0]Y2_0P00
000G0;N=ZP040000002oiX80_nJ2000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@00`000000]9Fh0;BE^00:0;BE^0D000001`2fT:l00`000000]9>e0;BC]@0400000180]hfZ00@0
00000;oVPP2oiX80_nJ2?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002d
UKP0]9Fh0100]9Fh100000030;J@[`030000002dTkD0]9>e00@0]9>e1000000>0;N=ZP040000002o
iX80_nJ2000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]9Fh0;BE
^00D0;BE^0<000002`2dTkD3000000X0]hfZ00@000000;oVPP2oiX800000?P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]08000005`2dUKP00`000000]9>e0;BC]@0=0;BC]@@000001P2g
SJX010000000_nJ20;oVPP00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<0
00000;6J`02aV/001000000C0;BE^0030000002dTkD0]9>e0140]9>e100000001@2gSJX000000;oV
PP2oiX80000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000/I[00;6J
`0040;6J`0@000003P2dUKP00`000000]9>e0;BC]@0F0;BC]@80000000<0_nJ20000002dTk@0?`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002aV/00/I[000T0/I[00`00000:
0;BE^0800000602dTkD010000000_nJ20;oVPP0000100;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05T0]9>d00<000000;6J`02aV/00302aV/04000000H0]9Fh0`00000G0;BC]@030000002oiX80
00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000/I[00;6J`00A0;6J
`0@0000000<0]9Fh0000002bV[l00P2bV[l400000180]9>e00@000000;oVPP0000000000@@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002aV/00/I[001D0/I[00P0000070;:J
_`@000003@2dTkD010000000_nJ20;oVPP0000120;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d0`00000F0;6J`0030000002bV[l0/YZo00X0/YZo1@0000070;BC]@050000002oiX80_nJ2
0;oVPP000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002^X<X0[Z3:
00@000004P2aV/000`000000/YZo0;:J_`0?0;:J_`@000000`2dTkD010000000_nJ2000000000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:jPbP2^X<X01@2^X<X50000
00`0/I[000<000000;:J_`2bV[l0502bV[l300000080_nJ200<000000;BC]02dTk@0@P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002^X<X0[Z3:00X0[Z3:1@0000070;6J`003
0000002bV[l0/YZo01D0/YZo00<000000;oVPP2oiX800P0000140;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05D0]9>d00<000000:jPbP2^X<X0402^X<X400000080/I[000<000000;:J_`2bV[l0
5P2bV[l010000000_nJ20000000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d
00<000000:jPbP2^X<X0502^X<X5000001D0/YZo00D000000;oVPP2oiX80_nJ2000000150;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00@000000:NXe`2WZ=L0YjSG1000000A0:jPbP04
0000002]XL/0[J7;0:fQb`@000004@2bV[l010000000_nJ20000000000160;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<000000:NXe`2WZ=L01@2WZ=L4000000d0[Z3:00<000000:fQ
b`2]XL/01@2]XL/4000000`0/YZo00@000000;oVPP0000000000A`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002WZ=L0YjSG00X0YjSG1@0000070:jPbP030000002]XL/0[J7;
00X0[J7;1@0000070;:J_`040000002oiX80_nJ2000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D`2dTk@00`000000YjSG0:NXe`0?0:NXe`@000000`2^X<X00`000000[J7;0:fQb`0?0:fQ
b`@000000P2bV[l010000000_nJ20000000000180;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d00@0000009>dk@2C]>d0TkC]1000000?0:NXe`<000005P2]XL/4000000030;oVPP000000
]9>d04L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000TkC]09>dk@0509>d
k@@00000302WZ=L3000001H0[J7;00@000000;oVPP2oiX800000B@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01B0;BC]0030000000RWnT08YoY00@000001@2C]>d5000000H0YjSG00@000000:ZU
dP2ZYM80ZZGB1000000B0:fQb`80000000<0_nJ20000002dTk@0B02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01E0;BC]0<0000000<08YoY0000000000000P00000609>dk@@000000P2WZ=L00`00
0000ZZGB0:ZUdP050:ZUdPD00000302]XL/2000000030;oVPP000000]9>d04T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F@2dTk@9000000D0TkC]0P00000=0:ZUdPD000001`2]XL/00`000000
_nJ20000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d2@00000209>dk@030000
002ZYM80ZZGB0100ZZGB100000020:fQb`80000000<0_nJ20000002dTk@0BP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0H000005`2ZYM83000000030;oVPP000000]9>d04/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@2000001P0ZZGB00@000000;oVPP2oiX800000C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002ZYM80ZZGB01L0ZZGB00<00000
0;oVPP000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002ZYM80ZZGB
01H0ZZGB00@000000;oVPP2oiX800000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC
]0030000002ZYM80ZZGB01L0ZZGB00<000000;oVPP000000CP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01U0;BC]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000C`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01T0;BC]0030000002ZYM80ZZGB01L0ZZGB00<000000;oVPP000000
C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002ZYM80ZZGB01H0ZZGB00<0
00000;oVPP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002ZYM80
ZZGB01L0ZZGB00<000000;oVPP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC
]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000D@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01R0;BC]0030000002ZYM80ZZGB01L0ZZGB00<000000;oVPP000000D@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01R0;BC]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000
DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002ZYM80ZZGB01H0ZZGB00<0
00000;oVPP000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002ZYM80
ZZGB01L0ZZGB00<000000;oVPP000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC
]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000E02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01O0;BC]0030000002ZYM80ZZGB01L0ZZGB00<000000;oVPP000000E02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01O0;BC]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000
E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002ZYM80ZZGB01L0ZZGB0P00
001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:ZUdP2ZYM805P2ZYM80
0`000000_nJ20000001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:ZU
dP2ZYM805`2ZYM82000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000
ZZGB0:ZUdP0F0:ZUdP030000002oiX80000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G02dTk@00`000000ZZGB0:ZUdP0G0:ZUdP800000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01L0;BC]0030000002ZYM80ZZGB01H0ZZGB00<000000;oVPP000000F02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002ZYM80ZZGB01L0ZZGB0P00001I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05/0]9>d00<000000:ZUdP2ZYM805P2ZYM82000005X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0FP2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP030000002oiX80000005X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP800000
F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002ZYM80ZZGB01H0ZZGB00<0
00000;oVPP000000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002ZYM80
ZZGB01H0ZZGB0P00001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000:ZU
dP2ZYM805P2ZYM800`000000_nJ20000001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0
]9>d00<000000:ZUdP2ZYM805`2ZYM82000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E`2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP800000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0030000002ZYM80ZZGB01L0ZZGB0P00001N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d00<000000:ZUdP2ZYM805P2ZYM82000005l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@00`000000ZZGB0:ZUdP0G0:ZUdP800000G`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01E0;BC]0030000002ZYM80ZZGB01H0ZZGB0P00001P0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<000000:ZUdP2ZYM805P2ZYM800`000000_nJ20000001P0;BC]0030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0030000002ZYM80ZZGB01H0ZZGB0P00001Q0;BC]0030000002dTk@0]9>d0400]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP800000HP2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC
]0030000002ZYM80ZZGB01H0ZZGB0P00001R0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC
]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP80
0000H`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0DP2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP800000H`2dTk@00`000000]9>d
0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002Z
YM80ZZGB01H0ZZGB0P00001T0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202d
Tk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0540]9>d00<000000:ZUdP2ZYM805P2ZYM800`000000]9>d0;BC]01S
0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0030000002ZYM80ZZGB01H0ZZGB0P00001U0;BC]0030000002dTk@0]9>d
02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]003
0000002ZYM80ZZGB01H0ZZGB00<000000;BC]02dTk@0I02dTk@00`000000]9>d0;BC]00Y0;BC]0@0
00007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000ZZGB
0:ZUdP0F0:ZUdP800000IP2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0030000002ZYM80ZZGB01D0ZZGB0P00001W0;BC]0030000002d
Tk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>
0;BC]0030000002ZYM80ZZGB01H0ZZGB0P00001W0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<
0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002ZYM80ZZGB
01H0ZZGB0P00001X0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002ZYM80ZZGB01H0ZZGB00<000000;BC]02d
Tk@0I`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
00<000000:ZUdP2ZYM805P2ZYM82000006T0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000ZZGB0:ZUdP0F0:ZUdP030000002d
Tk@0]9>d0140]9>d5P0000110;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;
0;BC]0030000002ZYM80ZZGB01H0ZZGB0P00000A0;BC]0<00000502kTJ`00`000000]9>d0;BC]00d
0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002ZYM80ZZGB
01H0ZZGB00<000000;BC]02dTk@03`2dTk@2000000030;^A[0000000000000T000002`2kTJ`00`00
0000]9>d0;BC]00W0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000:ZUdP2ZYM805P2ZYM8200000140]9>d0P0000040;^A[1@0
00007P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP030000002dTk@0]9>d00h0]9>d
100000040;^A[0030000002dTk@0]9>d02@0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000ZZGB0:ZUdP0F0:ZUdP8000003P2d
Tk@200000080]9>d0P0000040;^A[0030000002dTk@0]9>d01T0]9>d2`00000A0;BC]0H000005P2d
Tk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<00000
0:ZUdP2ZYM805P2ZYM800`000000]9>d0;BC]00A0;BC]0<000000`2kTJ`00`000000]9>d0;BC]00?
0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0180;BC]0030000002ZYM80ZZGB01H0ZZGB0P00000C0;BC]0060000001fH:`00000
0;^A[0000000^i6/0P0000060;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002ZYM80ZZGB01D0ZZGB0P00000E
0;BC]08000000P2kTJ`900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0170;BC]0030000002ZYM80ZZGB01H0ZZGB0P00000@0;BC]0T0000000<0^i6/0000
00000000902dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0170;BC]0030000002ZYM80ZZGB01D0ZZGB0P0000090;BC]0P000001@2dTk@2000000<0
^i6/0P00000P0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d00<000000:ZUdP2ZYM805P2ZYM800`000000]9>d0;BC]008000000d0]9>d
0P0000030;^A[0800000702dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0160;BC]1P0ZZGB7P0000000`2kTJ`000000;BC]00G0;BC]0@00000=P2d
Tk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d0`00000F
0:ZUdP030000002kTJ`0^i6/01X0^i6/00<000000;^A[00000005P2dTk@2000003X0]9>d00<00000
0;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00@000000:FZf`2UZ]/0YJ[K1000000A
0:ZUdP030000002kTJ`0^i6/01/0^i6/00<000000;^A[0000000502dTk@2000003`0]9>d00<00000
0;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<0000008Ngm027]o@00`0000020:FZ
f`@000003@2ZYM800`000000^i6/0;^A[00L0;^A[1H00000?P2dTk@00`000000]9>d0;BC]01K0;BC
]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d0`0000000`27]o@000000000000200000003
0:FZf`000000000000<000001`2ZYM800`000000^i6/0;^A[00M0;^A[1D00000?`2dTk@00`000000
]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d2@0000000`2UZ]/00000
00000002000000<0ZZGB8`00000>0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d0`0000020;BC]0@0000000<0QkOd0000000000000P00
0000102UZ]/0000000000000000M09cAnP040000002LdOX000000;^A[08000003@2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]0030;BC]080000000<0W=7j0000000000000P0000000`27]o@00000
0000000P000000@0^i6/00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d00<0]9>d1000000N0;BC]0030000002kTJ`0^i6/0080^i6/00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@300000080]9>d00<000000;BC]02dTk@09@2dTk@0
0`1fH:`000000;^A[0020;^A[0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002L0]9>d00<0MV2/0000
002kTJ`00P2kTJ`00`000000]9>d0;BC]00=0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d1@00000S0;BC]00307IP[0000000^i6/0080
^i6/00<000000;BC]02dTk@03`2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000
]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0040000002dTk@0]9>d0;BC]0D000007P2dTk@00`1fH:`0
00000;^A[0020;^A[0030000002dTk@0]9>d0140]9>d0P00000l0;BC]0030000002dTk@0]9>d0500
]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]0060;BC]0D00000
6@2dTk@00`1fH:`000000;^A[0020;^A[0800000502dTk@3000003T0]9>d00<000000;BC]02dTk@0
C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oooml0000000307IP[0000000^i6/00<0^i6/o`00000V000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002dTk@0
]9>d0180]9>d1`00000;0;BC]080MV2/00<000000;^A[00000005@0000070;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00I0;BC
]0P000000`2dTk@207IP[0030000002kTJ`0000001@0^i6/00<000000;BC]02dTk@02@2dTk@40000
02h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]003
0000002dTk@0]9>d0240]9>d2000000E0;^A[0030000002dTk@0]9>d00`0]9>d1000000Z0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@K00000180]9>d
1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@010000000]9>d0;BC]02dTk@O00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0800000102dTk@00`000000]9>d0;BC]00L0;BC]0X000002`2d
Tk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@09P2dTk@;000000X0]9>d1@00000A
0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]9>d0;BC]00`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`00
0000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0]9>d03/0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9>d
0;BC]0150;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
Tk@0]9>d0500]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9>d0;BC]01@
0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;0000
0200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@06@2d
Tk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T0
0000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d
0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02d
Tk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@20000
03@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<0
0000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2d
Tk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<00000
0;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`00
0000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]003
0000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502d
Tk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B
0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2d
Tk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d
0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00
0000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]003
0000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d
0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000
X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2
000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0
]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000
002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC
]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<0
00000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0
]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000
002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC
]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000
]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C
0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d
0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02d
Tk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d
0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2d
Tk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;
0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d
00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02d
Tk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d
1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102d
Tk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@30000
01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@20000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000
003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo
0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0
00000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo
01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?oo
o`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3o
ool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool1
00000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`00
0000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo
00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?oo
o`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo0
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`40
00000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool0
00030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0
oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo
000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040
oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3o
oooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv216.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .621 .779 r
.58603 .18867 m .57339 .21009 L p .57132 .20933 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .55828 .18427 L .56167 .18992 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .621 .779 r
.57027 .20721 m .58603 .18867 L .57132 .20933 L F
.55773 .182 m .58039 .18734 L p .57027 .20721 L F P
0 g
s
.685 .621 .779 r
.58039 .18734 m .58603 .18867 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18233 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18037 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.5912 .17933 m .58603 .18867 L p .55642 .18007 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.68 .628 .791 r
.41652 .1412 m .37296 .13093 L .38536 .10836 L p F P
0 g
s
.68 .628 .791 r
.38536 .10836 m .42908 .11867 L .41652 .1412 L p F P
0 g
s
.68 .628 .791 r
.37296 .13093 m .41652 .1412 L .42908 .11867 L p F P
0 g
s
.589 .699 .919 r
.39254 .1325 m .41461 .1377 L p .41461 .13771 L F P
0 g
s
.706 .579 .71 r
.35743 .15778 m .40091 .16803 L .38401 .19609 L p F P
0 g
s
.706 .579 .71 r
.40091 .16803 m .35743 .15778 L .34053 .18584 L p F P
0 g
s
.696 .602 .747 r
.40091 .16803 m .35743 .15778 L .37296 .13093 L p F P
0 g
s
.696 .602 .747 r
.35743 .15778 m .40091 .16803 L .41652 .1412 L p F P
0 g
s
.696 .602 .747 r
.41652 .1412 m .37296 .13093 L .35743 .15778 L p F P
0 g
s
.696 .602 .747 r
.37296 .13093 m .41652 .1412 L .40091 .16803 L p F P
0 g
s
.685 .621 .779 r
.3762 .1636 m .38828 .14205 L p .4089 .14963 L F P
0 g
s
.706 .579 .71 r
.34053 .18584 m .38401 .19609 L .40091 .16803 L p F P
0 g
s
.772 .918 .54 r
.40091 .16803 m .40022 .16917 L p .41183 .14443 L F P
0 g
s
.772 .918 .54 r
.41234 .14353 m .40091 .16803 L .41183 .14443 L F
.685 .621 .779 r
.4089 .14963 m .39813 .16874 L .3762 .1636 L F
.589 .699 .919 r
.39254 .1325 m .41461 .13771 L .41413 .13876 L F
.68 .628 .791 r
.42908 .11867 m .38536 .10836 L .37296 .13093 L p F P
0 g
s
.645 .666 .856 r
.42908 .11867 m .38536 .10836 L .39318 .09269 L p F P
0 g
s
.645 .666 .856 r
.38536 .10836 m .42908 .11867 L .4371 .10305 L p F P
0 g
s
.645 .666 .856 r
.39318 .09269 m .4371 .10305 L .42908 .11867 L p F P
0 g
s
.772 .918 .54 r
.41549 .13664 m .41234 .14353 L .41183 .14443 L F
.42714 .11181 m .41564 .13646 L .41549 .13664 L F
.41564 .13646 m .41234 .14353 L .41549 .13664 L F
.41549 .13664 m .41183 .14443 L .41504 .13719 L F
.41183 .14443 m .41026 .14723 L .41733 .13177 L F
.41767 .13124 m .41733 .13177 L .42066 .12448 L F
.41183 .14443 m .41733 .13177 L .41767 .13124 L F
.685 .621 .779 r
.38828 .14205 m .41026 .14723 L p .40899 .14946 L F P
0 g
s
.772 .918 .54 r
.41183 .14443 m .40022 .16917 L .41026 .14723 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48134 .16468 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48386 .16458 L F P
0 g
s
.238 .738 .904 r
.48134 .16468 m .52179 .16422 L .48386 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18233 L F P
0 g
s
.772 .918 .54 r
.40022 .16917 m .38401 .19609 L p .39684 .17102 L F P
0 g
s
.589 .699 .919 r
.38828 .14205 m .39254 .1325 L p .41413 .13876 L F P
0 g
s
.772 .918 .54 r
.41652 .1412 m .40091 .16803 L p .41234 .14353 L F P
0 g
s
.772 .918 .54 r
.42714 .11181 m .42165 .12703 L .41234 .14353 L F
.42165 .12703 m .41652 .1412 L .41234 .14353 L F
.39811 .16877 m .40022 .16917 L .39684 .17102 L F
.41026 .14723 m .40758 .15307 L .39811 .16877 L F
.40758 .15307 m .40022 .16917 L .39811 .16877 L F
.707 .577 .707 r
.3762 .1636 m .39811 .16877 L p .39641 .17159 L F P
0 g
s
.685 .621 .779 r
.38828 .14205 m .40899 .14946 L .4089 .14963 L F
.589 .699 .919 r
.41413 .13876 m .41034 .14704 L .38828 .14205 L F
.69 .275 .253 r
.41461 .1377 m .39254 .1325 L p .41 .14327 L F P
0 g
s
.589 .699 .919 r
.55642 .18007 m .55655 .18014 L .41034 .14704 L F
.41034 .14704 m .41034 .14704 L .38828 .14205 L F
.55642 .18007 m .41034 .14704 L .41034 .14704 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48134 .16468 L F P
0 g
s
.589 .699 .919 r
.48386 .16458 m .48016 .16371 L p .48723 .16445 L F P
0 g
s
.589 .699 .919 r
.41026 .14723 m .38828 .14205 L p .41034 .14704 L F P
0 g
s
.715 .554 .669 r
.36774 .22221 m .32419 .21195 L .34053 .18584 L p F P
0 g
s
.715 .554 .669 r
.34053 .18584 m .38401 .19609 L .36774 .22221 L p F P
0 g
s
.715 .554 .669 r
.32419 .21195 m .36774 .22221 L .38401 .19609 L p F P
0 g
s
.715 .554 .669 r
.38401 .19609 m .34053 .18584 L .32419 .21195 L p F P
0 g
s
.706 .579 .71 r
.38401 .19609 m .34053 .18584 L .35743 .15778 L p F P
0 g
s
.782 .925 .552 r
.39254 .1325 m .38828 .14205 L p .34665 .20601 L F P
0 g
s
.782 .925 .552 r
.38725 .13874 m .39254 .1325 L p .34665 .20601 L F P
0 g
s
.722 .521 .618 r
.40943 .14397 m .38725 .13874 L p .39801 .16159 L F P
0 g
s
.685 .621 .779 r
.39811 .16877 m .3762 .1636 L p .39813 .16874 L F P
0 g
s
.721 .522 .62 r
.34805 .20871 m .36088 .18899 L p .38137 .19634 L F P
0 g
s
.772 .918 .54 r
.38308 .1937 m .39027 .18259 L .36774 .22221 L F
.38401 .19609 m .37022 .21824 L p .39608 .17237 L F P
0 g
s
.772 .918 .54 r
.37022 .21824 m .36774 .22221 L p .39608 .17237 L F P
0 g
s
.721 .522 .62 r
.37002 .21389 m .34805 .20871 L p .38137 .19634 L F P
0 g
s
.722 .518 .613 r
.35395 .24342 m .31026 .23312 L .32419 .21195 L p F P
0 g
s
.722 .518 .613 r
.32419 .21195 m .36774 .22221 L .35395 .24342 L p F P
0 g
s
.722 .518 .613 r
.31026 .23312 m .35395 .24342 L .36774 .22221 L p F P
0 g
s
.722 .518 .613 r
.36774 .22221 m .32419 .21195 L .31026 .23312 L p F P
0 g
s
.725 .445 .503 r
.31026 .23312 m .35395 .24342 L .34425 .25723 L p F P
0 g
s
.725 .445 .503 r
.30036 .24688 m .34425 .25723 L .35395 .24342 L p F P
0 g
s
.725 .445 .503 r
.35395 .24342 m .31026 .23312 L .30036 .24688 L p F P
0 g
s
.772 .918 .54 r
.35395 .24342 m .34425 .25723 L p .36103 .22778 L F P
0 g
s
.721 .522 .62 r
.36088 .18899 m .38279 .19415 L p .38137 .19634 L F P
0 g
s
.707 .577 .707 r
.36088 .18899 m .3762 .1636 L p .39641 .17159 L F P
0 g
s
.772 .918 .54 r
.39332 .1767 m .39608 .17237 L .39027 .18259 L F
.39685 .17086 m .39608 .17237 L .39332 .1767 L F
.707 .577 .707 r
.38279 .19415 m .36088 .18899 L p .39641 .17159 L F P
0 g
s
.772 .918 .54 r
.41189 .14017 m .39027 .18259 L .38308 .1937 L F
.42254 .12036 m .41382 .13719 L .41189 .14017 L F
.41382 .13719 m .39027 .18259 L .41189 .14017 L F
.42099 .12335 m .39685 .17086 L .39332 .1767 L F
.42254 .12036 m .42118 .12304 L .42099 .12335 L F
.42118 .12304 m .39685 .17086 L .42099 .12335 L F
.782 .925 .552 r
.3762 .1636 m .36088 .18899 L p .34665 .20601 L F P
0 g
s
.782 .925 .552 r
.38828 .14205 m .3762 .1636 L p .34665 .20601 L F P
0 g
s
.782 .925 .552 r
.37434 .15855 m .38725 .13874 L p .34665 .20601 L F P
0 g
s
.782 .925 .552 r
.34665 .20601 m .35879 .18432 L .37434 .15855 L p F P
0 g
s
.707 .577 .707 r
.37434 .15855 m .35879 .18432 L p .38276 .1867 L F P
0 g
s
.69 .275 .253 r
.38725 .13874 m .40943 .14397 L p .41 .14327 L F P
0 g
s
.69 .275 .253 r
.38955 .1392 m .41 .14327 L .39254 .1325 L F
.772 .918 .54 r
.36774 .22221 m .35395 .24342 L p .37113 .21253 L F P
0 g
s
.772 .918 .54 r
.4176 .12897 m .37643 .20603 L .37113 .21253 L F
.41938 .12603 m .37643 .20603 L .4176 .12897 L F
.42066 .12448 m .38401 .19609 L .42254 .12036 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.4462 .1801 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18156 L p .4462 .1801 L F P
0 g
s
.502 .908 .835 r
.44318 .18156 m .44644 .19981 L p .4462 .1801 L F P
0 g
s
.685 .621 .779 r
.44418 .17953 m .39811 .16877 L .39813 .16874 L F
.44418 .17953 m .39811 .16877 L .44418 .17953 L F
.4463 .18005 m .39811 .16877 L .44634 .18004 L F
.4462 .1801 m .39811 .16877 L p .4463 .18005 L F P
0 g
s
.707 .577 .707 r
.43306 .18607 m .43946 .1886 L .42289 .19069 L F
.76 .881 .465 r
.44644 .19981 m .44318 .18156 L p .43204 .20424 L F P
0 g
s
.707 .577 .707 r
.43946 .1886 m .43762 .19215 L .42289 .19069 L F
.76 .881 .465 r
.44318 .18156 m .44317 .18148 L p .43204 .20424 L F P
0 g
s
.707 .577 .707 r
.43762 .19215 m .43341 .20024 L .38703 .18713 L F
.76 .881 .465 r
.43204 .20424 m .44317 .18148 L .43525 .19671 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56877 .21017 L F P
0 g
s
.68 .821 .38 r
.5693 .20912 m .56621 .22413 L .56877 .21017 L F
.57027 .20721 m .57025 .20729 L p .5693 .20912 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5693 .20912 L F P
0 g
s
.772 .918 .54 r
.42066 .12448 m .41026 .14723 L .39684 .17102 L F
.707 .577 .707 r
.39811 .16877 m .5693 .20912 L p .39641 .17159 L F P
0 g
s
.707 .577 .707 r
.5693 .20912 m .57147 .20964 L p .56928 .20916 L F P
0 g
s
.707 .577 .707 r
.5693 .20912 m .56928 .20916 L .39641 .17159 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23396 L p .56877 .21017 L F P
0 g
s
.707 .577 .707 r
.39641 .17159 m .56928 .20916 L .55683 .2331 L F
.39641 .17159 m .55683 .2331 L .5546 .23411 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.5538 .23447 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23316 L p .5538 .23447 L F P
0 g
s
.446 .876 .788 r
.55682 .23316 m .55356 .24845 L p .5538 .23447 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.772 .918 .54 r
.42254 .12036 m .37649 .20596 L .42326 .1188 L F
.37649 .20596 m .36774 .22221 L .37643 .20603 L F
.37649 .20596 m .37643 .20603 L .42326 .1188 L F
.37643 .20603 m .36774 .22221 L .37113 .21253 L F
.695 .291 .277 r
.34805 .20871 m .37002 .21389 L p .36943 .21462 L F P
0 g
s
.695 .291 .277 r
.34258 .21527 m .34805 .20871 L p .36943 .21462 L F P
0 g
s
.695 .291 .277 r
.36465 .22047 m .34258 .21527 L p .36943 .21462 L F P
0 g
s
.772 .918 .54 r
.40432 .15184 m .37117 .21211 L .3621 .22614 L F
.36258 .22507 m .3621 .22614 L .36103 .22778 L F
.40432 .15184 m .3621 .22614 L .36258 .22507 L F
.782 .925 .552 r
.36088 .18899 m .34805 .20871 L p .34665 .20601 L F P
0 g
s
.782 .925 .552 r
.34805 .20871 m .34258 .21527 L .34665 .20601 L p F P
0 g
s
.582 .701 .924 r
.34665 .20601 m .34258 .21527 L p .36512 .21945 L F P
0 g
s
.772 .918 .54 r
.37117 .21211 m .35395 .24342 L .36103 .22778 L F
.4078 .14648 m .35581 .24007 L .40432 .15184 L F
.35581 .24007 m .35395 .24342 L .3559 .23989 L F
.35581 .24007 m .3559 .23989 L .40432 .15184 L F
.42326 .1188 m .35395 .24342 L .42365 .11794 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44208 .23059 L F P
0 g
s
.695 .291 .277 r
.49404 .24338 m .45015 .23523 L p .4426 .23151 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23217 L p .47812 .24718 L F P
0 g
s
.695 .291 .277 r
.45015 .23523 m .44405 .2341 L p .44297 .23217 L F P
0 g
s
.695 .291 .277 r
.4426 .23151 m .45015 .23523 L .44297 .23217 L F
0 0 .38 r
.44227 .23092 m .44644 .24845 L .44208 .23059 L F
.44297 .23217 m .443 .2323 L p .44227 .23092 L F P
0 g
s
0 0 .38 r
.443 .2323 m .44644 .24845 L p .44227 .23092 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.4307 .20545 m .43379 .22413 L .43123 .20449 L F
.42973 .20721 m .42975 .20729 L p .4307 .20545 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4307 .20545 L F P
0 g
s
.707 .577 .707 r
.38703 .18713 m .43341 .20024 L .38279 .19415 L F
.4307 .20545 m .38279 .19415 L p .43341 .20024 L F P
0 g
s
.721 .522 .62 r
.38137 .19634 m .42963 .20703 L .42675 .21262 L F
.42963 .20703 m .42981 .20707 L .42973 .20721 L F
.42963 .20703 m .42973 .20721 L .42675 .21262 L F
.38279 .19415 m .5538 .23447 L p .38137 .19634 L F P
0 g
s
.721 .522 .62 r
.5538 .23447 m .55807 .23548 L p .55371 .23451 L F P
0 g
s
.721 .522 .62 r
.5538 .23447 m .55371 .23451 L .38137 .19634 L F
.76 .881 .465 r
.42923 .20511 m .43004 .20666 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43204 .20424 L .43525 .19671 L F
.707 .577 .707 r
.55807 .23548 m .4307 .20545 L p .43341 .20024 L F P
0 g
s
.707 .577 .707 r
.45206 .19358 m .5546 .23411 L .43341 .20024 L F
.5546 .23411 m .55807 .23548 L .55407 .23435 L F
.5546 .23411 m .55407 .23435 L .43341 .20024 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .5538 .23447 L F P
0 g
s
.446 .876 .788 r
.55307 .23479 m .5538 .23447 L .55304 .23482 L F
0 0 .38 r
.43379 .22413 m .42973 .20721 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.42675 .21262 m .55371 .23451 L .52387 .24746 L F
.42981 .20707 m .55371 .23451 L .42675 .21262 L F
.446 .876 .788 r
.55726 .23111 m .5538 .23447 L .55307 .23479 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43002 .20669 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24837 L p .55304 .23482 L F P
0 g
s
.721 .522 .62 r
.43396 .21521 m .52387 .24746 L .44227 .23092 L F
.52387 .24746 m .52177 .24837 L .44227 .23092 L F
.695 .291 .277 r
.37002 .21389 m .51614 .24833 L p .36943 .21462 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51614 .24833 L F P
0 g
s
.183 .707 .866 r
.51866 .24841 m .47954 .26349 L .51614 .24833 L F
.695 .291 .277 r
.51614 .24833 m .51541 .24831 L .36943 .21462 L F
.721 .522 .62 r
.51614 .24833 m .44227 .23092 L p .52177 .24837 L F P
0 g
s
.582 .701 .924 r
.34258 .21527 m .36465 .22047 L p .36512 .21945 L F P
0 g
s
.582 .701 .924 r
.36882 .21124 m .34665 .20601 L p .36512 .21945 L F P
0 g
s
.707 .577 .707 r
.35879 .18432 m .38103 .18956 L p .38276 .1867 L F P
0 g
s
.707 .577 .707 r
.39658 .16379 m .37434 .15855 L p .38276 .1867 L F P
0 g
s
.722 .521 .618 r
.37434 .15855 m .39658 .16379 L p .39801 .16159 L F P
0 g
s
.722 .521 .618 r
.38725 .13874 m .37434 .15855 L p .39801 .16159 L F P
0 g
s
.725 .445 .503 r
.34425 .25723 m .30036 .24688 L .31026 .23312 L p F P
0 g
s
.714 .361 .378 r
.30036 .24688 m .34425 .25723 L p .26411 .30964 L F P
0 g
s
.714 .361 .378 r
.23651 .32769 m .25287 .30699 L p .26411 .30964 L F P
0 g
s
.714 .361 .378 r
.25287 .30699 m .30036 .24688 L p .26411 .30964 L F P
0 g
s
.714 .361 .378 r
.34425 .25723 m .28228 .33848 L .23651 .32769 L p F P
0 g
s
.684 .622 .78 r
.35879 .18432 m .34665 .20601 L p .37017 .20884 L F P
0 g
s
.772 .918 .54 r
.34425 .25723 m .42714 .11181 L p .40756 .14245 L F P
0 g
s
.772 .918 .54 r
.40756 .14245 m .34124 .26022 L .34425 .25723 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.38137 .19634 m .42675 .21262 L .37002 .21389 L F
.42675 .21262 m .43396 .21521 L .42542 .21503 L F
.42675 .21262 m .42542 .21503 L .37002 .21389 L F
.44227 .23092 m .37002 .21389 L p .43396 .21521 L F P
0 g
s
.68 .821 .38 r
.55665 .23396 m .55683 .2331 L p .56877 .21017 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56856 .21054 L F P
0 g
s
.68 .821 .38 r
.56877 .21017 m .55683 .2331 L .56856 .21054 L F
.707 .577 .707 r
.55705 .233 m .57147 .20964 L .56007 .23163 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5693 .20912 L .56877 .21017 L F
.685 .621 .779 r
.57132 .20933 m .4463 .18005 L .44634 .18004 L F
.57147 .20964 m .4462 .1801 L p .57132 .20933 L F P
0 g
s
.685 .621 .779 r
.57132 .20933 m .4462 .1801 L .4463 .18005 L F
.502 .908 .835 r
.44693 .17975 m .45118 .18041 L .46794 .1696 L F
.47954 .18477 m .47824 .16481 L p .45118 .18041 L F P
0 g
s
.589 .699 .919 r
.48016 .16371 m .41026 .14723 L p .48123 .16309 L F P
0 g
s
.502 .908 .835 r
.47824 .16481 m .47823 .16464 L p .45118 .18041 L F P
0 g
s
.685 .621 .779 r
.40899 .14946 m .47835 .16463 L .45206 .16488 L F
.502 .908 .835 r
.45118 .18041 m .47823 .16464 L .46794 .1696 L F
.238 .738 .904 r
.47824 .16481 m .47954 .18477 L p .48134 .16468 L F P
0 g
s
.685 .621 .779 r
.45206 .16488 m .55773 .182 L .57027 .20721 L F
.238 .738 .904 r
.48119 .16461 m .47824 .16481 L .48134 .16468 L F
.685 .621 .779 r
.41026 .14723 m .48386 .16458 L p .40899 .14946 L F P
0 g
s
.685 .621 .779 r
.48386 .16458 m .47835 .16463 L .40899 .14946 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16464 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16464 m .47824 .16481 L p .48119 .16461 L F P
0 g
s
.589 .699 .919 r
.48123 .16309 m .41026 .14723 L .41034 .14704 L F
.48723 .16445 m .48016 .16371 L .48123 .16309 L F
.772 .918 .54 r
.42908 .11867 m .41652 .1412 L p .42714 .11181 L F P
0 g
s
.589 .699 .919 r
.41413 .13876 m .55642 .18007 L .41034 .14704 L F
.41413 .13876 m .52187 .16305 L .50072 .1639 L F
.41461 .13771 m .52187 .16305 L .41413 .13876 L F
.41461 .13771 m .52164 .16293 L .52187 .16305 L F
.52164 .16293 m .5912 .17933 L p .55642 .18007 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48134 .16468 L F P
0 g
s
.685 .621 .779 r
.48386 .16458 m .55773 .182 L p .47835 .16463 L F P
0 g
s
.685 .621 .779 r
.47835 .16463 m .55773 .182 L .45206 .16488 L F
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .46794 .1696 L F P
0 g
s
.685 .621 .779 r
.40899 .14946 m .46679 .17016 L .4089 .14963 L F
.46679 .17016 m .57027 .20721 L .46664 .17023 L F
.46679 .17016 m .46664 .17023 L .4089 .14963 L F
.46591 .17058 m .57027 .20721 L .56953 .20867 L F
.4089 .14963 m .46664 .17023 L .46591 .17058 L F
.46664 .17023 m .57027 .20721 L .46591 .17058 L F
.502 .908 .835 r
.44693 .17975 m .4462 .1801 L .44696 .17976 L F
.685 .621 .779 r
.4089 .14963 m .57132 .20933 L .39813 .16874 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44693 .17975 L F P
0 g
s
.502 .908 .835 r
.44693 .17975 m .46794 .1696 L .47813 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56877 .21017 L F P
0 g
s
.707 .577 .707 r
.56928 .20916 m .57147 .20964 L .55602 .23467 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43525 .19671 L .44274 .17911 L F
.44317 .18148 m .44274 .17911 L p .43525 .19671 L F P
0 g
s
.707 .577 .707 r
.45206 .19358 m .43341 .20024 L .43762 .19215 L F
.43946 .1886 m .45206 .19358 L .43762 .19215 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .4462 .1801 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.695 .291 .277 r
.48337 .24611 m .48837 .24749 L .48268 .24625 L F
.48337 .24611 m .48268 .24625 L .36465 .22047 L F
.36943 .21462 m .48337 .24611 L .36465 .22047 L F
.47791 .24718 m .36465 .22047 L p .4689 .24324 L F P
0 g
s
.695 .291 .277 r
.48837 .24749 m .47813 .24718 L .4689 .24324 L F
.47813 .24718 m .47791 .24718 L .4689 .24324 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.55894 .23151 m .38103 .18956 L p .37017 .20884 L F P
0 g
s
.684 .622 .78 r
.38103 .18956 m .35879 .18432 L p .37017 .20884 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51881 .24835 L F P
0 g
s
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .55263 .23498 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24837 L .55263 .23498 L F
.183 .707 .866 r
.52177 .24837 m .52046 .26349 L p .51881 .24835 L F P
0 g
s
.721 .522 .62 r
.5458 .25533 m .51984 .24921 L p .52177 .24837 L F P
0 g
s
.721 .522 .62 r
.52387 .24746 m .52651 .24841 L .52177 .24837 L F
.52651 .24841 m .5458 .25533 L .52177 .24837 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51881 .24835 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24837 L p .51881 .24835 L F P
0 g
s
.721 .522 .62 r
.55807 .23548 m .5458 .25533 L p .52387 .24746 L F P
0 g
s
.721 .522 .62 r
.55371 .23451 m .55807 .23548 L .52387 .24746 L F
.707 .577 .707 r
.55602 .23467 m .55705 .233 L .55807 .23548 L F
.55705 .233 m .56007 .23163 L .55807 .23548 L F
.5546 .23411 m .55683 .2331 L .55602 .23467 L F
.684 .622 .78 r
.34665 .20601 m .54622 .25307 L .55894 .23151 L p F P
0 g
s
.772 .918 .54 r
.40756 .14245 m .31675 .28455 L .34124 .26022 L F
.28228 .33848 m .29816 .31766 L p .31675 .28455 L F P
0 g
s
.772 .918 .54 r
.29816 .31766 m .34425 .25723 L p .31675 .28455 L F P
0 g
s
.772 .918 .54 r
.32893 .25639 m .28228 .33848 L p .42714 .11181 L F P
0 g
s
.683 .624 .783 r
.32618 .26775 m .37177 .27849 L p .33092 .32539 L F P
0 g
s
.683 .624 .783 r
.22659 .44515 m .29816 .31766 L p .33092 .32539 L F P
0 g
s
.683 .624 .783 r
.29816 .31766 m .32618 .26775 L p .33092 .32539 L F P
0 g
s
.183 .707 .866 r
.51881 .24835 m .51614 .24833 L .47813 .24718 L F
.47821 .24806 m .47813 .24718 L p .51614 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51614 .24833 L F P
0 g
s
.695 .291 .277 r
.54124 .26211 m .47791 .24718 L p .48837 .24749 L F P
0 g
s
.695 .291 .277 r
.51614 .24833 m .5458 .25533 L p .51541 .24831 L F P
0 g
s
.183 .707 .866 r
.51881 .24835 m .51866 .24841 L .51614 .24833 L F
.721 .522 .62 r
.51984 .24921 m .51614 .24833 L p .52177 .24837 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23217 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .23217 L p .44208 .23059 L F P
0 g
s
.695 .291 .277 r
.36943 .21462 m .4426 .23151 L .4315 .23177 L F
.44405 .2341 m .4315 .23177 L p .4426 .23151 L F P
0 g
s
.695 .291 .277 r
.54507 .25516 m .5458 .25533 L .54124 .26211 L F
.582 .701 .924 r
.54124 .26211 m .54622 .25307 L p .36512 .21945 L F P
0 g
s
.582 .701 .924 r
.36465 .22047 m .54124 .26211 L p .36512 .21945 L F P
0 g
s
.582 .701 .924 r
.54622 .25307 m .36882 .21124 L p .36512 .21945 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .5693 .20912 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5693 .20912 L .5688 .21007 L F
.685 .621 .779 r
.44634 .18004 m .44418 .17953 L .44418 .17953 L F
.502 .908 .835 r
.44274 .17911 m .4462 .1801 L .44693 .17975 L F
.707 .577 .707 r
.39641 .17159 m .43306 .18607 L .38703 .18713 L F
.43306 .18607 m .42289 .19069 L .38703 .18713 L F
.685 .621 .779 r
.57339 .21009 m .57147 .20964 L p .57132 .20933 L F P
0 g
s
.685 .621 .779 r
.56953 .20867 m .57027 .20721 L .57132 .20933 L F
.707 .577 .707 r
.57147 .20964 m .57339 .21009 L .57249 .21159 L p F P
0 g
s
.707 .577 .707 r
.57249 .21159 m .55807 .23548 L p .57147 .20964 L F P
0 g
s
0 0 .465 r
.55703 .18037 m .557 .18053 L p .55773 .182 L F P
0 g
s
.589 .699 .919 r
.55773 .182 m .48386 .16458 L p .55697 .18023 L F P
0 g
s
.589 .699 .919 r
.58603 .18867 m .55773 .182 L p .55697 .18023 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18037 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.55703 .18037 m .55773 .182 L .5579 .18233 L F
.57077 .20511 m .55726 .17911 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .56167 .18992 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.589 .699 .919 r
.55697 .18023 m .48386 .16458 L .48723 .16445 L F
.50072 .1639 m .52187 .16305 L .55642 .18007 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.55642 .18007 m .55697 .18023 L .55655 .18014 L F
0 .455 .835 r
.55703 .18037 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48134 .16468 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55894 .23151 m .57449 .20574 L p .38276 .1867 L F P
0 g
s
.707 .577 .707 r
.38103 .18956 m .55894 .23151 L p .38276 .1867 L F P
0 g
s
.772 .918 .54 r
.42326 .1188 m .41938 .12603 L .4176 .12897 L F
.707 .577 .707 r
.57449 .20574 m .39658 .16379 L p .38276 .1867 L F P
0 g
s
.722 .521 .618 r
.57449 .20574 m .58683 .18579 L p .39801 .16159 L F P
0 g
s
.722 .521 .618 r
.39658 .16379 m .57449 .20574 L p .39801 .16159 L F P
0 g
s
.772 .918 .54 r
.42365 .11794 m .4078 .14648 L .40432 .15184 L F
.42714 .11181 m .42326 .1188 L .42365 .11794 L F
.42714 .11181 m .42254 .12036 L .42326 .1188 L F
.722 .521 .618 r
.58683 .18579 m .40943 .14397 L p .39801 .16159 L F P
0 g
s
.69 .275 .253 r
.58683 .18579 m .5912 .17933 L p .41 .14327 L F P
0 g
s
.69 .275 .253 r
.40943 .14397 m .58683 .18579 L p .41 .14327 L F P
0 g
s
.772 .918 .54 r
.42714 .11181 m .41549 .13664 L .42066 .12448 L F
.41549 .13664 m .41504 .13719 L .42066 .12448 L F
.69 .275 .253 r
.39254 .1325 m .38725 .13874 L p .38955 .1392 L F P
0 g
s
.589 .699 .919 r
.41461 .1377 m .52164 .16293 L p .41461 .13771 L F P
0 g
s
.69 .275 .253 r
.5912 .17933 m .41461 .1377 L p .41 .14327 L F P
0 g
s
.772 .918 .54 r
.42714 .11181 m .42066 .12448 L .42254 .12036 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.793 .931 .564 r
.34053 .18584 m .32419 .21195 L p .38255 .1013 L F P
0 g
s
.793 .931 .564 r
.35743 .15778 m .34053 .18584 L p .38255 .1013 L F P
0 g
s
.793 .931 .564 r
.37296 .13093 m .35743 .15778 L p .38255 .1013 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.793 .931 .564 r
.32419 .21195 m .31026 .23312 L p .38255 .1013 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.793 .931 .564 r
.38536 .10836 m .37296 .13093 L p .38255 .1013 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.793 .931 .564 r
.31026 .23312 m .30036 .24688 L p .38255 .1013 L F P
0 g
s
.793 .931 .564 r
.39318 .09269 m .38536 .10836 L p .38255 .1013 L F P
0 g
s
.645 .666 .856 r
.4371 .10305 m .39318 .09269 L .38536 .10836 L p F P
0 g
s
.772 .918 .54 r
.4371 .10305 m .42908 .11867 L p .42714 .11181 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.668 .843 .429 r
.55807 .23548 m .5458 .25533 L p .54622 .25307 L F P
0 g
s
.668 .843 .429 r
.57339 .21009 m .55807 .23548 L p .54622 .25307 L F P
0 g
s
.668 .843 .429 r
.58603 .18867 m .57339 .21009 L p .54622 .25307 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.793 .931 .564 r
.23651 .32769 m .30036 .24688 L .38255 .1013 L p F P
0 g
s
.793 .931 .564 r
.39543 .08586 m .39318 .09269 L p .38255 .1013 L F P
0 g
s
.488 .719 .973 r
.4371 .10305 m .39318 .09269 L .39543 .08586 L p F P
0 g
s
.488 .719 .973 r
.39318 .09269 m .4371 .10305 L .43958 .09627 L p F P
0 g
s
.488 .719 .973 r
.43958 .09627 m .39543 .08586 L .39318 .09269 L p F P
0 g
s
.488 .719 .973 r
.39543 .08586 m .43958 .09627 L .4371 .10305 L p F P
0 g
s
.772 .918 .54 r
.43958 .09627 m .4371 .10305 L p .42714 .11181 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.668 .843 .429 r
.5458 .25533 m .54124 .26211 L .54622 .25307 L p F P
0 g
s
.668 .843 .429 r
.5912 .17933 m .58603 .18867 L p .54622 .25307 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.668 .843 .429 r
.58683 .18579 m .5912 .17933 L p .54622 .25307 L F P
0 g
s
.793 .931 .564 r
.38255 .1013 m .39177 .08879 L .39543 .08586 L p F P
0 g
s
.772 .918 .54 r
.42714 .11181 m .43616 .09926 L .43958 .09627 L p F P
0 g
s
.55 0 0 r
.43958 .09627 m .39543 .08586 L .39177 .08879 L p F P
0 g
s
.55 0 0 r
.39177 .08879 m .43616 .09926 L .43958 .09627 L p F P
0 g
s
.55 0 0 r
.39543 .08586 m .43958 .09627 L .43616 .09926 L p F P
0 g
s
.55 0 0 r
.43616 .09926 m .39177 .08879 L .39543 .08586 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.73 .569 .673 r
.36036 .45319 m .35964 .44749 L .31441 .44741 L p F P
0 g
s
.617 .812 .975 r
.31441 .44741 m .35964 .44749 L .36235 .44592 L p F P
0 g
s
.446 .364 .67 r
.35964 .44749 m .36036 .45319 L .36307 .45162 L p F P
0 g
s
.446 .364 .67 r
.36307 .45162 m .36235 .44592 L .35964 .44749 L p F P
0 g
s
.73 .569 .673 r
.31441 .44741 m .31512 .45312 L .36036 .45319 L p F P
0 g
s
.73 .569 .673 r
.3193 .45027 m .32215 .47312 L p .31619 .46168 L F P
0 g
s
.441 .36 .669 r
.31762 .47311 m .31628 .47389 L p .31798 .47597 L F P
0 g
s
.614 .814 .977 r
.31628 .47389 m .31762 .47311 L p .31301 .47315 L F P
0 g
s
.614 .814 .977 r
.22875 .47381 m .31175 .47388 L p .31301 .47315 L F P
0 g
s
.614 .814 .977 r
.31175 .47388 m .31628 .47389 L p .31301 .47315 L F P
0 g
s
.73 .569 .673 r
.31024 .45025 m .31477 .45026 L p .31619 .46168 L F P
0 g
s
.73 .569 .673 r
.31024 .45025 m .32215 .47312 L .31671 .47311 L F
.441 .36 .669 r
.31441 .44741 m .31477 .45026 L p .3161 .44948 L F P
0 g
s
.616 .813 .976 r
.31024 .45025 m .3129 .44868 L p .3161 .44948 L F P
0 g
s
.616 .813 .976 r
.3193 .45027 m .31477 .45026 L p .3161 .44948 L F P
0 g
s
.616 .813 .976 r
.31477 .45026 m .31024 .45025 L p .3161 .44948 L F P
0 g
s
.73 .569 .673 r
.31477 .45026 m .3193 .45027 L p .31619 .46168 L F P
0 g
s
.441 .36 .669 r
.31512 .45312 m .3178 .45154 L p .3161 .44948 L F P
0 g
s
.441 .36 .669 r
.31477 .45026 m .31512 .45312 L p .3161 .44948 L F P
0 g
s
.614 .814 .977 r
.25199 .47305 m .22875 .47381 L .31301 .47315 L F
.31308 .47311 m .31301 .47315 L .31762 .47311 L F
.25199 .47305 m .31301 .47315 L .31308 .47311 L F
.73 .569 .673 r
.31771 .48533 m .31628 .47389 L .22875 .47381 L p F P
0 g
s
.441 .36 .669 r
.31628 .47389 m .31771 .48533 L .31905 .48456 L p F P
0 g
s
.73 .569 .673 r
.32645 .50748 m .32191 .50748 L p .31905 .48456 L F P
0 g
s
.73 .569 .673 r
.31833 .47883 m .31995 .48456 L .31905 .48456 L F
.31995 .48456 m .32645 .50748 L .31905 .48456 L F
.32215 .47312 m .32645 .50748 L p .31833 .47883 L F P
0 g
s
.441 .36 .669 r
.31798 .47597 m .31628 .47389 L .31905 .48456 L F
.73 .569 .673 r
.31671 .47311 m .31762 .47311 L .31833 .47883 L F
.31762 .47311 m .32215 .47312 L .31833 .47883 L F
.441 .36 .669 r
.3193 .45027 m .3203 .44968 L p .32061 .45256 L F P
0 g
s
.441 .36 .669 r
.31965 .45312 m .3193 .45027 L p .32061 .45256 L F P
0 g
s
.616 .813 .976 r
.3178 .45154 m .31512 .45312 L .31965 .45312 L p F P
0 g
s
.616 .813 .976 r
.31965 .45312 m .36036 .45319 L p .32206 .45171 L F P
0 g
s
.441 .36 .669 r
.3222 .45163 m .32066 .45253 L .3203 .44968 L F
.73 .569 .673 r
.32396 .47897 m .36473 .479 L p .3238 .47768 L F P
0 g
s
.441 .36 .669 r
.32378 .47754 m .32329 .47782 L .3203 .44968 L F
.32396 .47897 m .32329 .47782 L .32378 .47754 L F
.32477 .48541 m .32356 .4792 L .32396 .47897 L F
.32356 .4792 m .32329 .47782 L .32396 .47897 L F
.32356 .4792 m .32345 .47927 L .32329 .47782 L F
.32061 .45256 m .32329 .47782 L .31965 .45312 L F
.73 .569 .673 r
.36761 .51033 m .36688 .5046 L .32155 .50461 L p F P
0 g
s
.61 .816 .979 r
.36688 .5046 m .36961 .50308 L p .32636 .50446 L F P
0 g
s
.441 .36 .669 r
.32329 .47782 m .32614 .50458 L .32278 .47812 L F
.32609 .50461 m .32278 .47812 L p .32614 .50458 L F P
0 g
s
.61 .816 .979 r
.32609 .50461 m .36688 .5046 L p .32636 .50446 L F P
0 g
s
.73 .569 .673 r
.32155 .50461 m .32226 .51035 L .36761 .51033 L p F P
0 g
s
.441 .36 .669 r
.32477 .48541 m .32622 .50453 L .32345 .47927 L F
.32622 .50453 m .32645 .50748 L .32614 .50458 L F
.32622 .50453 m .32614 .50458 L .32345 .47927 L F
.61 .816 .979 r
.36961 .50308 m .32878 .50308 L p .32636 .50446 L F P
0 g
s
.613 .814 .978 r
.36522 .47719 m .32445 .47715 L p .32385 .4775 L F P
0 g
s
.613 .815 .978 r
.32396 .47897 m .36473 .479 L p .32457 .47862 L F P
0 g
s
.73 .569 .673 r
.36473 .479 m .36454 .47757 L .32378 .47754 L p F P
0 g
s
.441 .36 .669 r
.32278 .47812 m .31965 .45312 L p .32329 .47782 L F P
0 g
s
.73 .569 .673 r
.32378 .47754 m .31925 .47754 L p .3238 .47768 L F P
0 g
s
.73 .569 .673 r
.36473 .479 m .32378 .47754 L .3238 .47768 L F
.446 .364 .67 r
.36454 .47757 m .36473 .479 L .36541 .47862 L p F P
0 g
s
.613 .815 .978 r
.36473 .479 m .36541 .47862 L .32463 .47858 L p F P
0 g
s
.613 .815 .978 r
.32457 .47862 m .36473 .479 L .32463 .47858 L F
.613 .814 .978 r
.36454 .47757 m .36522 .47719 L p .32385 .4775 L F P
0 g
s
.613 .814 .978 r
.32378 .47754 m .36454 .47757 L p .32385 .4775 L F P
0 g
s
.616 .813 .976 r
.32206 .45171 m .36036 .45319 L .32233 .45155 L F
.446 .364 .67 r
.36541 .47862 m .36522 .47719 L .36454 .47757 L p F P
0 g
s
.73 .569 .673 r
.36541 .47862 m .36522 .47719 L p .32462 .47844 L F P
0 g
s
.73 .569 .673 r
.32463 .47858 m .36541 .47862 L p .32462 .47844 L F P
0 g
s
.441 .36 .669 r
.32365 .47072 m .32746 .50691 L .32477 .48541 L F
.73 .569 .673 r
.36522 .47719 m .32445 .47715 L p .32462 .47844 L F P
0 g
s
.441 .36 .669 r
.32197 .4487 m .32526 .48359 L .32365 .47072 L F
.32526 .48359 m .32746 .50691 L .32365 .47072 L F
.3222 .45163 m .32477 .48541 L .32066 .45253 L F
.613 .814 .978 r
.31992 .47715 m .31925 .47754 L p .32385 .4775 L F P
0 g
s
.613 .814 .978 r
.31925 .47754 m .32378 .47754 L p .32385 .4775 L F P
0 g
s
.73 .569 .673 r
.31925 .47754 m .31943 .47897 L .32396 .47897 L p F P
0 g
s
.73 .569 .673 r
.3238 .47768 m .31925 .47754 L .32396 .47897 L F
.31992 .47715 m .3201 .47858 L p .32462 .47844 L F P
0 g
s
.613 .814 .978 r
.32445 .47715 m .31992 .47715 L p .32385 .4775 L F P
0 g
s
.73 .569 .673 r
.32445 .47715 m .31992 .47715 L p .32462 .47844 L F P
0 g
s
.73 .569 .673 r
.3201 .47858 m .32463 .47858 L p .32462 .47844 L F P
0 g
s
.441 .36 .669 r
.32197 .4487 m .32914 .50595 L .32813 .50652 L p F P
0 g
s
.441 .36 .669 r
.32813 .50652 m .32746 .50691 L p .32526 .48359 L F P
0 g
s
.441 .36 .669 r
.32197 .4487 m .32813 .50652 L .32526 .48359 L F
.32746 .50691 m .32645 .50748 L p .32477 .48541 L F P
0 g
s
.61 .816 .979 r
.32424 .50308 m .32155 .50461 L p .32636 .50446 L F P
0 g
s
.61 .816 .979 r
.32878 .50308 m .32424 .50308 L p .32636 .50446 L F P
0 g
s
.61 .816 .979 r
.32155 .50461 m .32609 .50461 L p .32636 .50446 L F P
0 g
s
.441 .36 .669 r
.32645 .50748 m .32609 .50461 L p .32614 .50458 L F P
0 g
s
.613 .815 .978 r
.3201 .47858 m .31943 .47897 L .32396 .47897 L p F P
0 g
s
.613 .815 .978 r
.3201 .47858 m .32396 .47897 L .32457 .47862 L F
.32463 .47858 m .3201 .47858 L p .32457 .47862 L F P
0 g
s
.441 .36 .669 r
.32477 .48541 m .32345 .47927 L .32356 .4792 L F
.616 .813 .976 r
.3178 .45154 m .31965 .45312 L .32206 .45171 L F
.441 .36 .669 r
.3203 .44968 m .32197 .4487 L p .3222 .45163 L F P
0 g
s
.616 .813 .976 r
.36036 .45319 m .36307 .45162 L .32233 .45155 L p F P
0 g
s
.616 .813 .976 r
.32233 .45155 m .3178 .45154 L p .32206 .45171 L F P
0 g
s
.441 .36 .669 r
.31905 .48456 m .32173 .48301 L p .31798 .47597 L F P
0 g
s
.441 .36 .669 r
.32137 .48015 m .31798 .47597 L .32173 .48301 L F
.612 .815 .978 r
.31771 .48533 m .31905 .48456 L p .31451 .48455 L F P
0 g
s
.73 .569 .673 r
.22875 .47381 m .23014 .48528 L .31771 .48533 L p F P
0 g
s
.612 .815 .978 r
.2972 .48454 m .31345 .48516 L .31451 .48455 L F
.31345 .48516 m .31771 .48533 L .31451 .48455 L F
.73 .569 .673 r
.31024 .45025 m .31814 .48456 L .31451 .48455 L F
.31024 .45025 m .31833 .47883 L .31814 .48456 L F
.616 .813 .976 r
.32197 .4487 m .3193 .45027 L p .3161 .44948 L F P
0 g
s
.617 .812 .975 r
.36235 .44592 m .31708 .44583 L .31441 .44741 L p F P
0 g
s
.441 .36 .669 r
.31708 .44583 m .31441 .44741 L p .3161 .44948 L F P
0 g
s
.441 .36 .669 r
.31744 .44869 m .31708 .44583 L p .3161 .44948 L F P
0 g
s
.616 .813 .976 r
.3129 .44868 m .31744 .44869 L p .3161 .44948 L F P
0 g
s
.616 .813 .976 r
.31744 .44869 m .32197 .4487 L p .3161 .44948 L F P
0 g
s
.441 .36 .669 r
.3178 .45154 m .31744 .44869 L p .3161 .44948 L F P
0 g
s
.73 .569 .673 r
.3129 .44868 m .31744 .44869 L p .31848 .47156 L F P
0 g
s
.44 .36 .669 r
.31308 .47311 m .31024 .45025 L p .31415 .47249 L F P
0 g
s
.44 .36 .669 r
.31415 .47249 m .31024 .45025 L .31576 .47155 L F
.614 .814 .977 r
.31762 .47311 m .3203 .47156 L p .25199 .47305 L F P
0 g
s
.614 .814 .977 r
.29844 .47154 m .25199 .47305 L .3203 .47156 L F
.73 .569 .673 r
.32191 .50748 m .31737 .50748 L p .31833 .47883 L F P
0 g
s
.73 .569 .673 r
.31744 .44869 m .32197 .4487 L p .32101 .47728 L F P
0 g
s
.73 .569 .673 r
.32197 .4487 m .32354 .48301 L .32101 .47728 L F
.32354 .48301 m .32459 .50595 L .32173 .48301 L F
.32354 .48301 m .32173 .48301 L .32101 .47728 L F
.44 .36 .669 r
.31611 .48363 m .31308 .47311 L .31415 .47249 L F
.3154 .48404 m .31308 .47311 L .31611 .48363 L F
.3154 .48404 m .31451 .48455 L .31308 .47311 L F
.31576 .47155 m .31719 .48301 L p .31415 .47249 L F P
0 g
s
.612 .815 .978 r
.31905 .48456 m .32173 .48301 L p .31663 .48333 L F P
0 g
s
.612 .815 .978 r
.31451 .48455 m .31905 .48456 L .31663 .48333 L F
.44 .36 .669 r
.31611 .48363 m .31415 .47249 L .31719 .48301 L F
.612 .815 .978 r
.2972 .48454 m .32173 .48301 L .31444 .48301 L F
.31317 .48532 m .31771 .48533 L p .31345 .48516 L F P
0 g
s
.73 .569 .673 r
.31451 .48455 m .31814 .48456 L .31737 .50748 L F
.44 .36 .669 r
.31719 .48301 m .32005 .50596 L p .31611 .48363 L F P
0 g
s
.612 .815 .978 r
.2972 .48454 m .31451 .48455 L .31663 .48333 L F
.441 .36 .669 r
.3203 .47156 m .31762 .47311 L p .32125 .47919 L F P
0 g
s
.441 .36 .669 r
.32307 .48224 m .31762 .47311 L .31798 .47597 L F
.609 .816 .98 r
.32645 .50748 m .32191 .50748 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32226 .51035 m .32495 .50883 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32155 .50461 m .32191 .50748 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32191 .50748 m .32226 .51035 L p .32325 .50672 L F P
0 g
s
.609 .816 .98 r
.31737 .50748 m .32005 .50596 L p .32325 .50672 L F P
0 g
s
.609 .816 .98 r
.32191 .50748 m .31737 .50748 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32424 .50308 m .32155 .50461 L p .32325 .50672 L F P
0 g
s
.609 .816 .98 r
.32914 .50595 m .32645 .50748 L p .32325 .50672 L F P
0 g
s
.609 .816 .98 r
.32459 .50595 m .32914 .50595 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32495 .50883 m .32459 .50595 L p .32325 .50672 L F P
0 g
s
.441 .36 .669 r
.32459 .50595 m .32424 .50308 L p .32325 .50672 L F P
0 g
s
.609 .816 .98 r
.32005 .50596 m .32459 .50595 L p .32325 .50672 L F P
0 g
s
.73 .569 .673 r
.32459 .50595 m .32005 .50596 L p .32101 .47728 L F P
0 g
s
.73 .569 .673 r
.31848 .47156 m .319 .48301 L .31697 .47156 L F
.31719 .48301 m .31576 .47155 L p .319 .48301 L F P
0 g
s
.73 .569 .673 r
.31576 .47155 m .3129 .44868 L p .31697 .47156 L F P
0 g
s
.73 .569 .673 r
.319 .48301 m .31576 .47155 L .31697 .47156 L F
.31848 .47156 m .31697 .47156 L .3129 .44868 L F
.441 .36 .669 r
.31925 .47754 m .31943 .47897 L .3201 .47858 L p F P
0 g
s
.441 .36 .669 r
.3201 .47858 m .31992 .47715 L .31925 .47754 L p F P
0 g
s
.73 .569 .673 r
.32101 .47728 m .32005 .50596 L .31744 .44869 L F
.44 .36 .669 r
.31024 .45025 m .3129 .44868 L .31576 .47155 L p F P
0 g
s
.71 .571 .696 r
.22 .45646 m .26447 .46694 L .26137 .47202 L p F P
0 g
s
.71 .571 .696 r
.22 .45646 m .26137 .47202 L .25881 .47214 L F
.614 .814 .977 r
.29844 .47154 m .27269 .47151 L .22875 .47381 L F
.71 .571 .696 r
.21634 .46246 m .25761 .47219 L p .26447 .46694 L F P
0 g
s
.71 .571 .696 r
.26137 .47202 m .26447 .46694 L p .25761 .47219 L F P
0 g
s
.71 .571 .696 r
.26447 .46694 m .22 .45646 L .21634 .46246 L p F P
0 g
s
.702 .591 .729 r
.26447 .46694 m .22 .45646 L .22351 .45052 L p F P
0 g
s
.702 .591 .729 r
.22351 .45052 m .26799 .46101 L .26447 .46694 L p F P
0 g
s
.702 .591 .729 r
.22 .45646 m .26447 .46694 L .26799 .46101 L p F P
0 g
s
.749 .902 .515 r
.26447 .46694 m .26137 .47202 L p .26644 .46348 L F P
0 g
s
.614 .814 .977 r
.2293 .47348 m .22875 .47381 L p .26134 .4721 L F P
0 g
s
.614 .814 .977 r
.26134 .4721 m .2293 .47348 L .26134 .4721 L F
.27269 .47151 m .25761 .47219 L .26157 .47209 L F
.25761 .47219 m .2293 .47348 L .26157 .47209 L F
.32164 .47078 m .28201 .47109 L .29844 .47154 L F
.71 .571 .696 r
.21634 .46246 m .22 .45646 L p .25881 .47214 L F P
0 g
s
.71 .571 .696 r
.25881 .47214 m .25761 .47219 L .21634 .46246 L F
.702 .591 .729 r
.26799 .46101 m .22351 .45052 L .22 .45646 L p F P
0 g
s
.691 .612 .763 r
.26799 .46101 m .22351 .45052 L .22659 .44515 L p F P
0 g
s
.691 .612 .763 r
.22659 .44515 m .27109 .45564 L .26799 .46101 L p F P
0 g
s
.691 .612 .763 r
.22351 .45052 m .26799 .46101 L .27109 .45564 L p F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .26141 .47194 L .26171 .47125 L F
.716 .548 .661 r
.21283 .46805 m .21634 .46246 L p .22933 .46756 L F P
0 g
s
.716 .548 .661 r
.22933 .46756 m .24218 .4726 L .22987 .47069 L F
.22933 .46756 m .22987 .47069 L .21283 .46805 L F
.23313 .47283 m .21283 .46805 L p .24218 .4726 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .26137 .47202 L .26141 .47194 L F
.614 .814 .977 r
.23025 .47291 m .2293 .47348 L p .24485 .47277 L F P
0 g
s
.614 .814 .977 r
.25761 .47219 m .23313 .47283 L .24485 .47277 L F
.23313 .47283 m .23025 .47291 L .24485 .47277 L F
.722 .518 .613 r
.25733 .47854 m .25444 .48303 L p .23096 .47469 L F P
0 g
s
.612 .815 .978 r
.25717 .48302 m .25438 .48318 L .2972 .48454 L F
.25438 .48318 m .23144 .48451 L .2538 .48452 L F
.25438 .48318 m .2538 .48452 L .2972 .48454 L F
.722 .518 .613 r
.23064 .47371 m .25733 .47854 L .23096 .47469 L F
.21283 .46805 m .23313 .47283 L p .22599 .47287 L F P
0 g
s
.716 .548 .661 r
.21634 .46246 m .25761 .47219 L p .24218 .4726 L F P
0 g
s
.716 .548 .661 r
.26081 .47295 m .21634 .46246 L .21283 .46805 L p F P
0 g
s
.716 .548 .661 r
.21283 .46805 m .25733 .47854 L .26081 .47295 L p F P
0 g
s
.722 .518 .613 r
.23313 .47283 m .21283 .46805 L p .21141 .47294 L F P
0 g
s
.614 .814 .977 r
.23265 .47147 m .23036 .47285 L p .26137 .47202 L F P
0 g
s
.614 .814 .977 r
.23036 .47285 m .23025 .47291 L p .23284 .47283 L F P
0 g
s
.614 .814 .977 r
.26137 .47202 m .23036 .47285 L .23284 .47283 L F
.722 .518 .613 r
.21283 .46805 m .20978 .47274 L p .21141 .47294 L F P
0 g
s
.614 .814 .977 r
.26137 .47202 m .23025 .47291 L .25761 .47219 L F
.431 .352 .667 r
.23036 .47285 m .23025 .47291 L p .23056 .47346 L F P
0 g
s
.722 .518 .613 r
.25733 .47854 m .23313 .47283 L p .23036 .47285 L F P
0 g
s
.431 .352 .667 r
.23025 .47291 m .22875 .47381 L p .23088 .47651 L F P
0 g
s
.722 .518 .613 r
.25733 .47854 m .23036 .47285 L .23118 .47535 L F
.23313 .47283 m .25733 .47854 L p .23064 .47371 L F P
0 g
s
.431 .352 .667 r
.23205 .47799 m .23025 .47291 L .23088 .47651 L F
.23056 .47346 m .23025 .47291 L .23205 .47799 L F
.722 .518 .613 r
.23036 .47285 m .23064 .47371 L .22599 .47287 L F
.23313 .47283 m .23064 .47371 L .23036 .47285 L F
.23096 .47469 m .25444 .48303 L .25375 .48303 L F
.612 .815 .978 r
.23374 .48314 m .23144 .48451 L p .25438 .48318 L F P
0 g
s
.612 .815 .978 r
.25444 .48303 m .25438 .48318 L .25717 .48302 L F
.23374 .48314 m .25438 .48318 L .25443 .48306 L F
.25345 .48304 m .25443 .48306 L .25444 .48303 L F
.23374 .48314 m .25443 .48306 L .25345 .48304 L F
.722 .518 .613 r
.25431 .48324 m .25733 .47854 L p .23118 .47535 L F P
0 g
s
.431 .352 .667 r
.22875 .47381 m .23014 .48528 L .23374 .48314 L p F P
0 g
s
.431 .352 .667 r
.23254 .47949 m .22875 .47381 L .23374 .48314 L F
.23205 .47799 m .22875 .47381 L .23254 .47949 L F
.612 .815 .978 r
.23014 .48528 m .31317 .48532 L p .2972 .48454 L F P
0 g
s
.612 .815 .978 r
.23144 .48451 m .23014 .48528 L p .25358 .48502 L F P
0 g
s
.612 .815 .978 r
.2538 .48452 m .25358 .48502 L .2972 .48454 L F
.23144 .48451 m .25358 .48502 L .2538 .48452 L F
.706 .33 .332 r
.252 .48666 m .25061 .48851 L p .23657 .48449 L F P
0 g
s
.612 .815 .978 r
.23488 .48262 m .23374 .48314 L .24172 .4831 L F
.23464 .4826 m .23462 .48262 L p .23488 .48262 L F P
0 g
s
.612 .815 .978 r
.23462 .48262 m .23374 .48314 L p .23488 .48262 L F P
0 g
s
.431 .352 .667 r
.23205 .47799 m .23254 .47949 L .23456 .48253 L F
.23205 .47799 m .23456 .48253 L .23458 .48255 L F
.23374 .48314 m .23462 .48262 L p .23456 .48253 L F P
0 g
s
.431 .352 .667 r
.23456 .48253 m .23254 .47949 L .23305 .48106 L F
.23456 .48253 m .23305 .48106 L .23374 .48314 L F
.706 .33 .332 r
.20743 .47615 m .20599 .47799 L p .23563 .48357 L F P
0 g
s
.706 .33 .332 r
.252 .48666 m .23458 .48255 L p .23563 .48357 L F P
0 g
s
.431 .352 .667 r
.23458 .48255 m .23456 .48253 L .23462 .48262 L F
.706 .33 .332 r
.23458 .48255 m .20743 .47615 L p .23563 .48357 L F P
0 g
s
.725 .465 .533 r
.20978 .47274 m .25345 .48304 L p .24011 .48274 L F P
0 g
s
.722 .518 .613 r
.25431 .48324 m .23205 .47799 L p .23096 .47469 L F P
0 g
s
.722 .518 .613 r
.23205 .47799 m .25431 .48324 L p .23118 .47535 L F P
0 g
s
.725 .465 .533 r
.23347 .48055 m .24011 .48274 L .234 .48151 L F
.23488 .48262 m .20743 .47615 L p .24011 .48274 L F P
0 g
s
.716 .548 .661 r
.26081 .47295 m .25733 .47854 L p .24218 .4726 L F P
0 g
s
.716 .548 .661 r
.25761 .47219 m .26081 .47295 L p .24218 .4726 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .26171 .47125 L .26198 .47064 L F
.614 .814 .977 r
.28201 .47109 m .26171 .47124 L .27269 .47151 L F
.26171 .47124 m .23265 .47147 L .2616 .4715 L F
.26171 .47124 m .2616 .4715 L .27269 .47151 L F
.71 .571 .696 r
.25881 .47214 m .26081 .47295 L .25761 .47219 L F
.716 .548 .661 r
.25733 .47854 m .23313 .47283 L p .24218 .4726 L F P
0 g
s
.614 .814 .977 r
.2616 .4715 m .23265 .47147 L .26137 .47202 L F
.71 .571 .696 r
.25761 .47219 m .26081 .47295 L .26137 .47202 L p F P
0 g
s
.71 .571 .696 r
.26137 .47202 m .26081 .47295 L p .25881 .47214 L F P
0 g
s
.614 .814 .977 r
.26171 .47124 m .26162 .47124 L .26162 .47125 L F
.26162 .47124 m .23396 .47069 L .26162 .47125 L F
.23396 .47069 m .23265 .47147 L p .26162 .47125 L F P
0 g
s
.614 .814 .977 r
.26194 .47072 m .23396 .47069 L p .26171 .47124 L F P
0 g
s
.73 .569 .673 r
.26194 .47072 m .23396 .47069 L p .25655 .47938 L F P
0 g
s
.749 .902 .515 r
.25733 .47854 m .25444 .48303 L p .26132 .47172 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .25444 .48303 L .25446 .48299 L F
.441 .36 .669 r
.32307 .48224 m .32164 .47078 L .3203 .47156 L p F P
0 g
s
.441 .36 .669 r
.32307 .48224 m .3203 .47156 L .32125 .47919 L F
.614 .814 .977 r
.3203 .47156 m .32164 .47078 L p .29844 .47154 L F P
0 g
s
.441 .36 .669 r
.32173 .48301 m .32307 .48224 L p .32137 .48015 L F P
0 g
s
.725 .465 .533 r
.20743 .47615 m .23488 .48262 L p .25288 .48302 L F P
0 g
s
.612 .815 .978 r
.23488 .48262 m .24172 .4831 L .25345 .48304 L F
.725 .465 .533 r
.25431 .48324 m .20978 .47274 L .20743 .47615 L p F P
0 g
s
.612 .815 .978 r
.23464 .4826 m .23488 .48262 L .25447 .48297 L F
.23464 .4826 m .25447 .48297 L .25447 .48297 L F
.73 .569 .673 r
.23535 .48218 m .2548 .4822 L p .25655 .47938 L F P
0 g
s
.73 .569 .673 r
.23396 .47069 m .23535 .48218 L p .25655 .47938 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .26113 .47203 L .25493 .4819 L F
.26113 .47203 m .25446 .48299 L .2548 .4822 L F
.26113 .47203 m .2548 .4822 L .25493 .4819 L F
.612 .815 .978 r
.23488 .48262 m .25345 .48304 L .25444 .48303 L F
.25447 .48297 m .25444 .48303 L .25717 .48302 L F
.23488 .48262 m .25444 .48303 L .25447 .48297 L F
.725 .465 .533 r
.252 .48666 m .25431 .48324 L p .25288 .48302 L F P
0 g
s
.725 .465 .533 r
.23488 .48262 m .252 .48666 L p .25288 .48302 L F P
0 g
s
.725 .465 .533 r
.25431 .48324 m .252 .48666 L p .24011 .48274 L F P
0 g
s
.725 .465 .533 r
.25345 .48304 m .25431 .48324 L p .24011 .48274 L F P
0 g
s
.706 .33 .332 r
.23464 .4826 m .252 .48666 L .23657 .48449 L F
.23488 .48262 m .252 .48666 L p .23464 .4826 L F P
0 g
s
.706 .33 .332 r
.23458 .48255 m .23488 .48262 L p .23464 .4826 L F P
0 g
s
.612 .815 .978 r
.23535 .48218 m .23464 .4826 L p .25447 .48297 L F P
0 g
s
.612 .815 .978 r
.25449 .48291 m .25447 .48297 L .25717 .48302 L F
.23535 .48218 m .25447 .48297 L .25449 .48291 L F
.725 .465 .533 r
.252 .48666 m .23488 .48262 L p .24011 .48274 L F P
0 g
s
.722 .518 .613 r
.25444 .48303 m .25431 .48324 L p .25375 .48303 L F P
0 g
s
.612 .815 .978 r
.32307 .48224 m .2548 .4822 L p .25602 .48297 L F P
0 g
s
.612 .815 .978 r
.2548 .4822 m .23535 .48218 L p .25449 .48291 L F P
0 g
s
.612 .815 .978 r
.25449 .48291 m .25602 .48297 L .2548 .4822 L F
.691 .612 .763 r
.27109 .45564 m .22659 .44515 L .22351 .45052 L p F P
0 g
s
.683 .624 .783 r
.37177 .27849 m .27109 .45564 L .22659 .44515 L p F P
0 g
s
.749 .902 .515 r
.3312 .34002 m .25975 .47077 L .27109 .45564 L F
.25264 .48377 m .25699 .47713 L p .25975 .47077 L F P
0 g
s
.749 .902 .515 r
.25699 .47713 m .27109 .45564 L p .25975 .47077 L F P
0 g
s
.706 .33 .332 r
.20599 .47799 m .25061 .48851 L .252 .48666 L p F P
0 g
s
.749 .902 .515 r
.252 .48666 m .25061 .48851 L p .2554 .48083 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .25493 .4819 L .2554 .48083 L F
.25493 .4819 m .252 .48666 L .2554 .48083 L F
.706 .33 .332 r
.25061 .48851 m .20599 .47799 L .20743 .47615 L p F P
0 g
s
.288 0 0 r
.20599 .47799 m .25061 .48851 L .25024 .48863 L p F P
0 g
s
.288 0 0 r
.25061 .48851 m .20599 .47799 L .20557 .4781 L p F P
0 g
s
.288 0 0 r
.20557 .4781 m .25024 .48863 L .25061 .48851 L p F P
0 g
s
.749 .902 .515 r
.25061 .48851 m .25024 .48863 L p .25588 .47971 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .2554 .48083 L .25588 .47971 L F
.2554 .48083 m .25061 .48851 L .25588 .47971 L F
.25431 .48324 m .252 .48666 L p .25493 .4819 L F P
0 g
s
.749 .902 .515 r
.25446 .48299 m .25431 .48324 L .25493 .4819 L F
.612 .815 .978 r
.25447 .48297 m .25447 .48297 L .25717 .48302 L F
.73 .569 .673 r
.32307 .48224 m .32164 .47078 L p .25655 .47938 L F P
0 g
s
.73 .569 .673 r
.2548 .4822 m .32307 .48224 L p .25655 .47938 L F P
0 g
s
.749 .902 .515 r
.26198 .47064 m .26171 .47109 L .26132 .47172 L F
.26171 .47109 m .25733 .47854 L .26132 .47172 L F
.26171 .47125 m .25733 .47854 L .26198 .47064 L F
.25024 .48863 m .25094 .48701 L p .2564 .4785 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .25588 .47971 L .2564 .4785 L F
.25588 .47971 m .25024 .48863 L .2564 .4785 L F
.706 .33 .332 r
.20743 .47615 m .23458 .48255 L p .23657 .48449 L F P
0 g
s
.722 .518 .613 r
.20978 .47274 m .21283 .46805 L p .23096 .47469 L F P
0 g
s
.722 .518 .613 r
.23205 .47799 m .20978 .47274 L p .23096 .47469 L F P
0 g
s
.722 .518 .613 r
.20978 .47274 m .23205 .47799 L p .23118 .47535 L F P
0 g
s
.431 .352 .667 r
.23462 .48262 m .23535 .48218 L p .23205 .47799 L F P
0 g
s
.725 .465 .533 r
.20743 .47615 m .20978 .47274 L p .23347 .48055 L F P
0 g
s
.725 .465 .533 r
.23347 .48055 m .234 .48151 L .20743 .47615 L F
.749 .902 .515 r
.25094 .48701 m .25264 .48377 L .25699 .47713 L p F P
0 g
s
.749 .902 .515 r
.25699 .47713 m .27109 .45564 L p .2564 .4785 L F P
0 g
s
.749 .902 .515 r
.2564 .4785 m .25094 .48701 L .25699 .47713 L F
.431 .352 .667 r
.23535 .48218 m .23056 .47346 L .23205 .47799 L F
.722 .518 .613 r
.23118 .47535 m .23036 .47285 L .21141 .47294 L F
.749 .902 .515 r
.25444 .48303 m .25431 .48324 L p .25446 .48299 L F P
0 g
s
.431 .352 .667 r
.23535 .48218 m .23396 .47069 L .23036 .47285 L p F P
0 g
s
.431 .352 .667 r
.23535 .48218 m .23036 .47285 L .23056 .47346 L F
.722 .518 .613 r
.22599 .47287 m .23064 .47371 L .23096 .47469 L F
.614 .814 .977 r
.28201 .47109 m .27269 .47151 L .29844 .47154 L F
.749 .902 .515 r
.26081 .47295 m .25733 .47854 L p .26171 .47125 L F P
0 g
s
.749 .902 .515 r
.26141 .47194 m .26081 .47295 L .26171 .47125 L F
.614 .814 .977 r
.26157 .47209 m .26134 .4721 L .26134 .4721 L F
.27269 .47151 m .2616 .4715 L .26137 .47202 L F
.28201 .47109 m .26194 .47072 L .26171 .47124 L F
.32164 .47078 m .28951 .47075 L p .28201 .47109 L F P
0 g
s
.614 .814 .977 r
.28951 .47075 m .26194 .47072 L p .28201 .47109 L F P
0 g
s
.749 .902 .515 r
.26137 .47202 m .26081 .47295 L p .26141 .47194 L F P
0 g
s
.73 .569 .673 r
.32164 .47078 m .26194 .47072 L p .25655 .47938 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .26737 .46199 L .26644 .46348 L F
.26737 .46199 m .26447 .46694 L .26644 .46348 L F
.612 .815 .978 r
.32173 .48301 m .32307 .48224 L p .31444 .48301 L F P
0 g
s
.73 .569 .673 r
.32197 .4487 m .32914 .50595 L .32459 .50595 L p F P
0 g
s
.44 .36 .669 r
.32005 .50596 m .3154 .48404 L .31611 .48363 L F
.612 .815 .978 r
.2972 .48454 m .31317 .48532 L .31345 .48516 L F
.44 .36 .669 r
.32005 .50596 m .31737 .50748 L p .31451 .48455 L F P
0 g
s
.44 .36 .669 r
.32005 .50596 m .31451 .48455 L .3154 .48404 L F
.612 .815 .978 r
.25602 .48297 m .2972 .48454 L .31444 .48301 L F
.25602 .48297 m .31444 .48301 L .32307 .48224 L F
.73 .569 .673 r
.32005 .50596 m .31719 .48301 L p .319 .48301 L F P
0 g
s
.36539 .4779 m
.36598 .47754 L
s
.36532 .47794 m
.36539 .4779 L
s
.36263 .47958 m
.36358 .479 L
s
.63737 .4173 m
.63402 .41921 L
s
.73 .569 .673 r
.3178 .45154 m .36307 .45162 L .36235 .44592 L p F P
0 g
s
.73 .569 .673 r
.36235 .44592 m .31708 .44583 L .3178 .45154 L p F P
0 g
s
.3028 .45731 m
.31055 .45275 L
s
.32191 .50748 m
.32325 .50672 L
s
.30988 .5143 m
.32191 .50748 L
s
.30633 .48577 m
.30711 .48532 L
s
.21909 .48572 m
.22442 .48254 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.446 .364 .67 r
.36688 .5046 m .36761 .51033 L .37033 .50881 L p F P
0 g
s
.446 .364 .67 r
.37033 .50881 m .36961 .50308 L .36688 .5046 L p F P
0 g
s
.668 .843 .429 r
.57449 .20574 m .58683 .18579 L p .54622 .25307 L F P
0 g
s
.668 .843 .429 r
.54622 .25307 m .55894 .23151 L .57449 .20574 L p F P
0 g
s
.609 .817 .98 r
.36761 .51033 m .37033 .50881 L .32495 .50883 L p F P
0 g
s
.609 .817 .98 r
.32495 .50883 m .32226 .51035 L .36761 .51033 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.73 .569 .673 r
.32495 .50883 m .37033 .50881 L .36961 .50308 L p F P
0 g
s
.73 .569 .673 r
.36961 .50308 m .32424 .50308 L .32495 .50883 L p F P
0 g
s
.723 .423 .47 r
.43616 .09926 m .39177 .08879 L .38255 .1013 L p F P
0 g
s
.723 .423 .47 r
.38255 .1013 m .42714 .11181 L .43616 .09926 L p F P
0 g
s
.723 .423 .47 r
.39177 .08879 m .43616 .09926 L .42714 .11181 L p F P
0 g
s
.723 .423 .47 r
.42714 .11181 m .38255 .1013 L .39177 .08879 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.32361 .50959 m
.32684 .53545 L
s
.32325 .50672 m
.32361 .50959 L
s
.77237 .41698 m
.76604 .4188 L
s
.749 .902 .515 r
.27109 .45564 m .26799 .46101 L .26447 .46694 L p F P
0 g
s
.772 .918 .54 r
.22 .45646 m .21634 .46246 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.22659 .44515 m .22351 .45052 L .22 .45646 L p F P
0 g
s
.772 .918 .54 r
.21634 .46246 m .21283 .46805 L p .22659 .44515 L F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.772 .918 .54 r
.21283 .46805 m .20978 .47274 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.20622 .47646 m .20788 .47321 L .22659 .44515 L p F P
0 g
s
.772 .918 .54 r
.20557 .4781 m .20622 .47646 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.20599 .47799 m .20557 .4781 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.20743 .47615 m .20599 .47799 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.20978 .47274 m .20743 .47615 L p .22659 .44515 L F P
0 g
s
.668 .216 .17 r
.27981 .3413 m .23393 .33048 L .23651 .32769 L p F P
0 g
s
.668 .216 .17 r
.23651 .32769 m .28228 .33848 L .27981 .3413 L p F P
0 g
s
.668 .216 .17 r
.23393 .33048 m .27981 .3413 L .28228 .33848 L p F P
0 g
s
.668 .216 .17 r
.28228 .33848 m .23651 .32769 L .23393 .33048 L p F P
0 g
s
.793 .931 .564 r
.23651 .32769 m .23393 .33048 L .23357 .32953 L p F P
0 g
s
.074 .593 .879 r
.27957 .34037 m .23357 .32953 L .23393 .33048 L p F P
0 g
s
.074 .593 .879 r
.23393 .33048 m .27981 .3413 L .27957 .34037 L p F P
0 g
s
.074 .593 .879 r
.23357 .32953 m .27957 .34037 L .27981 .3413 L p F P
0 g
s
.074 .593 .879 r
.27981 .3413 m .23393 .33048 L .23357 .32953 L p F P
0 g
s
.569 .706 .934 r
.23357 .32953 m .27957 .34037 L .28159 .33575 L p F P
0 g
s
.793 .931 .564 r
.28274 .2455 m .23651 .32769 L p .38255 .1013 L F P
0 g
s
.793 .931 .564 r
.27633 .25508 m .28274 .2455 L .23651 .32769 L p F P
0 g
s
.793 .931 .564 r
.26876 .26695 m .27633 .25508 L p .23651 .32769 L F P
0 g
s
.793 .931 .564 r
.26065 .28013 m .26876 .26695 L p .23651 .32769 L F P
0 g
s
.793 .931 .564 r
.25265 .29357 m .26065 .28013 L p .23651 .32769 L F P
0 g
s
.793 .931 .564 r
.24542 .30616 m .25265 .29357 L p .23651 .32769 L F P
0 g
s
.793 .931 .564 r
.23954 .31688 m .24542 .30616 L p .23651 .32769 L F P
0 g
s
.793 .931 .564 r
.23549 .32488 m .23954 .31688 L p .23651 .32769 L F P
0 g
s
.569 .706 .934 r
.23549 .32488 m .28159 .33575 L .27957 .34037 L p F P
0 g
s
.793 .931 .564 r
.23357 .32953 m .23549 .32488 L p .23651 .32769 L F P
0 g
s
.569 .706 .934 r
.27957 .34037 m .23357 .32953 L .23549 .32488 L p F P
0 g
s
.651 .661 .846 r
.23549 .32488 m .28159 .33575 L .28541 .32842 L p F P
0 g
s
.651 .661 .846 r
.28541 .32842 m .28574 .32777 L p .28165 .32754 L F P
0 g
s
.651 .661 .846 r
.23549 .32488 m .28541 .32842 L .28165 .32754 L F
.23954 .31688 m .28574 .32777 L .28541 .32842 L p F P
0 g
s
.651 .661 .846 r
.28541 .32842 m .28159 .33575 L p .24297 .31842 L F P
0 g
s
.651 .661 .846 r
.24297 .31842 m .23954 .31688 L .28541 .32842 L F
.772 .918 .54 r
.29094 .33052 m .28502 .32913 L p .22659 .44515 L F P
0 g
s
.772 .918 .54 r
.29099 .33043 m .32618 .26775 L p .28502 .32913 L F P
0 g
s
.772 .918 .54 r
.32259 .26599 m .32893 .25639 L .28228 .33848 L p F P
0 g
s
.772 .918 .54 r
.31507 .27787 m .32259 .26599 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.30698 .29106 m .31507 .27787 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.29897 .30449 m .30698 .29106 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.29169 .31707 m .29897 .30449 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.28574 .32777 m .29169 .31707 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.28159 .33575 m .28574 .32777 L p .28228 .33848 L F P
0 g
s
.678 .631 .795 r
.28502 .32913 m .3312 .34002 L .3316 .33932 L p F P
0 g
s
.678 .631 .795 r
.3316 .33932 m .33829 .32741 L p .28798 .32903 L F P
0 g
s
.678 .631 .795 r
.28502 .32913 m .3316 .33932 L .28798 .32903 L F
.772 .918 .54 r
.33246 .25623 m .32618 .26775 L p .28502 .32913 L F P
0 g
s
.772 .918 .54 r
.33601 .24891 m .33246 .25623 L p .28502 .32913 L F P
0 g
s
.772 .918 .54 r
.33643 .24665 m .33601 .24891 L p .28502 .32913 L F P
0 g
s
.772 .918 .54 r
.33363 .24975 m .33643 .24665 L p .28502 .32913 L F P
0 g
s
.724 .505 .593 r
.32613 .26063 m .3283 .25734 L p .30852 .25648 L F P
0 g
s
.772 .918 .54 r
.32625 .26065 m .32689 .26076 L p .28502 .32913 L F P
0 g
s
.724 .505 .593 r
.28274 .2455 m .32893 .25639 L .3283 .25734 L p F P
0 g
s
.724 .505 .593 r
.3283 .25734 m .32613 .26063 L p .28668 .24753 L F P
0 g
s
.671 .64 .81 r
.37177 .27849 m .32618 .26775 L .33246 .25623 L p F P
0 g
s
.671 .64 .81 r
.33246 .25623 m .37814 .267 L .37177 .27849 L p F P
0 g
s
.671 .64 .81 r
.32618 .26775 m .37177 .27849 L .37814 .267 L p F P
0 g
s
.671 .64 .81 r
.37814 .267 m .33246 .25623 L .32618 .26775 L p F P
0 g
s
.722 .516 .611 r
.32792 .25789 m .37412 .26878 L .37235 .27153 L p F P
0 g
s
.722 .516 .611 r
.37235 .27153 m .3662 .28109 L p .33646 .26307 L F P
0 g
s
.722 .516 .611 r
.33646 .26307 m .32792 .25789 L .37235 .27153 L F
.724 .505 .593 r
.32613 .26063 m .32259 .26599 L p .30035 .25455 L F P
0 g
s
.724 .505 .593 r
.30035 .25455 m .28668 .24753 L .32613 .26063 L F
.28668 .24753 m .28274 .2455 L .3283 .25734 L F
.772 .918 .54 r
.32792 .25789 m .33363 .24975 L p .32856 .25804 L F P
0 g
s
.725 .445 .503 r
.32792 .25789 m .37412 .26878 L .3745 .26823 L p F P
0 g
s
.619 .684 .889 r
.37814 .267 m .33246 .25623 L .33601 .24891 L p F P
0 g
s
.619 .684 .889 r
.33601 .24891 m .38183 .25971 L .37814 .267 L p F P
0 g
s
.619 .684 .889 r
.33246 .25623 m .37814 .267 L .38183 .25971 L p F P
0 g
s
.725 .445 .503 r
.3745 .26823 m .37972 .26061 L p .33141 .25807 L F P
0 g
s
.725 .445 .503 r
.32792 .25789 m .3745 .26823 L .33141 .25807 L F
.718 .54 .648 r
.31794 .27334 m .321 .26851 L p .29403 .2677 L F P
0 g
s
.772 .918 .54 r
.31803 .27335 m .31855 .27344 L p .28502 .32913 L F P
0 g
s
.718 .54 .648 r
.27633 .25508 m .32259 .26599 L .321 .26851 L p F P
0 g
s
.718 .54 .648 r
.321 .26851 m .31794 .27334 L p .28453 .25991 L F P
0 g
s
.715 .553 .668 r
.31991 .27018 m .3662 .28109 L .36424 .28425 L p F P
0 g
s
.715 .553 .668 r
.36424 .28425 m .35686 .29615 L p .32767 .27563 L F P
0 g
s
.715 .553 .668 r
.32767 .27563 m .31991 .27018 L .36424 .28425 L F
.718 .54 .648 r
.31794 .27334 m .31507 .27787 L p .3003 .26918 L F P
0 g
s
.718 .54 .648 r
.3003 .26918 m .28453 .25991 L .31794 .27334 L F
.28453 .25991 m .27633 .25508 L .321 .26851 L F
.772 .918 .54 r
.31991 .27018 m .32792 .25789 L p .32044 .2703 L F P
0 g
s
.722 .516 .611 r
.31991 .27018 m .3662 .28109 L .36728 .27942 L p F P
0 g
s
.722 .516 .611 r
.36728 .27942 m .37412 .26878 L p .3273 .26999 L F P
0 g
s
.722 .516 .611 r
.31991 .27018 m .36728 .27942 L .3273 .26999 L F
.711 .565 .687 r
.26876 .26695 m .31507 .27787 L .31236 .28229 L p F P
0 g
s
.711 .565 .687 r
.31236 .28229 m .30901 .28774 L p .28157 .27503 L F P
0 g
s
.772 .918 .54 r
.30906 .28775 m .30947 .28782 L p .28502 .32913 L F P
0 g
s
.711 .565 .687 r
.30901 .28774 m .31236 .28229 L p .28019 .28095 L F P
0 g
s
.706 .579 .71 r
.31053 .28522 m .35686 .29615 L .35534 .29867 L p F P
0 g
s
.706 .579 .71 r
.35534 .29867 m .34719 .31221 L p .31629 .28946 L F P
0 g
s
.706 .579 .71 r
.31629 .28946 m .31053 .28522 L .35534 .29867 L F
.711 .565 .687 r
.26065 .28013 m .30698 .29106 L .30901 .28774 L p F P
0 g
s
.711 .565 .687 r
.26065 .28013 m .30901 .28774 L .28019 .28095 L F
.31236 .28229 m .31507 .27787 L p .29683 .27863 L F P
0 g
s
.711 .565 .687 r
.26065 .28013 m .31236 .28229 L .29683 .27863 L F
.772 .918 .54 r
.31053 .28522 m .31991 .27018 L p .31095 .28532 L F P
0 g
s
.715 .553 .668 r
.35686 .29615 m .31053 .28522 L .31236 .28229 L p F P
0 g
s
.715 .553 .668 r
.31236 .28229 m .31991 .27018 L p .34966 .29108 L F P
0 g
s
.715 .553 .668 r
.35686 .29615 m .31236 .28229 L .34966 .29108 L F
.704 .586 .721 r
.30006 .30267 m .30306 .29763 L p .26604 .29465 L F P
0 g
s
.772 .918 .54 r
.30007 .30267 m .30036 .30273 L p .28502 .32913 L F P
0 g
s
.704 .586 .721 r
.30306 .29763 m .30006 .30267 L p .28294 .29288 L F P
0 g
s
.772 .918 .54 r
.30086 .30128 m .31053 .28522 L p .30116 .30135 L F P
0 g
s
.706 .579 .71 r
.30086 .30128 m .34719 .31221 L .34939 .30855 L p F P
0 g
s
.706 .579 .71 r
.34939 .30855 m .35686 .29615 L p .31361 .30011 L F P
0 g
s
.706 .579 .71 r
.30086 .30128 m .34939 .30855 L .31361 .30011 L F
.704 .586 .721 r
.26065 .28013 m .30698 .29106 L .30306 .29763 L p F P
0 g
s
.704 .586 .721 r
.28294 .29288 m .26065 .28013 L .30306 .29763 L F
.30006 .30267 m .29897 .30449 L p .29377 .30118 L F P
0 g
s
.704 .586 .721 r
.29377 .30118 m .26065 .28013 L .30006 .30267 L F
.696 .603 .749 r
.30086 .30128 m .34719 .31221 L .34638 .31359 L p F P
0 g
s
.696 .603 .749 r
.34638 .31359 m .33829 .32741 L p .30426 .30366 L F P
0 g
s
.696 .603 .749 r
.30426 .30366 m .30086 .30128 L .34638 .31359 L F
.772 .918 .54 r
.28502 .32913 m .29202 .3165 L .30086 .30128 L p F P
0 g
s
.696 .603 .749 r
.34719 .31221 m .30086 .30128 L .30006 .30267 L p F P
0 g
s
.694 .606 .754 r
.29189 .31674 m .29318 .3145 L p .25159 .30724 L F P
0 g
s
.694 .606 .754 r
.29318 .3145 m .29189 .31674 L p .28471 .3125 L F P
0 g
s
.696 .603 .749 r
.29202 .3165 m .33829 .32741 L .33947 .32541 L p F P
0 g
s
.696 .603 .749 r
.33947 .32541 m .34719 .31221 L p .29929 .31594 L F P
0 g
s
.696 .603 .749 r
.29202 .3165 m .33947 .32541 L .29929 .31594 L F
.694 .606 .754 r
.25265 .29357 m .29897 .30449 L .29318 .3145 L p F P
0 g
s
.694 .606 .754 r
.28471 .3125 m .25265 .29357 L .29318 .3145 L F
.29189 .31674 m .29169 .31707 L p .29066 .31645 L F P
0 g
s
.694 .606 .754 r
.29066 .31645 m .25265 .29357 L .29189 .31674 L F
.678 .631 .795 r
.3312 .34002 m .28502 .32913 L .29189 .31674 L p F P
0 g
s
.678 .631 .795 r
.29189 .31674 m .29202 .3165 L p .29274 .31694 L F P
0 g
s
.678 .631 .795 r
.3312 .34002 m .29189 .31674 L .29274 .31694 L F
.33829 .32741 m .29202 .3165 L .29189 .31674 L p F P
0 g
s
.678 .631 .795 r
.29189 .31674 m .28541 .32842 L p .33726 .32743 L F P
0 g
s
.678 .631 .795 r
.33726 .32743 m .33829 .32741 L .29189 .31674 L F
.694 .606 .754 r
.24542 .30616 m .29169 .31707 L .29189 .31674 L p F P
0 g
s
.694 .606 .754 r
.24542 .30616 m .29189 .31674 L .25159 .30724 L F
.29318 .3145 m .29897 .30449 L p .25637 .30582 L F P
0 g
s
.694 .606 .754 r
.24542 .30616 m .29318 .3145 L .25637 .30582 L F
.696 .603 .749 r
.30006 .30267 m .29318 .3145 L p .34217 .3126 L F P
0 g
s
.696 .603 .749 r
.29318 .3145 m .29202 .3165 L p .29929 .31594 L F P
0 g
s
.696 .603 .749 r
.29929 .31594 m .34217 .3126 L .29318 .3145 L F
.34217 .3126 m .34719 .31221 L .30006 .30267 L F
.704 .586 .721 r
.25265 .29357 m .29897 .30449 L .30006 .30267 L p F P
0 g
s
.704 .586 .721 r
.25265 .29357 m .30006 .30267 L .26604 .29465 L F
.30306 .29763 m .30698 .29106 L p .28041 .29229 L F P
0 g
s
.704 .586 .721 r
.25265 .29357 m .30306 .29763 L .28041 .29229 L F
.706 .579 .71 r
.30901 .28774 m .30306 .29763 L p .34807 .29695 L F P
0 g
s
.706 .579 .71 r
.30306 .29763 m .30086 .30128 L p .31361 .30011 L F P
0 g
s
.706 .579 .71 r
.31361 .30011 m .34807 .29695 L .30306 .29763 L F
.35686 .29615 m .31053 .28522 L .30901 .28774 L p F P
0 g
s
.706 .579 .71 r
.34807 .29695 m .35686 .29615 L .30901 .28774 L F
.711 .565 .687 r
.30901 .28774 m .30698 .29106 L p .29738 .285 L F P
0 g
s
.711 .565 .687 r
.29738 .285 m .28157 .27503 L .30901 .28774 L F
.28157 .27503 m .26876 .26695 L .31236 .28229 L F
.715 .553 .668 r
.31794 .27334 m .31236 .28229 L p .35451 .28196 L F P
0 g
s
.715 .553 .668 r
.31236 .28229 m .31053 .28522 L p .32138 .28442 L F P
0 g
s
.715 .553 .668 r
.32138 .28442 m .35451 .28196 L .31236 .28229 L F
.3662 .28109 m .31991 .27018 L .31794 .27334 L p F P
0 g
s
.715 .553 .668 r
.35451 .28196 m .3662 .28109 L .31794 .27334 L F
.718 .54 .648 r
.26876 .26695 m .31507 .27787 L .31794 .27334 L p F P
0 g
s
.718 .54 .648 r
.26876 .26695 m .31794 .27334 L .29403 .2677 L F
.321 .26851 m .32259 .26599 L p .3112 .26619 L F P
0 g
s
.718 .54 .648 r
.26876 .26695 m .321 .26851 L .3112 .26619 L F
.722 .516 .611 r
.32613 .26063 m .321 .26851 L p .36202 .26909 L F P
0 g
s
.722 .516 .611 r
.321 .26851 m .31991 .27018 L p .3273 .26999 L F P
0 g
s
.722 .516 .611 r
.3273 .26999 m .36202 .26909 L .321 .26851 L F
.37412 .26878 m .32792 .25789 L .32613 .26063 L p F P
0 g
s
.722 .516 .611 r
.36202 .26909 m .37412 .26878 L .32613 .26063 L F
.724 .505 .593 r
.27633 .25508 m .32259 .26599 L .32613 .26063 L p F P
0 g
s
.724 .505 .593 r
.27633 .25508 m .32613 .26063 L .30852 .25648 L F
.3283 .25734 m .32893 .25639 L p .32373 .25626 L F P
0 g
s
.724 .505 .593 r
.27633 .25508 m .3283 .25734 L .32373 .25626 L F
.619 .684 .889 r
.38183 .25971 m .33601 .24891 L .33246 .25623 L p F P
0 g
s
.725 .445 .503 r
.37972 .26061 m .33363 .24975 L .3283 .25734 L p F P
0 g
s
.725 .445 .503 r
.3283 .25734 m .32792 .25789 L p .33141 .25807 L F P
0 g
s
.725 .445 .503 r
.33141 .25807 m .37972 .26061 L .3283 .25734 L F
.678 .631 .795 r
.28541 .32842 m .28502 .32913 L p .28798 .32903 L F P
0 g
s
.678 .631 .795 r
.28798 .32903 m .33829 .32741 L .28541 .32842 L F
.569 .706 .934 r
.28159 .33575 m .23549 .32488 L .23357 .32953 L p F P
0 g
s
.651 .661 .846 r
.28159 .33575 m .23549 .32488 L .23954 .31688 L p F P
0 g
s
.772 .918 .54 r
.20788 .47321 m .22659 .44515 L p .28502 .32913 L F P
0 g
s
.749 .902 .515 r
.27109 .45564 m .37177 .27849 L .3312 .34002 L p F P
0 g
s
.23284 .48453 m
.23552 .50674 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.235 .47716 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.725 .478 .552 r
.28274 .2455 m .38255 .1013 L .42714 .11181 L p F P
0 g
s
.725 .478 .552 r
.42714 .11181 m .32893 .25639 L .28274 .2455 L p F P
0 g
s
.288 0 0 r
.25024 .48863 m .20557 .4781 L .20599 .47799 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.52 .716 .962 r
.25094 .48701 m .20622 .47646 L .20557 .4781 L p F P
0 g
s
.52 .716 .962 r
.20557 .4781 m .25024 .48863 L .25094 .48701 L p F P
0 g
s
.52 .716 .962 r
.25024 .48863 m .20557 .4781 L .20622 .47646 L p F P
0 g
s
.52 .716 .962 r
.20622 .47646 m .25094 .48701 L .25024 .48863 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.643 .668 .859 r
.25264 .48377 m .20788 .47321 L .20622 .47646 L p F P
0 g
s
.643 .668 .859 r
.20622 .47646 m .25094 .48701 L .25264 .48377 L p F P
0 g
s
.643 .668 .859 r
.20788 .47321 m .25264 .48377 L .25094 .48701 L p F P
0 g
s
.643 .668 .859 r
.25094 .48701 m .20622 .47646 L .20788 .47321 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.772 .918 .54 r
.27957 .34037 m .28159 .33575 L p .28228 .33848 L F P
0 g
s
.772 .918 .54 r
.28228 .33848 m .27981 .3413 L .27957 .34037 L p F P
0 g
s
.664 .648 .825 r
.20788 .47321 m .28502 .32913 L .3312 .34002 L p F P
0 g
s
.664 .648 .825 r
.3312 .34002 m .25264 .48377 L .20788 .47321 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.2593 .47207 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27085 .4702 m
.27843 .46905 L
s
.26456 .47116 m
.27085 .4702 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.749 .902 .515 r
.37814 .267 m .37177 .27849 L p .3312 .34002 L F P
0 g
s
.749 .902 .515 r
.38183 .25971 m .37814 .267 L p .3312 .34002 L F P
0 g
s
.308 .694 .978 r
.38183 .25971 m .33601 .24891 L .33643 .24665 L p F P
0 g
s
.308 .694 .978 r
.33643 .24665 m .38238 .25749 L .38183 .25971 L p F P
0 g
s
.308 .694 .978 r
.33601 .24891 m .38183 .25971 L .38238 .25749 L p F P
0 g
s
.749 .902 .515 r
.38238 .25749 m .38183 .25971 L p .3312 .34002 L F P
0 g
s
.308 .694 .978 r
.38238 .25749 m .33643 .24665 L .33601 .24891 L p F P
0 g
s
.656 .187 .129 r
.38238 .25749 m .33643 .24665 L .33363 .24975 L p F P
0 g
s
.656 .187 .129 r
.33643 .24665 m .38238 .25749 L .37972 .26061 L p F P
0 g
s
.656 .187 .129 r
.37972 .26061 m .33363 .24975 L .33643 .24665 L p F P
0 g
s
.749 .902 .515 r
.37972 .26061 m .38238 .25749 L p .3312 .34002 L F P
0 g
s
.656 .187 .129 r
.33363 .24975 m .37972 .26061 L .38238 .25749 L p F P
0 g
s
.749 .902 .515 r
.37412 .26878 m .37972 .26061 L p .3312 .34002 L F P
0 g
s
.725 .445 .503 r
.33363 .24975 m .37972 .26061 L .37412 .26878 L p F P
0 g
s
.725 .445 .503 r
.37412 .26878 m .32792 .25789 L .33363 .24975 L p F P
0 g
s
.651 .661 .846 r
.28574 .32777 m .23954 .31688 L .23549 .32488 L p F P
0 g
s
.724 .505 .593 r
.32893 .25639 m .28274 .2455 L .27633 .25508 L p F P
0 g
s
.724 .505 .593 r
.32259 .26599 m .27633 .25508 L .28274 .2455 L p F P
0 g
s
.749 .902 .515 r
.3662 .28109 m .37412 .26878 L p .3312 .34002 L F P
0 g
s
.749 .902 .515 r
.35686 .29615 m .3662 .28109 L p .3312 .34002 L F P
0 g
s
.749 .902 .515 r
.34719 .31221 m .35686 .29615 L p .3312 .34002 L F P
0 g
s
.749 .902 .515 r
.3312 .34002 m .33829 .32741 L .34719 .31221 L p F P
0 g
s
.678 .631 .795 r
.29202 .3165 m .33829 .32741 L .3312 .34002 L p F P
0 g
s
.679 .629 .793 r
.29169 .31707 m .24542 .30616 L .23954 .31688 L p F P
0 g
s
.679 .629 .793 r
.23954 .31688 m .28574 .32777 L .29169 .31707 L p F P
0 g
s
.679 .629 .793 r
.28574 .32777 m .23954 .31688 L .24542 .30616 L p F P
0 g
s
.679 .629 .793 r
.24542 .30616 m .29169 .31707 L .28574 .32777 L p F P
0 g
s
.722 .516 .611 r
.3662 .28109 m .31991 .27018 L .32792 .25789 L p F P
0 g
s
.718 .54 .648 r
.32259 .26599 m .27633 .25508 L .26876 .26695 L p F P
0 g
s
.718 .54 .648 r
.31507 .27787 m .26876 .26695 L .27633 .25508 L p F P
0 g
s
.694 .606 .754 r
.29897 .30449 m .25265 .29357 L .24542 .30616 L p F P
0 g
s
.694 .606 .754 r
.29169 .31707 m .24542 .30616 L .25265 .29357 L p F P
0 g
s
.696 .603 .749 r
.33829 .32741 m .29202 .3165 L .30086 .30128 L p F P
0 g
s
.715 .553 .668 r
.31053 .28522 m .35686 .29615 L .3662 .28109 L p F P
0 g
s
.711 .565 .687 r
.31507 .27787 m .26876 .26695 L .26065 .28013 L p F P
0 g
s
.711 .565 .687 r
.30698 .29106 m .26065 .28013 L .26876 .26695 L p F P
0 g
s
.704 .586 .721 r
.30698 .29106 m .26065 .28013 L .25265 .29357 L p F P
0 g
s
.704 .586 .721 r
.29897 .30449 m .25265 .29357 L .26065 .28013 L p F P
0 g
s
.706 .579 .71 r
.34719 .31221 m .30086 .30128 L .31053 .28522 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0<00000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000`2<0003000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^Fah0;U/N02iK7P400000080S0001000
000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;U/N02iK7P01@2iK7P4
00000080S0001000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;U/
N02iK7P02P2iK7P400000080S0001000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;U/N02iK7P03`2iK7P400000080S0000`00000L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;U/N02iK7P04`2iK7P5000001`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@3000001D0^Fah00<000000<G[RP0000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0040000002iNXd0^GZ=0;UjS@@000004@2iK7P00`000000aN^:0000
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;UjS@2iNXd01@2iNXd4
000000`0^Fah00<000000<G[RP0000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0030000002iNXd0^GZ=00X0^GZ=100000070;U/N00400000035jhX0aN^:000001h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^GZ=0;UjS@0?0;UjS@@000000`2iK7P00`00
0000aN^:0000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;UjS@2i
NXd04`2iNXd300000080aN^:00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0030000002iNXd0^GZ=01D0^GZ=00@000000<G[RP35jhX00000802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02C0;BC]0030000002iNXd0^GZ=01H0^GZ=00@000000<G[RP35jhX0
0000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002iNXd0^GZ=01H0^GZ=
00@000000<G[RP35jhX000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
002iNXd0^GZ=01D0^GZ=00@000000<G[RP35jhX000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002iNXd0^GZ=01H0^GZ=00@000000:jPbP35jhX000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0030000002iNXd0^GZ=01H0^GZ=00@000000<G[RP35jhX0
00008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002iNXd0^GZ=01D0^GZ=
00D000000<G[RP35jhX0aN^:0000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;UjS@2iNXd05P2iNXd010000000aN^:0:jPbP00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;UjS@2iNXd05P2iNXd200000080aN^:00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iNXd0^GZ=01D0^GZ=0P00
00020<G[RP030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000^GZ=0;UjS@0F0;UjS@80000000<0aN^:0:jPbP0000009@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002iNXd0^GZ=01H0^GZ=00<000000<G[RP0000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000
/4I0000000030;16@0@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002iNXd0^GZ=01D0^GZ=00<000000<G[RP35jhX0202`AT04000001h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000^GZ=0;UjS@0F0;UjS@8000003@2`AT04000001X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^GZ=0;UjS@0F0;UjS@030000002hQIh0
aN^:00<0^8FN0`00000;0;16@0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002iNXd0^GZ=01D0^GZ=00<000000<G[RP000000202hQIh4000000/0/4I01000000A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000
^8FN0;R5WP0<0;R5WP@000002`2`AT04000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000^GZ=0;UjS@0F0;UjS@030000002hQIh000000140^8FN1@00000:0;16@0@00000
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002iNXd0^GZ=01D0^GZ=00<0
00000<G[RP35jhX05`2hQIh4000000X0/4I01@0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000^8FN0;R5WP0K0;R5WP@000002`2`AT05
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP0P0;R5
WP@000002`2`AT0400000<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UjS@2iNXd05@2iNXd00`000000
aN^:0<G[RP0U0;R5WPD000002P2`AT0400000</0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;UjS@2iNXd0
5P2iNXd00`000000^8FN0;R5WP0Z0;R5WP@000002P2`AT0500000<H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;UjS@2iNXd05P2iNXd00`000000aN^:00000002000002d0^8FN1000000;0;16@0@00000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000^GZ=0;UjS@0F0;UjS@0300000035jhX0aN^:00<0]9>d1000000]
0;R5WP@000002`2`AT0400000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;UjS@2iNXd05P2iNXd00`00
0000]9>d0;BC]0070;BC]0@00000;@2hQIh5000000X0/4I01000002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002iNXd0^GZ=01H0^GZ=00<000000<G[RP35jhX0302dTk@5000002d0^8FN1000000:0;16@0D0
0000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000^GZ=0;UjS@0F0;UjS@0300000035jhX0aN^:0180]9>d
1000000]0;R5WP@000002`2`AT0400000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;UjS@2iNXd05P2i
NXd00`000000aN^:0<G[RP0F0;BC]0@00000;@2hQIh4000000/0/4I01000002]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002iNXd0^GZ=01H0^GZ=00<000000<G[RP35jhX06`2dTk@4000002d0^8FN1@00000:
0;16@0@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^GZ=0;UjS@0F0;UjS@0400000035jhX0aN^:
0<G[RQl0]9>d1@00000]0;R5WP@000002P2`AT0300000:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;Uj
S@2iNXd05P2iNXd00`000000aN^:0<G[RP0U0;BC]0@00000;@2hQIh4000000L0/4I000<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000^GZ=0;UjS@0F0;UjS@0400000035jhX0aN^:0<G[
RRT0]9>d1000000]0;R5WP@000000`2`AT000`000000]9>d0;BC]02U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002iNXd0^GZ=01H0^GZ=00@000000<G[RP2dTk@0aN^:;P2dTk@5000002`0^8FN0`00002X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0030000002iNXd0^GZ=01H0^GZ=00@000000<G[RP35jhX0aN^:=02dTk@40000
02T0^8FN0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002iNXd0^GZ=01H0^GZ=00<000000<G[RP35
jhX00`00000f0;BC]0@000009@2hQIh00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002iNXd0^GZ=01H0^GZ=00@000000<G[RP2_WlL0aN^:0`2_WlL4000003H0]9>d1@00000O0;R5WP03
0000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:
0<G[RP020<G[RPL0[io71000000g0;BC]0@000006`2hQIh00`000000]9>d0;BC]02X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002iNXd0^GZ=01H0^GZ=00@000000<G[RP35jhX0aN^:302_WlL4000003L0]9>d
1000000F0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;UjS@2iNXd05P2i
NXd00`000000aN^:0<G[RP020<G[RQ00[io71@00000f0;BC]0@000004@2hQIh200000:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP020<G[RQH0[io71000000f
0;BC]0D00000302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002iNXd0^GZ=
01H0^GZ=00@000000<G[RP35jhX0aN^:6`2_WlL4000003L0]9>d100000070;R5WP030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP020<G[
RQl0[io71000000g0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002iNXd0^GZ=01H0^GZ=00<000000<G[RP35jhX00P35jhXT0:nOa`D00000=P2dTk@300000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP020<G[RRT0[io7
1000000c0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^GZ=0;UjS@0F0;UjS@0300000035
jhX0aN^:0080aN^:;P2_WlL4000002l0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@0
0`000000^GZ=0;UjS@0F0;UjS@0300000035jhX0aN^:0080aN^:1@00000^0:nOa`@00000:P2dTk@2
00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d00<000000;UjS@2iNXd05`2iNXd00`000000aN^:0<G[RP020<G[
RP<0U;?/1P00000^0:nOa`D00000902dTk@200000;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;UjS@2i
NXd05P2iNXd00`000000aN^:0<G[RP020<G[RPP0U;?/1P00000_0:nOa`@00000802dTk@200000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0740]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP030<G[RP`0U;?/
1P00000_0:nOa`@000006`2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;UjS@2iNXd05`2i
NXd00`000000aN^:0<G[RP020<G[RQ40U;?/1P00000_0:nOa`@000005P2dTk@200000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP030<G[RP0300000035jhX0
000000<00000402D/n`6000002h0[io71@00000A0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000^GZ=0;UjS@0F0;UjS@0300000035jhX0aN^:00D0aN^:00<000000;BC]02dTk@00`2dTk@40000
00l0U;?/1P00000_0:nOa`@00000302dTk@300000;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;UjS@2i
NXd05`2iNXd00`000000aN^:0<G[RP030<G[RP0300000035jhX0000000T0]9>d1000000?09Bck0H0
0000;`2_WlL4000000L0]9>d00<000000:_GK@000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000^GZ=
0;UjS@0F0;UjS@0300000035jhX0aN^:00<0aN^:00<000000<G[RP0000003P2dTk@5000000h0U;?/
1P00000_0:nOa`@000000`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;UjS@2iNXd05P2i
NXd00`000000aN^:0<G[RP050<G[RP030000002dTk@0]9>d0140]9>d1@00000?09Bck0D00000;`2_
WlL500000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;UjS@2iNXd05P2iNXd00`000000aN^:0<G[RP04
0<G[RP800000602dTk@5000000l0U;?/1@00000/0:nOa`040000002[efd0000000000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000;UjS@2iNXd05`2iNXd00`000000aN^:0<G[RP050<G[RP030000002dTk@0
]9>d01X0]9>d1@00000?09Bck0D00000:02_WlL300000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;Uj
S@2iNXd05P2iNXd00`000000aN^:0<G[RP040<G[RP8000008P2dTk@5000000h0U;?/1P00000R0:nO
a`040000002[efd0[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;UjS@2iNXd05P2iNXd00`00
0000aN^:0<G[RP060<G[RRL0]9>d1@00000?09Bck0D000007P2_WlL300000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d00<000000;UjS@2iNXd05`2iNXd00`000000aN^:0<G[RP040<G[RP800000:02dTk@200000003
001Yb@000000000000<000003`2D/n`5000001T0[io71000002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
002iNXd0^GZ=01H0^GZ=00<000000<G[RP35jhX01035jhX2000002T0]9>d00<000000000H@000000
1000JLT5000000l0U;?/1@00000E0:nOa`80000000<0[]9Q0;BC]02dTk@0]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@3000001H0^GZ=00<000000<G[RP35jhX01@35jhX00`000000]9>d0;BC]00Y0;BC]08000002000
JLT6000000h0U;?/1@00000@0:nOa`@00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@010000000^H6G0;V1U`2i
PIL400000180^GZ=100000030<G[RP800000:`2dTk@2000000`006W91P00000?09Bck0@00000302_
WlL00`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iPIL0^H6G00D0^H6G1000000=
0;UjS@<000000`2W;b43000002d0]9>d0P00000>001Yb@030000000^]=d0000000@000003`2D/n`4
000000L0[io71000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002iPIL0^H6G00X0^H6G1@0000070;Uj
S@040000002iLH00^G600;UaP0@000000P2W;b44000002/0]9>d0P00000<001Yb@030000000^]=d0
;[CM00<0;[CM1@00000?09Bck0@000000`2_WlL200000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;V1
U`2iPIL03`2iPIL4000000<0^GZ=00<000000;UaP02iLH001@2iLH0400000080YblQ1@00000X0;BC
]08000002P00JLT00`000000;[CM02jdg@0802jdg@D000003P2D/n`400000;/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0
]9>d0`00000D0;V1U`<00000302iLH0500000080YblQ1000000V0;BC]08000002000JLT00`000000
;[CM02jdg@0<02jdg@D000002`2D/n`200000;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00@000000;N:Y@2gRZD0
]hZU1000000B0;V1U`<000003`2iLH04000000@0YblQ00<000000;BC]02dTk@08`2dTk@3000000D0
06W900<0000002jdg@0^]=d0400^]=d5000000L0U;?/00<000000;BC]02dTk@0^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@00`000000]hZU0;N:Y@060;N:Y@@000003@2iPIL010000000^8BL0;R4W02hQ9`4000000l0
^G601000000Y0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@@000000P2D/n`200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;N:Y@2gRZD02P2gRZD5000000L0
^H6G0P0000070;R4W0@00000302iLH000`000000_nJ30000000[0;BC]080000000<006W90000000^
]=d04P0^]=d010000000L^390000000000040;BC]0<00000_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000
]hZU0;N:Y@0@0;N:Y@@000000`2iPIL00`000000^8BL0;R4W00:0;R4W0D000001`2iLH000`000000
_nJ30;BC]00]0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@2000001H0]hZU0`00000B0;R4W0@00000
0P2iLH000`000000_nJ30000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0
00000;J@[`2fT:l0100000080;N:Y@030;ILH02gRZD0]hZU00P0]hZU0P00000F0;R4W0<0000000<0
_nJ30;BC]02dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002fT:l0
]Y2_00@0]Y2_1000000>0;N:Y@@000005P2hQ9`00`000000_nJ30000000j0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d00<000000;J@[`2fT:l02@2fT:l3000000/0]hZU00@000000;N=
Z`2gSJ/0]hf[1000000A0;R4W080000000<0_nJ30;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01O0;BC]0030000002fT:l0]Y2_00`0]Y2_100000060;N:Y@030000002gSJ/0]hf[
00H0]hf[1000000=0;R4W0030000002oiX<0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0GP2dTk@00`000000]Y2_0;J@[`0A0;J@[`@000000P2gRZD00`000000]hf[0;N=Z`0:0;N=Z`D0
00001`2hQ9`00`000000_nJ30000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000;J@[`2fT:l05@2fT:l200000180]hf[100000020;R4W080000000<0_nJ30000002dTk@0
>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0<000005P2fT:l2000001H0]hf[0`00
00020;oVPcd0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@010000000]9Jh0;BF^02d
U[P400000180]Y2_00<000000;N=Z`2gSJ/05P2gSJ/010000000_nJ30;oVP`00000m0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;BF^02dU[P01@2dU[P5000000`0]Y2_0`00
000G0;N=Z`030000002oiX<0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@0
0`000000]9Jh0;BF^00;0;BF^0D000001P2fT:l010000000]9Be0;BD]@2dU;D400000180]hf[00@0
00000;oVP`2oiX<00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002d
U[P0]9Jh0100]9Jh100000020;J@[`030000002dU;D0]9Be00D0]9Be1000000=0;N=Z`040000002o
iX<0_nJ3000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]9Jh0;BF
^00E0;BF^0800000302dU;D5000000L0]hf[00<000000;oVP`2oiX<00P00000o0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05X0]9>d0`00000F0;BF^0030000002dU;D0]9Be00l0]9Be10000003
0;N=Z`040000002oiX<0_nJ300000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@0
10000000/I_10;6K`@2aVl4400000140]9Jh00<000000;BD]@2dU;D0502dU;D300000080_nJ300<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002aVl40
/I_100D0/I_11000000=0;BF^0030000002dU;D0]9Be01D0]9Be00<000000;oVP`2oiX<00P000011
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;6K`@2aVl402P2aVl450000
00L0]9Jh00<000000;BD]@2dU;D05P2dU;D010000000_nJ30;oVP`0000120;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00<000000;6K`@2aVl40402aVl4400000080]9Jh1000000E0;BD
]@050000002oiX<0_nJ30;oVP`000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC
]0030000002aVl40/I_101@0/I_10`0000030;:J_`@000004@2dU;D010000000_nJ3000000000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d0`00000F0;6K`@8000001`2bV[l40000
00`0]9Be00D000000;oVP`2oiX<0_nJ3000000130;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05D0]9>d00@000000:fQb`2]XL/0[J7;1000000A0;6K`@800000302bV[l5000000L0]9Be00@00000
0;oVP`2oiX<00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002]XL/0
[J7;00D0[J7;1000000=0;6K`@030000002bV[l0/YZo0100/YZo100000020;BD]@040000002oiX<0
0000000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000[J7;0:fQb`0:
0:fQb`D000001`2aVl400`000000/YZo0;:J_`0E0;:J_`@0000000<0_nJ30000002dTk@0A02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002]XL/0[J7;00l0[J7;100000030;6K
`@030000002bV[l0/YZo01H0/YZo00@000000;oVP`2oiX<00000AP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]08000005@2]XL/5000001L0/YZo0P0000000`2oiX<000000;BC]0150;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:JYf02VZMP01000000B0:fQb`04
0000002]XL/0[J7;0:fQb`@000004P2bV[l2000000030;oVP`000000]9>d04H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000YZWH0:JYf0040:JYf0@000003P2]XL/00`000000
[J7;0:fQb`050:fQb`D00000302bV[l2000000030;oVP`000000]9>d04L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000YZWH0:JYf0090:JYf0<000002P2]XL/00`000000[J7;
0:fQb`0;0:fQb`D000001`2bV[l2000000030;oVP`000000]9>d04L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D@2dTk@00`000000YZWH0:JYf00<0:JYf0@000001P2]XL/00`000000[J7;0:fQ
b`0@0:fQb`@000000P2bV[l0102oiX<000000;oVP`0000190;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d00@00000096dk`2A]>l0TKC_1000000<0:JYf0@0000000<0[J7;0000002]XL/0
5P2]XL/300000080_nJ300<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0030000002A]>l0TKC_00D0TKC_1000000<0:JYf0@000005P2]XL/010000000_nJ30;oV
P`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d1@000006096dk`D000001`2V
ZMP010000000ZJGC0:VUd`2YYM<400000180[J7;00@000000;oVP`2oiX<00000BP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0H000001`2A]>l4000000<0YZWH00<000000:VUd`2YYM<0
1@2YYM<4000000d0[J7;00@000000;oVP`2oiX<00000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0D00000202A]>l3000000`0ZJGC1@0000070:fQb`040000002oiX<0_nJ3000004`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@5000000H0TKC_00<000000:VUd`2YYM<0
3`2YYM<4000000<0[J7;00@000000;oVP`2oiX<00000C02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Q0;BC]0@0000000<0TKC_0000002YYM<05@2YYM<300000080_nJ300<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]08000005`2YYM<01@000000_nJ30;oV
P`2oiX<0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000ZJGC0:VU
d`0F0:VUd`040000002oiX<0_nJ3000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2d
Tk@00`000000ZJGC0:VUd`0E0:VUd`050000002oiX<0_nJ30;oVP`000000CP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01T0;BC]0030000002YYM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000
C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002YYM<0ZJGC01D0ZJGC00@0
00000;oVP`2oiX<00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002Y
YM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002YYM<0ZJGC01D0ZJGC00@000000;oVP`2oiX<00000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0030000002YYM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000
D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002YYM<0ZJGC01H0ZJGC00@0
00000;oVP`2oiX<00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002Y
YM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01P0;BC]0030000002YYM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000D`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01P0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002YYM<0ZJGC01H0ZJGC00@00000
0;oVP`2oiX<00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002YYM<0
ZJGC01D0ZJGC00@000000;oVP`2oiX<00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N
0;BC]0030000002YYM<0ZJGC01H0ZJGC00@000000;oVP`2oiX<00000E@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01N0;BC]0030000002YYM<0ZJGC01D0ZJGC00@000000;oVP`2oiX<00000EP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002YYM<0ZJGC01H0ZJGC00<00000
0;oVP`000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002YYM<0ZJGC
01D0ZJGC00@000000;oVP`2oiX<00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC
]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000F02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01L0;BC]0030000002YYM<0ZJGC01D0ZJGC00@000000;oVP`2oiX<00000F02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`00
0000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002YYM<0ZJGC01D0ZJGC
00@000000;oVP`2oiX<00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000
002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01I0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000F`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01I0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000F`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oV
P`000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002YYM<0ZJGC01H0
ZJGC00<000000;oVP`000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000
002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01G0;BC]0030000002YYM<0ZJGC01D0ZJGC00@000000;oVP`2oiX<00000G@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000GP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002YYM<0ZJGC01D0ZJGC00<00000
0;oVP`000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002YYM<0ZJGC
01H0ZJGC00<000000;oVP`000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]003
0000002YYM<0ZJGC01D0ZJGC00<000000;oVP`000000H02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0030000002YYM<0ZJGC01H0ZJGC00<000000;oVP`000000H02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0030000002YYM<0ZJGC01D0ZJGC00<000000;oVP`000000H@2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D`2dTk@00`000000ZJGC0:VUd`0F0:VUd`030000002oiX<000000640]9>d00<00000
0;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002YYM<0ZJGC
01H0ZJGC00<000000;oVP`000000HP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002YYM<0ZJGC01H0ZJGC0P00001S0;BC]003
0000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D@2dTk@00`000000ZJGC0:VUd`0F0:VUd`030000002oiX<0000006<0]9>d00<000000;BC]02dTk@0
>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0
00000:VUd`2YYM<05P2YYM<2000006@0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@00
00050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000ZJGC0:VUd`0F0:VUd`030000002oiX<0
000006@0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@00`000000ZJGC0:VUd`0E0:VUd`030000002oiX<0000006D0]9>d00<000000;BC
]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d00<000000:VUd`2YYM<05P2YYM<2000006H0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0
]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:VUd`2YYM<0
5@2YYM<00`000000_nJ30000001V0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T00000
8`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002YYM<0ZJGC01H0ZJGC0P00
001W0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04h0]9>d00<000000:VUd`2YYM<05@2YYM<00`000000_nJ30000001W0;BC]0030000002dTk@0
]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0030000002YYM<0ZJGC01H0ZJGC0P00001X0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC
]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002YYM<0ZJGC01D0
ZJGC00<000000;oVP`000000J02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0
]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000ZJGC0:VUd`0F0:VUd`800000
J@2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0
00000:VUd`2YYM<05@2YYM<2000006X0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000ZJGC0:VUd`0F0:VUd`8000004P2dTk@G
00000440]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:VU
d`2YYM<05P2YYM<200000140]9>d0`00000E0;ZA[0030000002dTk@0]9>d03@0]9>d4P00001Y0;BC
]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:VUd`2YYM<05P2YYM<200000100
]9>d0P0000020;ZA[0030000002jTJ`0^Y6/0180^Y6/00<000000;BC]02dTk@0:02dTk@B000000D0
]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000
002YYM<0ZJGC01H0ZJGC0P00000A0;BC]08000000P2jTJ`F000001l0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0
00000:VUd`2YYM<05P2YYM<200000100]9>d0P0000001@1`G:/000000;ZA[0000000^Y6/01<00000
5@2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0180;BC]0030000002YYM<0ZJGC01H0ZJGC0P00000@0;BC]0050000002dTk@00000071LZ`000000
0`2jTJ`00`000000]9>d0;BC]00J0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002YYM<0ZJGC01D0ZJGC0P00
000@0;BC]0060000002dTk@0]9>d0000001`G:/000000`2jTJ`00`1`G:/000000;BC]00@0;BC]0X0
00005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0030000002YYM<0ZJGC01H0ZJGC0P00000C0;BC]0030000001`G:/0000000<0^Y6/
00<0L5b[0000002dTk@01P2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000ZJGC0:VUd`0E0:VUd`8000005@2d
Tk@2000000<0^Y6/2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0AP2dTk@00`000000ZJGC0:VUd`0F0:VUd`8000004@2dTk@900000003071LZ`000000
]9>d02@0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0AP2dTk@00`000000ZJGC0:VUd`0E0:VUd`8000002P2dTk@8000000@0]9>d00<00000071L
Z`0000000P2jTJ`00`1`G:/000000;BC]00P0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC
]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:VUd`2YYM<05P2YYM<2000000D0
]9>d1@00000<0;BC]0030000001`G:/000000080^Y6/00<0L5b[0000002dTk@0702dTk@400000380
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]1P0ZJGC
8000000I0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04@0]9>d0`00000F0:VUd`800000702jTJ`2000001L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0040000002TZm/0Y:_K0:B[f`@000004@2Y
YM<00`000000^Y6/0;ZA[00L0;ZA[08000005@2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04<0]9>d0`0000050:B[f`@000003@2YYM<00`000000^Y6/0;ZA[00L
0;ZA[1L00000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d1`0000050:B[f`D000001`2YYM<2000001h0^Y6/00<000000;ZA[00000004`00000o0;BC
]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@8000000H0
Y:_K100000030:VUdb40000000<0^Y6/0000002dTk@03P2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0T000001@2TZm/3000001d0W=3j
00H0000009c@nP2Ld?X000000;ZA[000000>0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]08000000`2dTk@300000080
QKOf100000020:B[f`030000002Ld?X0W=3j01L0W=3j0P00000209c@nP07071LZ`000000^Y6/0;ZA
[0000000^Y6/0000000>0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]00000000P00000208FgmP<000007P2dTk@00`000000^Y6/0;ZA[0020;ZA[0030000002dTk@0]9>d
00d0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d0`0000000`2dTk@000000;BC]0040;BC]0<000007`2dTk@00`1`G:/0
00000;ZA[0020;ZA[0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002H0]9>d00<0L5b[0000002jTJ`0
0P2jTJ`00`000000]9>d0;BC]00>0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000
002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;BC]00000000`00000R0;BC]003071LZ`00
0000^Y6/0080^Y6/00<000000;BC]02dTk@0402dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2d
Tk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d00<0]9>d1@00000M
0;BC]003071LZ`000000^Y6/0080^Y6/00<000000;BC]02dTk@04P2dTk@2000003`0]9>d00<00000
0;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d
00L0]9>d1@00000I0;BC]0030000002jTJ`0^Y6/0080^Y6/00<000000;BC]02dTk@04`2dTk@30000
03T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomm000000@0^Y6/o`00000W000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000
002dTk@0]9>d01<0]9>d1`00000;0;BC]003071LZ`000000^Y6/01L000001`2dTk@400000380]9>d
00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@06P2d
Tk@8000000<0]9>d00@0L5b[0000002jTJ`000005@2jTJ`00`000000]9>d0;BC]0090;BC]0@00000
;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0
00000;BC]02dTk@08P2dTk@300000004071LZ`0000000000000001D0^Y6/00<000000;BC]02dTk@0
3@2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]1X000004`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]2800000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2
000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d0P0000030;BC]0030000002dTk@0]9>d01`0]9>d2P00000;0;BC
]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0
]9>d0P0000050;BC]0030000002dTk@0]9>d02H0]9>d2`00000:0;BC]0D000004@2dTk@00`000000
]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0
<@2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0
R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]00l0;BC]10000001@2dTk@00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0AP2dTk@<
000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]01A0;BC
]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BC]02dTk@0D02dTk@00`000000
]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000
002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0
]9>d0500]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d01h0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@8
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000
G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00
001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2
000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000
C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0
]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000
002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2
000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC
]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0
]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400
]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0
]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC
]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0
]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R
0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d
0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602d
Tk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F
0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]080
0000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d
0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302d
Tk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]009
0;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@20000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]080
0000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d
0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3
000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]0800000
4@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool0
00030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo
01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
3`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool10000
0040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`08
0?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool00005
0000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool0
00040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<00000
0?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool20000
0040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv217.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .621 .779 r
.58612 .18884 m .57338 .21024 L p .57141 .20951 L F P
0 g
s
0 0 .465 r
.5579 .18232 m .55828 .18427 L .56169 .18995 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .621 .779 r
.57027 .20721 m .58612 .18884 L .57141 .20951 L F
.55778 .1821 m .58033 .18746 L p .57027 .20721 L F P
0 g
s
.685 .621 .779 r
.58033 .18746 m .58612 .18884 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18232 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18036 L p .52189 .16306 L F P
0 g
s
.588 .698 .919 r
.59133 .17952 m .58612 .18884 L p .55686 .18028 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.679 .629 .793 r
.4175 .13995 m .37398 .12959 L .38632 .10729 L p F P
0 g
s
.679 .629 .793 r
.37398 .12959 m .4175 .13995 L .42999 .11769 L p F P
0 g
s
.588 .698 .919 r
.39291 .13228 m .41496 .13753 L p .41496 .13754 L F P
0 g
s
.706 .58 .711 r
.40184 .16662 m .35842 .15628 L .3414 .18433 L p F P
0 g
s
.706 .58 .711 r
.35842 .15628 m .40184 .16662 L .38482 .19466 L p F P
0 g
s
.695 .603 .749 r
.40184 .16662 m .35842 .15628 L .37398 .12959 L p F P
0 g
s
.695 .603 .749 r
.37398 .12959 m .4175 .13995 L .40184 .16662 L p F P
0 g
s
.695 .603 .749 r
.35842 .15628 m .40184 .16662 L .4175 .13995 L p F P
0 g
s
.695 .603 .749 r
.4175 .13995 m .37398 .12959 L .35842 .15628 L p F P
0 g
s
.685 .621 .779 r
.37643 .16335 m .38862 .14182 L p .4092 .14944 L F P
0 g
s
.706 .58 .711 r
.3414 .18433 m .38482 .19466 L .40184 .16662 L p F P
0 g
s
.771 .919 .543 r
.40184 .16662 m .40046 .1689 L p .41175 .14496 L F P
0 g
s
.771 .919 .543 r
.41277 .14317 m .40184 .16662 L .41175 .14496 L F
.685 .621 .779 r
.4092 .14944 m .39833 .16853 L .37643 .16335 L F
.588 .698 .919 r
.39291 .13228 m .41496 .13754 L .41447 .13859 L F
.679 .629 .793 r
.38632 .10729 m .42999 .11769 L .4175 .13995 L p F P
0 g
s
.679 .629 .793 r
.42999 .11769 m .38632 .10729 L .37398 .12959 L p F P
0 g
s
.642 .668 .859 r
.42999 .11769 m .38632 .10729 L .39399 .09199 L p F P
0 g
s
.642 .668 .859 r
.39399 .09199 m .43786 .10243 L .42999 .11769 L p F P
0 g
s
.642 .668 .859 r
.38632 .10729 m .42999 .11769 L .43786 .10243 L p F P
0 g
s
.771 .919 .543 r
.41564 .13672 m .41277 .14317 L .41175 .14496 L F
.4271 .11241 m .41595 .13635 L .41564 .13672 L F
.41595 .13635 m .41277 .14317 L .41564 .13672 L F
.41564 .13672 m .41175 .14496 L .41529 .13714 L F
.41175 .14496 m .41056 .14705 L .4177 .1316 L F
.41799 .13115 m .4177 .1316 L .42185 .12261 L F
.41175 .14496 m .4177 .1316 L .41799 .13115 L F
.685 .621 .779 r
.38862 .14182 m .41056 .14705 L p .4093 .14927 L F P
0 g
s
.771 .919 .543 r
.41175 .14496 m .40046 .1689 L .41056 .14705 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48136 .1647 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48422 .16458 L F P
0 g
s
.238 .738 .904 r
.48136 .1647 m .52179 .16422 L .48422 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18232 L F P
0 g
s
.771 .919 .543 r
.40046 .1689 m .38482 .19466 L p .39754 .16992 L F P
0 g
s
.588 .698 .919 r
.38862 .14182 m .39291 .13228 L p .41447 .13859 L F P
0 g
s
.771 .919 .543 r
.4175 .13995 m .40184 .16662 L p .41277 .14317 L F P
0 g
s
.771 .919 .543 r
.4271 .11241 m .42207 .12684 L .41277 .14317 L F
.42207 .12684 m .4175 .13995 L .41277 .14317 L F
.39831 .16856 m .40046 .1689 L .39754 .16992 L F
.41056 .14705 m .40786 .15289 L .39831 .16856 L F
.40786 .15289 m .40046 .1689 L .39831 .16856 L F
.707 .577 .707 r
.37643 .16335 m .39831 .16856 L p .39659 .17138 L F P
0 g
s
.685 .621 .779 r
.38862 .14182 m .4093 .14927 L .4092 .14944 L F
.588 .698 .919 r
.41447 .13859 m .41065 .14686 L .38862 .14182 L F
.691 .276 .254 r
.41496 .13753 m .39291 .13228 L p .41032 .14309 L F P
0 g
s
.588 .698 .919 r
.55686 .18028 m .5569 .18029 L .41065 .14686 L F
.41065 .14686 m .41065 .14686 L .38862 .14182 L F
.55686 .18028 m .41065 .14686 L .41065 .14686 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48136 .1647 L F P
0 g
s
.588 .698 .919 r
.48422 .16458 m .48029 .16365 L p .48757 .16445 L F P
0 g
s
.588 .698 .919 r
.41056 .14705 m .38862 .14182 L p .41065 .14686 L F P
0 g
s
.715 .555 .671 r
.36834 .2209 m .32486 .21055 L .3414 .18433 L p F P
0 g
s
.715 .555 .671 r
.3414 .18433 m .38482 .19466 L .36834 .2209 L p F P
0 g
s
.715 .555 .671 r
.38482 .19466 m .3414 .18433 L .32486 .21055 L p F P
0 g
s
.706 .58 .711 r
.38482 .19466 m .3414 .18433 L .35842 .15628 L p F P
0 g
s
.715 .555 .671 r
.32486 .21055 m .36834 .2209 L .38482 .19466 L p F P
0 g
s
.781 .926 .555 r
.39291 .13228 m .38862 .14182 L p .34664 .2057 L F P
0 g
s
.781 .926 .555 r
.38759 .13851 m .39291 .13228 L p .34664 .2057 L F P
0 g
s
.722 .521 .619 r
.40973 .14378 m .38759 .13851 L p .39823 .16138 L F P
0 g
s
.68 .821 .38 r
.56923 .20925 m .56621 .22413 L .56877 .21015 L F
.57027 .20721 m .57025 .20729 L p .56923 .20925 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56923 .20925 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56877 .21015 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23395 L p .56877 .21015 L F P
0 g
s
.722 .522 .62 r
.34804 .2084 m .36097 .18871 L p .38143 .1961 L F P
0 g
s
.771 .919 .543 r
.38482 .19466 m .36834 .2209 L p .38344 .19302 L F P
0 g
s
.722 .522 .62 r
.36999 .21363 m .34804 .2084 L p .38143 .1961 L F P
0 g
s
.685 .621 .779 r
.4442 .17949 m .39831 .16856 L p .44424 .17941 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44318 .18157 L p .43205 .20424 L F P
0 g
s
.771 .919 .543 r
.39754 .16992 m .38482 .19466 L .39694 .17096 L F
.39745 .16998 m .39367 .17736 L .38375 .19245 L F
.39367 .17736 m .38482 .19466 L .38378 .1925 L F
.39367 .17736 m .38378 .1925 L .38375 .19245 L F
.722 .522 .62 r
.36097 .18871 m .38286 .19392 L p .38143 .1961 L F P
0 g
s
.685 .621 .779 r
.39831 .16856 m .37643 .16335 L p .39833 .16853 L F P
0 g
s
.691 .276 .254 r
.38759 .13851 m .40973 .14378 L p .41032 .14309 L F P
0 g
s
.691 .276 .254 r
.3899 .13898 m .41032 .14309 L .39291 .13228 L F
.722 .52 .616 r
.32486 .21055 m .36834 .2209 L .3543 .24234 L p F P
0 g
s
.722 .52 .616 r
.31067 .23196 m .3543 .24234 L .36834 .2209 L p F P
0 g
s
.722 .52 .616 r
.36834 .2209 m .32486 .21055 L .31067 .23196 L p F P
0 g
s
.771 .919 .543 r
.36834 .2209 m .3543 .24234 L p .36518 .22292 L F P
0 g
s
.707 .577 .707 r
.36097 .18871 m .37643 .16335 L p .39659 .17138 L F P
0 g
s
.707 .577 .707 r
.38286 .19392 m .36097 .18871 L p .39659 .17138 L F P
0 g
s
.696 .292 .277 r
.34253 .21495 m .34804 .2084 L p .36939 .21435 L F P
0 g
s
.771 .919 .543 r
.37125 .21209 m .3733 .20959 L .36518 .22292 L F
.38351 .19285 m .36834 .2209 L .36518 .22292 L F
.722 .52 .616 r
.3543 .24234 m .31067 .23196 L .32486 .21055 L p F P
0 g
s
.726 .45 .51 r
.31067 .23196 m .3543 .24234 L .34431 .2565 L p F P
0 g
s
.726 .45 .51 r
.30049 .24607 m .34431 .2565 L .3543 .24234 L p F P
0 g
s
.726 .45 .51 r
.3543 .24234 m .31067 .23196 L .30049 .24607 L p F P
0 g
s
.771 .919 .543 r
.3543 .24234 m .34431 .2565 L p .36653 .21783 L F P
0 g
s
.696 .292 .277 r
.36458 .2202 m .34253 .21495 L p .36939 .21435 L F P
0 g
s
.771 .919 .543 r
.37067 .2128 m .3543 .24234 L .36653 .21783 L F
.3712 .21215 m .3543 .24234 L .37067 .2128 L F
.40825 .14606 m .35526 .24062 L .40789 .14661 L F
.35526 .24062 m .35527 .24061 L .41639 .13141 L F
.4164 .13141 m .41639 .13141 L .42439 .11712 L F
.35526 .24062 m .41639 .13141 L .4164 .13141 L F
.781 .926 .555 r
.37643 .16335 m .36097 .18871 L p .34664 .2057 L F P
0 g
s
.781 .926 .555 r
.38862 .14182 m .37643 .16335 L p .34664 .2057 L F P
0 g
s
.781 .926 .555 r
.37457 .1583 m .38759 .13851 L p .34664 .2057 L F P
0 g
s
.781 .926 .555 r
.34664 .2057 m .35889 .18404 L .37457 .1583 L p F P
0 g
s
.707 .577 .707 r
.37457 .1583 m .35889 .18404 L p .38284 .18647 L F P
0 g
s
.771 .919 .543 r
.40789 .14661 m .3712 .21215 L .40429 .15212 L F
.3712 .21215 m .37067 .2128 L .40429 .15212 L F
.696 .292 .277 r
.34804 .2084 m .36999 .21363 L p .36939 .21435 L F P
0 g
s
.771 .919 .543 r
.40429 .15212 m .37067 .2128 L .36653 .21783 L F
.41809 .12863 m .38351 .19285 L .3733 .20959 L F
.42408 .1178 m .41929 .12665 L .41809 .12863 L F
.41929 .12665 m .38351 .19285 L .41809 .12863 L F
.42408 .1178 m .3733 .20959 L .37125 .21209 L F
.76 .881 .465 r
.44318 .18157 m .44317 .18148 L p .43205 .20424 L F P
0 g
s
.771 .919 .543 r
.38375 .19245 m .38378 .1925 L .38344 .19302 L F
.38378 .1925 m .38482 .19466 L .38344 .19302 L F
.42349 .11907 m .36834 .2209 L .42408 .1178 L F
.707 .577 .707 r
.39659 .17138 m .43953 .18847 L .38286 .19392 L F
.43077 .20532 m .38286 .19392 L p .43953 .18847 L F P
0 g
s
.707 .577 .707 r
.39659 .17138 m .44181 .18131 L .43887 .18821 L F
.44181 .18131 m .44311 .18159 L .43887 .18821 L F
.43887 .18821 m .44311 .18159 L .43953 .18847 L F
.76 .881 .465 r
.43205 .20424 m .44317 .18148 L .43526 .19668 L F
.771 .919 .543 r
.42185 .12261 m .39754 .16992 L .42349 .11907 L F
.39754 .16992 m .39694 .17096 L .42349 .11907 L F
.42185 .12261 m .41056 .14705 L .39754 .16992 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.39831 .16856 m .4464 .18001 L p .39659 .17138 L F P
0 g
s
.707 .577 .707 r
.4464 .18001 m .44299 .18156 L .39659 .17138 L F
.685 .621 .779 r
.4464 .18001 m .4442 .17949 L p .44653 .17995 L F P
0 g
s
.685 .621 .779 r
.44653 .17995 m .4442 .17949 L .44424 .17941 L F
.44653 .17995 m .39831 .16856 L .39833 .16853 L F
.4092 .14944 m .46608 .17051 L .39833 .16853 L F
.502 .908 .835 r
.44693 .17975 m .4464 .18001 L .44696 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44693 .17975 m .45122 .18041 L .46798 .16959 L F
.47954 .18477 m .47825 .16483 L p .45122 .18041 L F P
0 g
s
.588 .698 .919 r
.48029 .16365 m .41056 .14705 L p .48136 .16303 L F P
0 g
s
.502 .908 .835 r
.47825 .16483 m .47823 .16464 L p .45122 .18041 L F P
0 g
s
.685 .621 .779 r
.4093 .14927 m .4788 .16463 L .45268 .16488 L F
.502 .908 .835 r
.45122 .18041 m .47823 .16464 L .46798 .16959 L F
.238 .738 .904 r
.47825 .16483 m .47954 .18477 L p .48136 .1647 L F P
0 g
s
.685 .621 .779 r
.45268 .16488 m .55778 .1821 L .57027 .20721 L F
.238 .738 .904 r
.48119 .16461 m .47825 .16483 L .48136 .1647 L F
.685 .621 .779 r
.41056 .14705 m .48422 .16458 L p .4093 .14927 L F P
0 g
s
.685 .621 .779 r
.48422 .16458 m .4788 .16463 L .4093 .14927 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16464 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16464 m .47825 .16483 L p .48119 .16461 L F P
0 g
s
.588 .698 .919 r
.48757 .16445 m .48029 .16365 L .48136 .16303 L F
.771 .919 .543 r
.42999 .11769 m .4175 .13995 L p .4271 .11241 L F P
0 g
s
.588 .698 .919 r
.41447 .13859 m .55686 .18028 L .41065 .14686 L F
.41447 .13859 m .52187 .16305 L .50093 .1639 L F
.41496 .13754 m .52187 .16305 L .41447 .13859 L F
.41496 .13754 m .5216 .16291 L .52187 .16305 L F
.5216 .16291 m .59133 .17952 L p .55686 .18028 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48136 .1647 L F P
0 g
s
.685 .621 .779 r
.48422 .16458 m .55778 .1821 L p .4788 .16463 L F P
0 g
s
.685 .621 .779 r
.4788 .16463 m .55778 .1821 L .45268 .16488 L F
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .46798 .16959 L F P
0 g
s
.685 .621 .779 r
.46608 .17051 m .57027 .20721 L .56947 .20879 L F
.4092 .14944 m .46687 .17013 L .46608 .17051 L F
.46687 .17013 m .57027 .20721 L .46608 .17051 L F
.46608 .17051 m .57141 .20951 L .44653 .17995 L F
.46608 .17051 m .44653 .17995 L .39833 .16853 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .4464 .18001 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4464 .18001 L .44693 .17975 L F
.707 .577 .707 r
.4464 .18001 m .56923 .20925 L p .44299 .18156 L F P
0 g
s
.707 .577 .707 r
.56923 .20925 m .57156 .2098 L p .56921 .20929 L F P
0 g
s
.707 .577 .707 r
.56923 .20925 m .56921 .20929 L .39659 .17138 L F
.685 .621 .779 r
.57156 .2098 m .4464 .18001 L p .57141 .20951 L F P
0 g
s
.685 .621 .779 r
.57141 .20951 m .4464 .18001 L .44653 .17995 L F
.4093 .14927 m .57027 .20721 L .4092 .14944 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56923 .20925 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56923 .20925 L .56877 .21015 L F
.707 .577 .707 r
.43953 .18847 m .56921 .20929 L .55683 .2331 L F
.43953 .18847 m .55683 .2331 L .55441 .2342 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43205 .20424 L .43526 .19668 L F
.43379 .22413 m .44644 .19981 L p .43123 .20449 L F P
0 g
s
.722 .522 .62 r
.38143 .1961 m .42955 .20687 L .42681 .21251 L F
.42955 .20687 m .42988 .20694 L .42973 .20721 L F
.42955 .20687 m .42973 .20721 L .42681 .21251 L F
.76 .881 .465 r
.42973 .20721 m .43379 .22413 L p .43123 .20449 L F P
0 g
s
.722 .522 .62 r
.38286 .19392 m .5536 .23457 L p .38143 .1961 L F P
0 g
s
.446 .876 .788 r
.5536 .23457 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23317 L p .5536 .23457 L F P
0 g
s
.446 .876 .788 r
.55682 .23317 m .55356 .24845 L p .5536 .23457 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .20721 L p .4421 .23061 L F P
0 g
s
.722 .522 .62 r
.42681 .21251 m .55316 .23476 L .52372 .24753 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.722 .522 .62 r
.38143 .1961 m .43388 .21506 L .36999 .21363 L F
.43388 .21506 m .52372 .24753 L .44146 .22939 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.722 .522 .62 r
.43388 .21506 m .44146 .22939 L .36999 .21363 L F
0 0 .38 r
.443 .2323 m .44644 .24845 L p .44211 .23063 L F P
0 g
s
0 0 .38 r
.44222 .23082 m .44211 .23063 L .4421 .23061 L F
.443 .2323 m .44211 .23063 L .44222 .23082 L F
.722 .522 .62 r
.52372 .24753 m .52177 .24838 L .36999 .21363 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51864 .24842 L F P
0 g
s
.183 .707 .866 r
.51864 .24842 m .47821 .24806 L .51578 .24833 L F
.722 .522 .62 r
.51578 .24833 m .36999 .21363 L p .52177 .24838 L F P
0 g
s
.696 .292 .277 r
.46123 .23996 m .50512 .24801 L .48824 .24749 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51578 .24833 L F P
0 g
s
.696 .292 .277 r
.45547 .2375 m .50887 .24812 L .46123 .23996 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51864 .24842 L F P
0 g
s
.183 .707 .866 r
.52175 .24852 m .52046 .26349 L p .51864 .24842 L F P
0 g
s
.696 .292 .277 r
.50887 .24812 m .54555 .25542 L .50512 .24801 L F
.50887 .24812 m .50512 .24801 L .46123 .23996 L F
.722 .522 .62 r
.54555 .25542 m .51971 .24927 L p .52177 .24838 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55274 .23494 L F
.722 .522 .62 r
.52372 .24753 m .52615 .24841 L .52177 .24838 L F
.52615 .24841 m .54555 .25542 L .52177 .24838 L F
.183 .707 .866 r
.51881 .24836 m .52175 .24852 L .51864 .24842 L F
.52187 .24718 m .52177 .24838 L p .51881 .24836 L F P
0 g
s
.183 .707 .866 r
.52177 .24838 m .52175 .24852 L p .51881 .24836 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23216 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.44255 .23141 m .54555 .25542 L .44477 .23537 L F
.36999 .21363 m .44222 .23082 L p .36939 .21435 L F P
0 g
s
.696 .292 .277 r
.44222 .23082 m .54555 .25542 L p .44255 .23141 L F P
0 g
s
0 0 .38 r
.44297 .23216 m .443 .2323 L p .44222 .23082 L F P
0 g
s
.696 .292 .277 r
.44222 .23082 m .44255 .23141 L .36939 .21435 L F
0 0 .38 r
.44274 .23111 m .44297 .23216 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .23216 m .44222 .23082 L .4421 .23061 L F
.707 .577 .707 r
.35889 .18404 m .3811 .18933 L p .38284 .18647 L F P
0 g
s
.707 .577 .707 r
.39678 .16359 m .37457 .1583 L p .38284 .18647 L F P
0 g
s
.722 .521 .619 r
.37457 .1583 m .39678 .16359 L p .39823 .16138 L F P
0 g
s
.781 .926 .555 r
.36097 .18871 m .34804 .2084 L p .34664 .2057 L F P
0 g
s
.781 .926 .555 r
.34804 .2084 m .34253 .21495 L .34664 .2057 L p F P
0 g
s
.582 .701 .924 r
.34664 .2057 m .34253 .21495 L p .36504 .21918 L F P
0 g
s
.582 .701 .924 r
.36878 .21098 m .34664 .2057 L p .36504 .21918 L F P
0 g
s
.722 .521 .619 r
.38759 .13851 m .37457 .1583 L p .39823 .16138 L F P
0 g
s
.726 .45 .51 r
.34431 .2565 m .30049 .24607 L .31067 .23196 L p F P
0 g
s
.716 .372 .393 r
.2342 .33012 m .30049 .24607 L .34431 .2565 L p F P
0 g
s
.716 .372 .393 r
.27989 .341 m .2342 .33012 L p .26232 .31132 L F P
0 g
s
.716 .372 .393 r
.34431 .2565 m .29634 .31942 L p .26232 .31132 L F P
0 g
s
.716 .372 .393 r
.29634 .31942 m .27989 .341 L p .26232 .31132 L F P
0 g
s
.771 .919 .543 r
.36231 .22517 m .4271 .11241 L p .4078 .14238 L F P
0 g
s
.684 .622 .78 r
.35889 .18404 m .34664 .2057 L p .37015 .20858 L F P
0 g
s
.684 .622 .78 r
.3811 .18933 m .35889 .18404 L p .37015 .20858 L F P
0 g
s
.771 .919 .543 r
.4078 .14238 m .36878 .21098 L .36231 .22517 L F
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55274 .23494 L F P
0 g
s
.722 .522 .62 r
.55792 .2356 m .54555 .25542 L p .52372 .24753 L F P
0 g
s
.722 .522 .62 r
.5536 .23457 m .5535 .23461 L .38143 .1961 L F
.42988 .20694 m .5535 .23461 L .42681 .21251 L F
.5535 .23461 m .55316 .23476 L .42681 .21251 L F
.707 .577 .707 r
.55395 .23401 m .55441 .2342 L .55389 .23407 L F
.55395 .23401 m .55389 .23407 L .43077 .20532 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43077 .20532 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43077 .20532 L .43123 .20449 L F
.42923 .20511 m .43077 .20532 L .4312 .2045 L F
.707 .577 .707 r
.43953 .18847 m .55395 .23401 L .43077 .20532 L F
.5536 .23457 m .43077 .20532 L p .55441 .2342 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55307 .2348 L F P
0 g
s
.446 .876 .788 r
.55307 .2348 m .55304 .23482 L .55274 .23494 L F
.55307 .2348 m .55274 .23494 L .52187 .24718 L F
.55307 .2348 m .5536 .23457 L .55304 .23482 L F
.722 .522 .62 r
.5535 .23461 m .55792 .2356 L .55316 .23476 L F
.55316 .23476 m .55792 .2356 L .52372 .24753 L F
.5536 .23457 m .55792 .2356 L p .5535 .23461 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .5536 .23457 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5536 .23457 L .55307 .2348 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.707 .577 .707 r
.55792 .2356 m .5536 .23457 L p .55441 .2342 L F P
0 g
s
.707 .577 .707 r
.55441 .2342 m .55683 .2331 L .55594 .23481 L F
.68 .821 .38 r
.55665 .23395 m .55726 .23111 L p .56877 .21015 L F P
0 g
s
.707 .577 .707 r
.55594 .23481 m .57156 .2098 L .55792 .2356 L F
.44311 .18159 m .56921 .20929 L .43953 .18847 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56877 .21015 L F P
0 g
s
.707 .577 .707 r
.56921 .20929 m .57156 .2098 L .55594 .23481 L F
.696 .292 .277 r
.54095 .26219 m .4784 .2473 L p .46123 .23996 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.54597 .25316 m .55879 .23163 L p .55652 .23135 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.37015 .20858 m .54548 .25303 L .55652 .23135 L F
.54548 .25303 m .54597 .25316 L .55652 .23135 L F
.34664 .2057 m .36878 .21098 L p .37015 .20858 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51864 .24842 L F P
0 g
s
.684 .622 .78 r
.36878 .21098 m .51593 .24601 L p .37015 .20858 L F P
0 g
s
.684 .622 .78 r
.51593 .24601 m .54597 .25316 L p .51771 .24599 L F P
0 g
s
.684 .622 .78 r
.51593 .24601 m .51771 .24599 L .37015 .20858 L F
.582 .701 .924 r
.34253 .21495 m .36458 .2202 L p .36504 .21918 L F P
0 g
s
.771 .919 .543 r
.38131 .18351 m .31486 .2867 L .35622 .23307 L F
.36878 .21098 m .35622 .23307 L .36231 .22517 L F
.38131 .18351 m .35622 .23307 L .36878 .21098 L F
.4078 .14238 m .38131 .18351 L .36878 .21098 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43526 .19668 L .44274 .17911 L F
.771 .919 .543 r
.42349 .11907 m .39745 .16998 L .38375 .19245 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43526 .19668 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.55879 .23163 m .3811 .18933 L p .37015 .20858 L F P
0 g
s
.696 .292 .277 r
.36939 .21435 m .46123 .23996 L .36458 .2202 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.4784 .2473 m .36458 .2202 L p .46123 .23996 L F P
0 g
s
.722 .522 .62 r
.51971 .24927 m .51578 .24833 L p .52177 .24838 L F P
0 g
s
.696 .292 .277 r
.54555 .25542 m .54095 .26219 L p .48824 .24749 L F P
0 g
s
.696 .292 .277 r
.50512 .24801 m .54555 .25542 L .48824 .24749 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51864 .24842 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23216 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.44477 .23537 m .45547 .2375 L .46123 .23996 L F
.36939 .21435 m .44255 .23141 L .44477 .23537 L F
.582 .701 .924 r
.54095 .26219 m .54597 .25316 L p .36504 .21918 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.582 .701 .924 r
.36458 .2202 m .54095 .26219 L p .36504 .21918 L F P
0 g
s
.771 .919 .543 r
.34431 .2565 m .36231 .22517 L p .31486 .2867 L F P
0 g
s
.771 .919 .543 r
.27989 .341 m .29634 .31942 L p .31486 .2867 L F P
0 g
s
.771 .919 .543 r
.29634 .31942 m .34431 .2565 L p .31486 .2867 L F P
0 g
s
.771 .919 .543 r
.32642 .25975 m .27989 .341 L p .4271 .11241 L F P
0 g
s
.682 .625 .785 r
.32422 .27015 m .36974 .28099 L p .32909 .32722 L F P
0 g
s
.682 .625 .785 r
.22485 .44574 m .29634 .31942 L p .32909 .32722 L F P
0 g
s
.682 .625 .785 r
.29634 .31942 m .32422 .27015 L p .32909 .32722 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56923 .20925 L .5688 .21007 L F
.685 .621 .779 r
.57338 .21024 m .57156 .2098 L p .57141 .20951 L F P
0 g
s
.685 .621 .779 r
.56947 .20879 m .57027 .20721 L .57141 .20951 L F
.707 .577 .707 r
.57156 .2098 m .57338 .21024 L .57252 .21165 L p F P
0 g
s
.707 .577 .707 r
.57252 .21165 m .55792 .2356 L p .57156 .2098 L F P
0 g
s
0 0 .465 r
.55703 .18036 m .557 .18053 L p .55778 .1821 L F P
0 g
s
.588 .698 .919 r
.55778 .1821 m .48422 .16458 L p .55702 .18032 L F P
0 g
s
.588 .698 .919 r
.58612 .18884 m .55778 .1821 L p .55702 .18032 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18036 L p .5579 .18232 L F P
0 g
s
0 0 .465 r
.55703 .18036 m .55778 .1821 L .5579 .18232 L F
.57077 .20511 m .55726 .17911 L p .5579 .18232 L F P
0 g
s
0 0 .465 r
.5579 .18232 m .56169 .18995 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.588 .698 .919 r
.55702 .18032 m .48422 .16458 L .48757 .16445 L F
.50093 .1639 m .52187 .16305 L .55686 .18028 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
.588 .698 .919 r
.55686 .18028 m .55702 .18032 L .5569 .18029 L F
0 .455 .835 r
.55703 .18036 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48136 .1647 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44693 .17975 L F P
0 g
s
.502 .908 .835 r
.44693 .17975 m .46798 .16959 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55879 .23163 m .57448 .20589 L p .38284 .18647 L F P
0 g
s
.707 .577 .707 r
.3811 .18933 m .55879 .23163 L p .38284 .18647 L F P
0 g
s
.707 .577 .707 r
.57448 .20589 m .39678 .16359 L p .38284 .18647 L F P
0 g
s
.722 .521 .619 r
.57448 .20589 m .58692 .18596 L p .39823 .16138 L F P
0 g
s
.722 .521 .619 r
.39678 .16359 m .57448 .20589 L p .39823 .16138 L F P
0 g
s
.771 .919 .543 r
.42408 .1178 m .40825 .14606 L .42439 .11712 L F
.40825 .14606 m .40789 .14661 L .42439 .11712 L F
.35526 .24062 m .3543 .24234 L .35527 .24061 L F
.582 .701 .924 r
.54597 .25316 m .36878 .21098 L p .36504 .21918 L F P
0 g
s
.771 .919 .543 r
.42439 .11712 m .40789 .14661 L .40429 .15212 L F
.4271 .11241 m .42408 .1178 L .42439 .11712 L F
.588 .698 .919 r
.48136 .16303 m .41056 .14705 L .41065 .14686 L F
.771 .919 .543 r
.4271 .11241 m .42349 .11907 L .42408 .1178 L F
.722 .521 .619 r
.58692 .18596 m .40973 .14378 L p .39823 .16138 L F P
0 g
s
.691 .276 .254 r
.58692 .18596 m .59133 .17952 L p .41032 .14309 L F P
0 g
s
.691 .276 .254 r
.40973 .14378 m .58692 .18596 L p .41032 .14309 L F P
0 g
s
.771 .919 .543 r
.4271 .11241 m .41564 .13672 L .42185 .12261 L F
.41564 .13672 m .41529 .13714 L .42185 .12261 L F
.691 .276 .254 r
.39291 .13228 m .38759 .13851 L p .3899 .13898 L F P
0 g
s
.588 .698 .919 r
.41496 .13753 m .5216 .16291 L p .41496 .13754 L F P
0 g
s
.691 .276 .254 r
.59133 .17952 m .41496 .13753 L p .41032 .14309 L F P
0 g
s
.771 .919 .543 r
.4271 .11241 m .42185 .12261 L .42349 .11907 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.792 .932 .567 r
.3414 .18433 m .32486 .21055 L p .38255 .1018 L F P
0 g
s
.792 .932 .567 r
.35842 .15628 m .3414 .18433 L p .38255 .1018 L F P
0 g
s
.792 .932 .567 r
.37398 .12959 m .35842 .15628 L p .38255 .1018 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.792 .932 .567 r
.32486 .21055 m .31067 .23196 L p .38255 .1018 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.792 .932 .567 r
.38632 .10729 m .37398 .12959 L p .38255 .1018 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.792 .932 .567 r
.31067 .23196 m .30049 .24607 L p .38255 .1018 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.792 .932 .567 r
.39399 .09199 m .38632 .10729 L p .38255 .1018 L F P
0 g
s
.771 .919 .543 r
.43786 .10243 m .42999 .11769 L p .4271 .11241 L F P
0 g
s
.642 .668 .859 r
.43786 .10243 m .39399 .09199 L .38632 .10729 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.667 .844 .433 r
.55792 .2356 m .54555 .25542 L p .54597 .25316 L F P
0 g
s
.667 .844 .433 r
.57338 .21024 m .55792 .2356 L p .54597 .25316 L F P
0 g
s
.667 .844 .433 r
.58612 .18884 m .57338 .21024 L p .54597 .25316 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.792 .932 .567 r
.2342 .33012 m .30049 .24607 L .38255 .1018 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.792 .932 .567 r
.39601 .08557 m .39399 .09199 L p .38255 .1018 L F P
0 g
s
.469 .719 .978 r
.43786 .10243 m .39399 .09199 L .39601 .08557 L p F P
0 g
s
.469 .719 .978 r
.39399 .09199 m .43786 .10243 L .44012 .09607 L p F P
0 g
s
.469 .719 .978 r
.44012 .09607 m .39601 .08557 L .39399 .09199 L p F P
0 g
s
.469 .719 .978 r
.39601 .08557 m .44012 .09607 L .43786 .10243 L p F P
0 g
s
.771 .919 .543 r
.44012 .09607 m .43786 .10243 L p .4271 .11241 L F P
0 g
s
.667 .844 .433 r
.54555 .25542 m .54095 .26219 L .54597 .25316 L p F P
0 g
s
.667 .844 .433 r
.59133 .17952 m .58612 .18884 L p .54597 .25316 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.667 .844 .433 r
.58692 .18596 m .59133 .17952 L p .54597 .25316 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.771 .919 .543 r
.4271 .11241 m .43641 .09948 L .44012 .09607 L p F P
0 g
s
.792 .932 .567 r
.38255 .1018 m .39207 .08892 L .39601 .08557 L p F P
0 g
s
.578 .041 0 r
.44012 .09607 m .39601 .08557 L .39207 .08892 L p F P
0 g
s
.578 .041 0 r
.39207 .08892 m .43641 .09948 L .44012 .09607 L p F P
0 g
s
.578 .041 0 r
.39601 .08557 m .44012 .09607 L .43641 .09948 L p F P
0 g
s
.578 .041 0 r
.43641 .09948 m .39207 .08892 L .39601 .08557 L p F P
0 g
s
.728 .568 .673 r
.35972 .4538 m .35906 .44811 L .31352 .44803 L p F P
0 g
s
.616 .811 .975 r
.31352 .44803 m .35906 .44811 L .36155 .44653 L p F P
0 g
s
.42 .343 .664 r
.35906 .44811 m .35972 .4538 L .36221 .45223 L p F P
0 g
s
.42 .343 .664 r
.36221 .45223 m .36155 .44653 L .35906 .44811 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.728 .568 .673 r
.31352 .44803 m .31417 .45373 L .35972 .4538 L p F P
0 g
s
.728 .568 .673 r
.3184 .45089 m .32102 .47372 L p .31515 .46229 L F P
0 g
s
.414 .338 .662 r
.31646 .47372 m .31523 .47449 L p .31679 .47658 L F P
0 g
s
.613 .812 .977 r
.31523 .47449 m .31646 .47372 L p .31183 .47376 L F P
0 g
s
.613 .812 .977 r
.22713 .47442 m .31067 .47449 L p .31183 .47376 L F P
0 g
s
.613 .812 .977 r
.31067 .47449 m .31523 .47449 L p .31183 .47376 L F P
0 g
s
.728 .568 .673 r
.30928 .45087 m .31384 .45088 L p .31515 .46229 L F P
0 g
s
.728 .568 .673 r
.30928 .45087 m .32102 .47372 L .31555 .47372 L F
.414 .338 .662 r
.31352 .44803 m .31384 .45088 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.30928 .45087 m .31173 .4493 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.3184 .45089 m .31384 .45088 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.31384 .45088 m .30928 .45087 L p .31507 .45009 L F P
0 g
s
.728 .568 .673 r
.31384 .45088 m .3184 .45089 L p .31515 .46229 L F P
0 g
s
.414 .338 .662 r
.31417 .45373 m .31662 .45216 L p .31507 .45009 L F P
0 g
s
.414 .338 .662 r
.31384 .45088 m .31417 .45373 L p .31507 .45009 L F P
0 g
s
.613 .812 .977 r
.2504 .47366 m .22713 .47442 L .31183 .47376 L F
.31189 .47372 m .31183 .47376 L .31646 .47372 L F
.2504 .47366 m .31183 .47376 L .31189 .47372 L F
.728 .568 .673 r
.31654 .48593 m .31523 .47449 L .22713 .47442 L p F P
0 g
s
.414 .338 .662 r
.31523 .47449 m .31654 .48593 L .31777 .48516 L p F P
0 g
s
.728 .568 .673 r
.32496 .50807 m .32039 .50807 L p .31777 .48516 L F P
0 g
s
.728 .568 .673 r
.31711 .47944 m .31868 .48516 L .31777 .48516 L F
.31868 .48516 m .32496 .50807 L .31777 .48516 L F
.32102 .47372 m .32496 .50807 L p .31711 .47944 L F P
0 g
s
.414 .338 .662 r
.31679 .47658 m .31523 .47449 L .31777 .48516 L F
.728 .568 .673 r
.31555 .47372 m .31646 .47372 L .31711 .47944 L F
.31646 .47372 m .32102 .47372 L .31711 .47944 L F
.415 .339 .662 r
.3184 .45089 m .31933 .4503 L p .31961 .45318 L F P
0 g
s
.415 .339 .662 r
.31873 .45374 m .3184 .45089 L p .31961 .45318 L F P
0 g
s
.616 .811 .975 r
.31662 .45216 m .31417 .45373 L .31873 .45374 L p F P
0 g
s
.616 .811 .975 r
.31873 .45374 m .35972 .4538 L p .32094 .45233 L F P
0 g
s
.415 .339 .662 r
.32107 .45225 m .31965 .45315 L .31933 .4503 L F
.728 .568 .673 r
.32268 .47957 m .36373 .4796 L p .32254 .47829 L F P
0 g
s
.415 .339 .662 r
.32252 .47814 m .32207 .47843 L .31933 .4503 L F
.32268 .47957 m .32207 .47843 L .32252 .47814 L F
.32342 .48601 m .32232 .47981 L .32268 .47957 L F
.32232 .47981 m .32207 .47843 L .32268 .47957 L F
.32232 .47981 m .32221 .47987 L .32207 .47843 L F
.31961 .45318 m .32207 .47843 L .31873 .45374 L F
.728 .568 .673 r
.36638 .51092 m .36571 .50519 L .32006 .5052 L p F P
0 g
s
.61 .814 .979 r
.36571 .50519 m .36822 .50367 L p .32488 .50505 L F P
0 g
s
.415 .339 .662 r
.32207 .47843 m .32468 .50517 L .3216 .47872 L F
.32463 .5052 m .3216 .47872 L p .32468 .50517 L F P
0 g
s
.61 .814 .979 r
.32463 .5052 m .36571 .50519 L p .32488 .50505 L F P
0 g
s
.728 .568 .673 r
.32006 .5052 m .32072 .51093 L .36638 .51092 L p F P
0 g
s
.415 .339 .662 r
.32342 .48601 m .32476 .50512 L .32221 .47987 L F
.32476 .50512 m .32496 .50807 L .32468 .50517 L F
.32476 .50512 m .32468 .50517 L .32221 .47987 L F
.61 .814 .979 r
.36822 .50367 m .3271 .50368 L p .32488 .50505 L F P
0 g
s
.613 .813 .977 r
.36419 .47779 m .32314 .47776 L p .32258 .47811 L F P
0 g
s
.613 .813 .977 r
.32268 .47957 m .36373 .4796 L p .32324 .47923 L F P
0 g
s
.728 .568 .673 r
.36373 .4796 m .36357 .47817 L .32252 .47814 L p F P
0 g
s
.415 .339 .662 r
.3216 .47872 m .31873 .45374 L p .32207 .47843 L F P
0 g
s
.728 .568 .673 r
.32252 .47814 m .31795 .47814 L p .32254 .47829 L F P
0 g
s
.728 .568 .673 r
.36373 .4796 m .32252 .47814 L .32254 .47829 L F
.42 .343 .664 r
.36357 .47817 m .36373 .4796 L .36436 .47922 L p F P
0 g
s
.613 .813 .977 r
.36373 .4796 m .36436 .47922 L .3233 .47919 L p F P
0 g
s
.613 .813 .977 r
.32324 .47923 m .36373 .4796 L .3233 .47919 L F
.36357 .47817 m .36419 .47779 L p .32258 .47811 L F P
0 g
s
.613 .813 .977 r
.32252 .47814 m .36357 .47817 L p .32258 .47811 L F P
0 g
s
.616 .811 .975 r
.32094 .45233 m .35972 .4538 L .32119 .45217 L F
.42 .343 .664 r
.36436 .47922 m .36419 .47779 L .36357 .47817 L p F P
0 g
s
.728 .568 .673 r
.36436 .47922 m .36419 .47779 L p .32328 .47904 L F P
0 g
s
.728 .568 .673 r
.3233 .47919 m .36436 .47922 L p .32328 .47904 L F P
0 g
s
.415 .339 .662 r
.3224 .47132 m .32589 .5075 L .32342 .48601 L F
.728 .568 .673 r
.36419 .47779 m .32314 .47776 L p .32328 .47904 L F P
0 g
s
.415 .339 .662 r
.32086 .44931 m .32387 .4842 L .3224 .47132 L F
.32387 .4842 m .32589 .5075 L .3224 .47132 L F
.32107 .45225 m .32342 .48601 L .31965 .45315 L F
.613 .813 .977 r
.31857 .47775 m .31795 .47814 L p .32258 .47811 L F P
0 g
s
.613 .813 .977 r
.31795 .47814 m .32252 .47814 L p .32258 .47811 L F P
0 g
s
.728 .568 .673 r
.31795 .47814 m .31812 .47957 L .32268 .47957 L p F P
0 g
s
.728 .568 .673 r
.32254 .47829 m .31795 .47814 L .32268 .47957 L F
.31857 .47775 m .31873 .47918 L p .32328 .47904 L F P
0 g
s
.613 .813 .977 r
.32314 .47776 m .31857 .47775 L p .32258 .47811 L F P
0 g
s
.728 .568 .673 r
.32314 .47776 m .31857 .47775 L p .32328 .47904 L F P
0 g
s
.728 .568 .673 r
.31873 .47918 m .3233 .47919 L p .32328 .47904 L F P
0 g
s
.415 .339 .662 r
.32086 .44931 m .32743 .50654 L .32651 .50712 L p F P
0 g
s
.415 .339 .662 r
.32651 .50712 m .32589 .5075 L p .32387 .4842 L F P
0 g
s
.415 .339 .662 r
.32086 .44931 m .32651 .50712 L .32387 .4842 L F
.32589 .5075 m .32496 .50807 L p .32342 .48601 L F P
0 g
s
.61 .814 .979 r
.32253 .50368 m .32006 .5052 L p .32488 .50505 L F P
0 g
s
.61 .814 .979 r
.3271 .50368 m .32253 .50368 L p .32488 .50505 L F P
0 g
s
.61 .814 .979 r
.32006 .5052 m .32463 .5052 L p .32488 .50505 L F P
0 g
s
.415 .339 .662 r
.32496 .50807 m .32463 .5052 L p .32468 .50517 L F P
0 g
s
.613 .813 .977 r
.31873 .47918 m .31812 .47957 L .32268 .47957 L p F P
0 g
s
.613 .813 .977 r
.31873 .47918 m .32268 .47957 L .32324 .47923 L F
.3233 .47919 m .31873 .47918 L p .32324 .47923 L F P
0 g
s
.415 .339 .662 r
.32342 .48601 m .32221 .47987 L .32232 .47981 L F
.616 .811 .975 r
.31662 .45216 m .31873 .45374 L .32094 .45233 L F
.415 .339 .662 r
.31933 .4503 m .32086 .44931 L p .32107 .45225 L F P
0 g
s
.616 .811 .975 r
.35972 .4538 m .36221 .45223 L .32119 .45217 L p F P
0 g
s
.616 .811 .975 r
.32119 .45217 m .31662 .45216 L p .32094 .45233 L F P
0 g
s
.414 .338 .662 r
.31777 .48516 m .32023 .48361 L p .31679 .47658 L F P
0 g
s
.414 .338 .662 r
.3199 .48075 m .31679 .47658 L .32023 .48361 L F
.612 .813 .977 r
.31654 .48593 m .31777 .48516 L p .3132 .48515 L F P
0 g
s
.728 .568 .673 r
.22713 .47442 m .22839 .48589 L .31654 .48593 L p F P
0 g
s
.612 .813 .977 r
.29577 .48515 m .31223 .48576 L .3132 .48515 L F
.31223 .48576 m .31654 .48593 L .3132 .48515 L F
.728 .568 .673 r
.30928 .45087 m .31686 .48516 L .3132 .48515 L F
.30928 .45087 m .31711 .47944 L .31686 .48516 L F
.616 .811 .975 r
.32086 .44931 m .3184 .45089 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.36155 .44653 m .31597 .44645 L .31352 .44803 L p F P
0 g
s
.414 .338 .662 r
.31597 .44645 m .31352 .44803 L p .31507 .45009 L F P
0 g
s
.414 .338 .662 r
.3163 .44931 m .31597 .44645 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.31173 .4493 m .3163 .44931 L p .31507 .45009 L F P
0 g
s
.616 .811 .975 r
.3163 .44931 m .32086 .44931 L p .31507 .45009 L F P
0 g
s
.414 .338 .662 r
.31662 .45216 m .3163 .44931 L p .31507 .45009 L F P
0 g
s
.728 .568 .673 r
.31173 .4493 m .3163 .44931 L p .31709 .47216 L F P
0 g
s
.413 .338 .662 r
.31189 .47372 m .30928 .45087 L p .31287 .47309 L F P
0 g
s
.413 .338 .662 r
.31287 .47309 m .30928 .45087 L .31435 .47216 L F
.613 .812 .977 r
.31646 .47372 m .31892 .47217 L p .2504 .47366 L F P
0 g
s
.613 .812 .977 r
.29691 .47215 m .2504 .47366 L .31892 .47217 L F
.728 .568 .673 r
.32039 .50807 m .31582 .50807 L p .31711 .47944 L F P
0 g
s
.728 .568 .673 r
.3163 .44931 m .32086 .44931 L p .31957 .47789 L F P
0 g
s
.728 .568 .673 r
.32086 .44931 m .32206 .48361 L .31957 .47789 L F
.32206 .48361 m .32286 .50655 L .32023 .48361 L F
.32206 .48361 m .32023 .48361 L .31957 .47789 L F
.413 .338 .662 r
.31467 .48423 m .31189 .47372 L .31287 .47309 L F
.31402 .48464 m .31189 .47372 L .31467 .48423 L F
.31402 .48464 m .3132 .48515 L .31189 .47372 L F
.31435 .47216 m .31566 .48361 L p .31287 .47309 L F P
0 g
s
.612 .813 .977 r
.31777 .48516 m .32023 .48361 L p .31514 .48393 L F P
0 g
s
.612 .813 .977 r
.3132 .48515 m .31777 .48516 L .31514 .48393 L F
.413 .338 .662 r
.31467 .48423 m .31287 .47309 L .31566 .48361 L F
.612 .813 .977 r
.29577 .48515 m .32023 .48361 L .31289 .48361 L F
.31197 .48592 m .31654 .48593 L p .31223 .48576 L F P
0 g
s
.728 .568 .673 r
.3132 .48515 m .31686 .48516 L .31582 .50807 L F
.413 .338 .662 r
.31566 .48361 m .31828 .50655 L p .31467 .48423 L F P
0 g
s
.612 .813 .977 r
.29577 .48515 m .3132 .48515 L .31514 .48393 L F
.414 .338 .662 r
.31892 .47217 m .31646 .47372 L p .31979 .4798 L F P
0 g
s
.414 .338 .662 r
.32146 .48284 m .31646 .47372 L .31679 .47658 L F
.609 .815 .979 r
.32496 .50807 m .32039 .50807 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32072 .51093 m .32318 .50942 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32006 .5052 m .32039 .50807 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32039 .50807 m .32072 .51093 L p .32162 .50731 L F P
0 g
s
.609 .815 .979 r
.31582 .50807 m .31828 .50655 L p .32162 .50731 L F P
0 g
s
.609 .815 .979 r
.32039 .50807 m .31582 .50807 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32253 .50368 m .32006 .5052 L p .32162 .50731 L F P
0 g
s
.609 .815 .979 r
.32743 .50654 m .32496 .50807 L p .32162 .50731 L F P
0 g
s
.609 .815 .979 r
.32286 .50655 m .32743 .50654 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32318 .50942 m .32286 .50655 L p .32162 .50731 L F P
0 g
s
.414 .338 .662 r
.32286 .50655 m .32253 .50368 L p .32162 .50731 L F P
0 g
s
.609 .815 .979 r
.31828 .50655 m .32286 .50655 L p .32162 .50731 L F P
0 g
s
.728 .568 .673 r
.32286 .50655 m .31828 .50655 L p .31957 .47789 L F P
0 g
s
.728 .568 .673 r
.31709 .47216 m .31748 .48361 L .31556 .47216 L F
.31566 .48361 m .31435 .47216 L p .31748 .48361 L F P
0 g
s
.728 .568 .673 r
.31435 .47216 m .31173 .4493 L p .31556 .47216 L F P
0 g
s
.728 .568 .673 r
.31748 .48361 m .31435 .47216 L .31556 .47216 L F
.31709 .47216 m .31556 .47216 L .31173 .4493 L F
.414 .338 .662 r
.31795 .47814 m .31812 .47957 L .31873 .47918 L p F P
0 g
s
.414 .338 .662 r
.31873 .47918 m .31857 .47775 L .31795 .47814 L p F P
0 g
s
.728 .568 .673 r
.31957 .47789 m .31828 .50655 L .3163 .44931 L F
.413 .338 .662 r
.30928 .45087 m .31173 .4493 L .31435 .47216 L p F P
0 g
s
.709 .572 .698 r
.21824 .45698 m .26263 .46754 L .25945 .47273 L p F P
0 g
s
.709 .572 .698 r
.21824 .45698 m .25945 .47273 L .25716 .47282 L F
.613 .812 .977 r
.29691 .47215 m .2737 .47212 L .22713 .47442 L F
.709 .572 .698 r
.21456 .46298 m .25609 .47287 L p .26263 .46754 L F P
0 g
s
.709 .572 .698 r
.25945 .47273 m .26263 .46754 L p .25609 .47287 L F P
0 g
s
.709 .572 .698 r
.26263 .46754 m .21824 .45698 L .21456 .46298 L p F P
0 g
s
.701 .592 .73 r
.26263 .46754 m .21824 .45698 L .22177 .45107 L p F P
0 g
s
.701 .592 .73 r
.22177 .45107 m .26617 .46164 L .26263 .46754 L p F P
0 g
s
.701 .592 .73 r
.21824 .45698 m .26263 .46754 L .26617 .46164 L p F P
0 g
s
.748 .903 .518 r
.26263 .46754 m .25945 .47273 L p .26487 .46367 L F P
0 g
s
.613 .812 .977 r
.22766 .47407 m .22713 .47442 L p .25941 .47283 L F P
0 g
s
.613 .812 .977 r
.2737 .47212 m .25945 .47273 L .25941 .47283 L F
.716 .549 .662 r
.22773 .46819 m .24045 .47323 L .2282 .47129 L F
.613 .812 .977 r
.25942 .47279 m .22766 .47407 L .25941 .47283 L F
.25609 .47287 m .22766 .47407 L .25942 .47279 L F
.716 .549 .662 r
.2314 .47343 m .21102 .46858 L p .24045 .47323 L F P
0 g
s
.709 .572 .698 r
.21456 .46298 m .21824 .45698 L p .25716 .47282 L F P
0 g
s
.709 .572 .698 r
.25895 .47355 m .25609 .47287 L p .25716 .47282 L F P
0 g
s
.709 .572 .698 r
.25609 .47287 m .21456 .46298 L p .25716 .47282 L F P
0 g
s
.613 .812 .977 r
.22853 .4735 m .22766 .47407 L p .24327 .47341 L F P
0 g
s
.613 .812 .977 r
.25609 .47287 m .2314 .47343 L .24327 .47341 L F
.2314 .47343 m .22853 .4735 L .24327 .47341 L F
.722 .519 .616 r
.25542 .47915 m .25247 .48372 L p .22917 .4753 L F P
0 g
s
.612 .813 .977 r
.23165 .48377 m .22958 .48511 L p .25236 .48397 L F P
0 g
s
.612 .813 .977 r
.25247 .48372 m .25236 .48397 L .25753 .48371 L F
.726 .469 .538 r
.23141 .48116 m .23809 .48339 L .23189 .48213 L F
.23273 .48325 m .23242 .48318 L p .23809 .48339 L F P
0 g
s
.402 .329 .659 r
.22713 .47442 m .22839 .48589 L .23165 .48377 L p F P
0 g
s
.612 .813 .977 r
.25753 .48371 m .25236 .48397 L .29577 .48515 L F
.25236 .48397 m .22958 .48511 L .25185 .48512 L F
.25236 .48397 m .25185 .48512 L .29577 .48515 L F
.22839 .48589 m .31197 .48592 L p .29577 .48515 L F P
0 g
s
.612 .813 .977 r
.22958 .48511 m .22839 .48589 L p .25163 .48563 L F P
0 g
s
.612 .813 .977 r
.25185 .48512 m .25163 .48563 L .29577 .48515 L F
.22958 .48511 m .25163 .48563 L .25185 .48512 L F
.71 .341 .347 r
.25 .48736 m .24855 .48928 L p .23419 .48511 L F P
0 g
s
.71 .341 .347 r
.20402 .47868 m .24855 .48928 L .25 .48736 L p F P
0 g
s
.748 .903 .518 r
.24825 .48919 m .24879 .48792 L p .24923 .48725 L F P
0 g
s
.612 .813 .977 r
.23165 .48377 m .25236 .48397 L .25246 .48374 L F
.23165 .48377 m .25246 .48374 L .25165 .48372 L F
.23273 .48325 m .23165 .48377 L .23977 .48375 L F
.23247 .48324 m .23245 .48325 L p .23273 .48325 L F P
0 g
s
.612 .813 .977 r
.23245 .48325 m .23165 .48377 L p .23273 .48325 L F P
0 g
s
.402 .329 .659 r
.2324 .48316 m .2306 .48017 L .23103 .48167 L F
.2306 .48017 m .22713 .47442 L .23165 .48377 L F
.23014 .4786 m .22713 .47442 L .2306 .48017 L F
.23165 .48377 m .23245 .48325 L p .2324 .48316 L F P
0 g
s
.402 .329 .659 r
.2324 .48316 m .23103 .48167 L .23165 .48377 L F
.71 .341 .347 r
.20552 .47677 m .20402 .47868 L p .23338 .48422 L F P
0 g
s
.71 .341 .347 r
.25 .48736 m .23242 .48318 L p .23338 .48422 L F P
0 g
s
.402 .329 .659 r
.23242 .48318 m .2324 .48316 L .23245 .48325 L F
.71 .341 .347 r
.23242 .48318 m .20552 .47677 L p .23338 .48422 L F P
0 g
s
.402 .329 .659 r
.23014 .4786 m .2306 .48017 L .2324 .48316 L F
.23014 .4786 m .2324 .48316 L .23242 .48318 L F
.722 .519 .616 r
.25542 .47915 m .2314 .47343 L p .22936 .47595 L F P
0 g
s
.722 .519 .616 r
.2314 .47343 m .22841 .47272 L p .22862 .47344 L F P
0 g
s
.613 .812 .977 r
.22862 .47344 m .22853 .4735 L p .23113 .47343 L F P
0 g
s
.722 .519 .616 r
.21102 .46858 m .2314 .47343 L p .22416 .47345 L F P
0 g
s
.716 .549 .662 r
.21456 .46298 m .25609 .47287 L p .24045 .47323 L F P
0 g
s
.716 .549 .662 r
.25542 .47915 m .25895 .47355 L p .25305 .47294 L F P
0 g
s
.716 .549 .662 r
.21102 .46858 m .2314 .47343 L p .25305 .47294 L F P
0 g
s
.716 .549 .662 r
.2314 .47343 m .25542 .47915 L p .25305 .47294 L F P
0 g
s
.716 .549 .662 r
.25895 .47355 m .21456 .46298 L .21102 .46858 L p F P
0 g
s
.613 .812 .977 r
.25983 .47186 m .23069 .47208 L .25972 .47211 L F
.25945 .47273 m .23113 .47343 L .25609 .47287 L F
.23069 .47208 m .22862 .47344 L p .25945 .47273 L F P
0 g
s
.613 .812 .977 r
.25945 .47273 m .22862 .47344 L .23113 .47343 L F
.612 .813 .977 r
.25165 .48372 m .25246 .48374 L .25247 .48372 L F
.722 .519 .616 r
.25236 .48389 m .25542 .47915 L p .22936 .47595 L F P
0 g
s
.722 .519 .616 r
.22888 .47431 m .25542 .47915 L .22917 .4753 L F
.613 .812 .977 r
.23113 .47343 m .22853 .4735 L .2314 .47343 L F
.402 .329 .659 r
.22985 .47763 m .22853 .4735 L .22895 .47621 L F
.722 .519 .616 r
.2314 .47343 m .25542 .47915 L p .22888 .47431 L F P
0 g
s
.722 .519 .616 r
.2314 .47343 m .22888 .47431 L .22862 .47344 L F
.2314 .47343 m .22862 .47344 L .22936 .47595 L F
.726 .469 .538 r
.23141 .48116 m .25165 .48372 L .23809 .48339 L F
.20792 .47331 m .23014 .4786 L p .23141 .48116 L F P
0 g
s
.726 .469 .538 r
.23014 .4786 m .25165 .48372 L p .23141 .48116 L F P
0 g
s
.722 .519 .616 r
.23014 .4786 m .25236 .48389 L p .22936 .47595 L F P
0 g
s
.726 .469 .538 r
.23809 .48339 m .23242 .48318 L .23189 .48213 L F
.722 .519 .616 r
.22917 .4753 m .25247 .48372 L .2519 .48372 L F
.402 .329 .659 r
.2288 .47403 m .22853 .4735 L .22985 .47763 L F
.23014 .4786 m .22895 .47621 L .22909 .47715 L F
.22853 .4735 m .22713 .47442 L p .22909 .47715 L F P
0 g
s
.722 .519 .616 r
.20792 .47331 m .21102 .46858 L p .22917 .4753 L F P
0 g
s
.722 .519 .616 r
.25236 .48389 m .23014 .4786 L p .22917 .4753 L F P
0 g
s
.402 .329 .659 r
.22985 .47763 m .22895 .47621 L .23014 .4786 L F
.722 .519 .616 r
.23014 .4786 m .20792 .47331 L p .22917 .4753 L F P
0 g
s
.726 .469 .538 r
.20552 .47677 m .23273 .48325 L p .25117 .48371 L F P
0 g
s
.716 .549 .662 r
.25895 .47355 m .25542 .47915 L p .24045 .47323 L F P
0 g
s
.716 .549 .662 r
.25609 .47287 m .25895 .47355 L p .24045 .47323 L F P
0 g
s
.716 .549 .662 r
.24045 .47323 m .25542 .47915 L .2314 .47343 L F
.613 .812 .977 r
.25945 .47273 m .25609 .47287 L .25942 .47279 L F
.25972 .47211 m .23069 .47208 L .25945 .47273 L F
.709 .572 .698 r
.25609 .47287 m .25895 .47355 L .25945 .47273 L p F P
0 g
s
.709 .572 .698 r
.25945 .47273 m .25895 .47355 L p .25716 .47282 L F P
0 g
s
.613 .812 .977 r
.23188 .4713 m .23069 .47208 L p .25983 .47186 L F P
0 g
s
.613 .812 .977 r
.23113 .47343 m .2314 .47343 L .25609 .47287 L F
.26006 .47133 m .23188 .4713 L p .25983 .47186 L F P
0 g
s
.728 .568 .673 r
.26006 .47133 m .23188 .4713 L p .25464 .47997 L F P
0 g
s
.748 .903 .518 r
.25542 .47915 m .25247 .48372 L p .26002 .4714 L F P
0 g
s
.701 .592 .73 r
.26617 .46164 m .22177 .45107 L .21824 .45698 L p F P
0 g
s
.69 .613 .765 r
.26617 .46164 m .22177 .45107 L .22485 .44574 L p F P
0 g
s
.69 .613 .765 r
.22485 .44574 m .26927 .45632 L .26617 .46164 L p F P
0 g
s
.69 .613 .765 r
.22177 .45107 m .26617 .46164 L .26927 .45632 L p F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .25247 .48372 L .25248 .48369 L F
.414 .338 .662 r
.32146 .48284 m .32015 .47139 L .31892 .47217 L p F P
0 g
s
.414 .338 .662 r
.32146 .48284 m .31892 .47217 L .31979 .4798 L F
.613 .812 .977 r
.31892 .47217 m .32015 .47139 L p .29691 .47215 L F P
0 g
s
.414 .338 .662 r
.32023 .48361 m .32146 .48284 L p .3199 .48075 L F P
0 g
s
.612 .813 .977 r
.23273 .48325 m .23977 .48375 L .25165 .48372 L F
.726 .469 .538 r
.25236 .48389 m .20792 .47331 L .20552 .47677 L p F P
0 g
s
.728 .568 .673 r
.23315 .48279 m .25287 .4828 L p .25464 .47997 L F P
0 g
s
.612 .813 .977 r
.23247 .48324 m .23273 .48325 L .25251 .48362 L F
.23247 .48324 m .25251 .48362 L .25251 .48361 L F
.728 .568 .673 r
.23188 .4713 m .23315 .48279 L p .25464 .47997 L F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .25248 .48369 L .25296 .48259 L F
.612 .813 .977 r
.23273 .48325 m .25165 .48372 L .25247 .48372 L F
.25251 .48362 m .25247 .48372 L .25753 .48371 L F
.23273 .48325 m .25247 .48372 L .25251 .48362 L F
.726 .469 .538 r
.25 .48736 m .25236 .48389 L p .25117 .48371 L F P
0 g
s
.726 .469 .538 r
.23273 .48325 m .25 .48736 L p .25117 .48371 L F P
0 g
s
.726 .469 .538 r
.25236 .48389 m .25 .48736 L p .23809 .48339 L F P
0 g
s
.726 .469 .538 r
.25165 .48372 m .25236 .48389 L p .23809 .48339 L F P
0 g
s
.71 .341 .347 r
.23247 .48324 m .25 .48736 L .23419 .48511 L F
.23273 .48325 m .25 .48736 L p .23247 .48324 L F P
0 g
s
.71 .341 .347 r
.23242 .48318 m .23273 .48325 L p .23247 .48324 L F P
0 g
s
.612 .813 .977 r
.23315 .48279 m .23247 .48324 L p .25251 .48361 L F P
0 g
s
.612 .813 .977 r
.25255 .48352 m .25251 .48361 L .25753 .48371 L F
.23315 .48279 m .25251 .48361 L .25255 .48352 L F
.726 .469 .538 r
.25 .48736 m .23273 .48325 L p .23809 .48339 L F P
0 g
s
.722 .519 .616 r
.25247 .48372 m .25236 .48389 L p .2519 .48372 L F P
0 g
s
.612 .813 .977 r
.32146 .48284 m .25287 .4828 L p .25408 .48358 L F P
0 g
s
.612 .813 .977 r
.25287 .4828 m .23315 .48279 L p .25255 .48352 L F P
0 g
s
.612 .813 .977 r
.25255 .48352 m .25408 .48358 L .25287 .4828 L F
.69 .613 .765 r
.26927 .45632 m .22485 .44574 L .22177 .45107 L p F P
0 g
s
.682 .625 .785 r
.36974 .28099 m .26927 .45632 L .22485 .44574 L p F P
0 g
s
.748 .903 .518 r
.32836 .34329 m .25801 .47106 L .26927 .45632 L F
.25047 .48475 m .25504 .47785 L p .25801 .47106 L F P
0 g
s
.748 .903 .518 r
.25504 .47785 m .26927 .45632 L p .25801 .47106 L F P
0 g
s
.748 .903 .518 r
.25 .48736 m .24855 .48928 L p .25343 .48151 L F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .25296 .48259 L .25343 .48151 L F
.25296 .48259 m .25 .48736 L .25343 .48151 L F
.71 .341 .347 r
.24855 .48928 m .20402 .47868 L .20552 .47677 L p F P
0 g
s
.337 0 0 r
.20402 .47868 m .24855 .48928 L .24814 .48947 L p F P
0 g
s
.337 0 0 r
.24855 .48928 m .20402 .47868 L .20356 .47886 L p F P
0 g
s
.337 0 0 r
.20356 .47886 m .24814 .48947 L .24855 .48928 L p F P
0 g
s
.748 .903 .518 r
.24855 .48928 m .24814 .48947 L p .25392 .4804 L F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .25343 .48151 L .25392 .4804 L F
.25343 .48151 m .24855 .48928 L .25392 .4804 L F
.25236 .48389 m .25 .48736 L p .25296 .48259 L F P
0 g
s
.748 .903 .518 r
.25248 .48369 m .25236 .48389 L .25296 .48259 L F
.612 .813 .977 r
.25251 .48361 m .25251 .48362 L .25753 .48371 L F
.728 .568 .673 r
.32146 .48284 m .32015 .47139 L p .25464 .47997 L F P
0 g
s
.728 .568 .673 r
.25287 .4828 m .32146 .48284 L p .25464 .47997 L F P
0 g
s
.748 .903 .518 r
.26007 .47133 m .26005 .47136 L .26002 .4714 L F
.26005 .47136 m .25542 .47915 L .26002 .4714 L F
.26927 .45632 m .25979 .47195 L .26007 .47133 L F
.25979 .47195 m .25542 .47915 L .26007 .47133 L F
.402 .329 .659 r
.23315 .48279 m .22985 .47763 L .23014 .4786 L F
.23315 .48279 m .2288 .47403 L .22985 .47763 L F
.22862 .47344 m .22853 .4735 L p .2288 .47403 L F P
0 g
s
.722 .519 .616 r
.22862 .47344 m .22888 .47431 L .22416 .47345 L F
.748 .903 .518 r
.26116 .46883 m .25392 .4804 L .25445 .4792 L F
.26927 .45632 m .26087 .4695 L .26116 .46883 L F
.26087 .4695 m .25392 .4804 L .26116 .46883 L F
.26927 .45632 m .25948 .47265 L .25979 .47195 L F
.26927 .45632 m .25945 .47273 L .25948 .47265 L F
.613 .812 .977 r
.32015 .47139 m .25983 .47186 L .288 .47214 L F
.25983 .47186 m .25972 .47211 L .288 .47214 L F
.31876 .47143 m .288 .47214 L .29691 .47215 L F
.32015 .47139 m .288 .47214 L .31876 .47143 L F
.722 .519 .616 r
.22841 .47272 m .21102 .46858 L p .22314 .47345 L F P
0 g
s
.722 .519 .616 r
.22862 .47344 m .22314 .47345 L .22936 .47595 L F
.22841 .47272 m .22314 .47345 L .22862 .47344 L F
.21102 .46858 m .20792 .47331 L p .22936 .47595 L F P
0 g
s
.748 .903 .518 r
.25445 .4792 m .24825 .48919 L .24923 .48725 L F
.24814 .48947 m .24825 .48919 L p .25445 .4792 L F P
0 g
s
.748 .903 .518 r
.25392 .4804 m .24814 .48947 L .25445 .4792 L F
.24879 .48792 m .25047 .48475 L .25504 .47785 L p F P
0 g
s
.748 .903 .518 r
.25504 .47785 m .26927 .45632 L p .25445 .4792 L F P
0 g
s
.748 .903 .518 r
.25445 .4792 m .24879 .48792 L .25504 .47785 L F
.71 .341 .347 r
.20552 .47677 m .23242 .48318 L p .23419 .48511 L F P
0 g
s
.722 .519 .616 r
.20792 .47331 m .23014 .4786 L p .22936 .47595 L F P
0 g
s
.726 .469 .538 r
.23242 .48318 m .20552 .47677 L p .23189 .48213 L F P
0 g
s
.402 .329 .659 r
.23245 .48325 m .23315 .48279 L p .23014 .4786 L F P
0 g
s
.726 .469 .538 r
.20552 .47677 m .20792 .47331 L p .23141 .48116 L F P
0 g
s
.726 .469 .538 r
.23141 .48116 m .23189 .48213 L .20552 .47677 L F
.748 .903 .518 r
.25247 .48372 m .25236 .48389 L p .25248 .48369 L F P
0 g
s
.402 .329 .659 r
.23315 .48279 m .23188 .4713 L .22862 .47344 L p F P
0 g
s
.402 .329 .659 r
.23315 .48279 m .22862 .47344 L .2288 .47403 L F
.722 .519 .616 r
.22416 .47345 m .22888 .47431 L .22917 .4753 L F
.716 .549 .662 r
.21102 .46858 m .21456 .46298 L p .22773 .46819 L F P
0 g
s
.716 .549 .662 r
.22773 .46819 m .2282 .47129 L .21102 .46858 L F
.748 .903 .518 r
.25895 .47355 m .25542 .47915 L p .25979 .47195 L F P
0 g
s
.748 .903 .518 r
.25948 .47265 m .25895 .47355 L .25979 .47195 L F
.613 .812 .977 r
.2737 .47212 m .25972 .47211 L .25945 .47273 L F
.28458 .47167 m .26006 .47133 L .25983 .47186 L F
.32015 .47139 m .29178 .47136 L p .28458 .47167 L F P
0 g
s
.613 .812 .977 r
.29178 .47136 m .26006 .47133 L p .28458 .47167 L F P
0 g
s
.748 .903 .518 r
.25945 .47273 m .25895 .47355 L p .25948 .47265 L F P
0 g
s
.728 .568 .673 r
.32015 .47139 m .26006 .47133 L p .25464 .47997 L F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .26576 .46224 L .26487 .46367 L F
.26576 .46224 m .26263 .46754 L .26487 .46367 L F
.612 .813 .977 r
.32023 .48361 m .32146 .48284 L p .31289 .48361 L F P
0 g
s
.728 .568 .673 r
.32086 .44931 m .32743 .50654 L .32286 .50655 L p F P
0 g
s
.413 .338 .662 r
.31828 .50655 m .31402 .48464 L .31467 .48423 L F
.612 .813 .977 r
.29577 .48515 m .31197 .48592 L .31223 .48576 L F
.413 .338 .662 r
.31828 .50655 m .31582 .50807 L p .3132 .48515 L F P
0 g
s
.413 .338 .662 r
.31828 .50655 m .3132 .48515 L .31402 .48464 L F
.612 .813 .977 r
.25408 .48358 m .29577 .48515 L .31289 .48361 L F
.25408 .48358 m .31289 .48361 L .32146 .48284 L F
.728 .568 .673 r
.31828 .50655 m .31566 .48361 L p .31748 .48361 L F P
0 g
s
.728 .568 .673 r
.31662 .45216 m .36221 .45223 L .36155 .44653 L p F P
0 g
s
.728 .568 .673 r
.36155 .44653 m .31597 .44645 L .31662 .45216 L p F P
0 g
s
.3644 .4785 m
.36598 .47754 L
s
.36428 .47857 m
.3644 .4785 L
s
.63737 .4173 m
.63402 .41921 L
s
.2183 .48633 m
.22274 .48343 L
s
.30287 .45792 m
.30959 .45361 L
s
.32039 .50807 m
.32162 .50731 L
s
.30936 .51488 m
.32039 .50807 L
s
.30611 .48636 m
.30682 .48592 L
s
.42 .343 .664 r
.36571 .50519 m .36638 .51092 L .36888 .5094 L p F P
0 g
s
.42 .343 .664 r
.36888 .5094 m .36822 .50367 L .36571 .50519 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.609 .815 .979 r
.36638 .51092 m .36888 .5094 L .32318 .50942 L p F P
0 g
s
.609 .815 .979 r
.32318 .50942 m .32072 .51093 L .36638 .51092 L p F P
0 g
s
.667 .844 .433 r
.57448 .20589 m .58692 .18596 L p .54597 .25316 L F P
0 g
s
.667 .844 .433 r
.54597 .25316 m .55879 .23163 L .57448 .20589 L p F P
0 g
s
.728 .568 .673 r
.32318 .50942 m .36888 .5094 L .36822 .50367 L p F P
0 g
s
.728 .568 .673 r
.36822 .50367 m .32253 .50368 L .32318 .50942 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.724 .43 .479 r
.43641 .09948 m .39207 .08892 L .38255 .1018 L p F P
0 g
s
.724 .43 .479 r
.38255 .1018 m .4271 .11241 L .43641 .09948 L p F P
0 g
s
.724 .43 .479 r
.39207 .08892 m .43641 .09948 L .4271 .11241 L p F P
0 g
s
.724 .43 .479 r
.4271 .11241 m .38255 .1018 L .39207 .08892 L p F P
0 g
s
.32195 .51018 m
.32491 .53602 L
s
.32162 .50731 m
.32195 .51018 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.748 .903 .518 r
.26927 .45632 m .26617 .46164 L .26263 .46754 L p F P
0 g
s
.771 .919 .543 r
.21824 .45698 m .21456 .46298 L p .22485 .44574 L F P
0 g
s
.771 .919 .543 r
.22485 .44574 m .22177 .45107 L .21824 .45698 L p F P
0 g
s
.771 .919 .543 r
.21456 .46298 m .21102 .46858 L p .22485 .44574 L F P
0 g
s
.23289 .47778 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.771 .919 .543 r
.21102 .46858 m .20792 .47331 L p .22485 .44574 L F P
0 g
s
.748 .903 .518 r
.26927 .45632 m .36974 .28099 L .32836 .34329 L p F P
0 g
s
.771 .919 .543 r
.20416 .4773 m .2058 .47412 L .22485 .44574 L p F P
0 g
s
.771 .919 .543 r
.20356 .47886 m .20416 .4773 L p .22485 .44574 L F P
0 g
s
.771 .919 .543 r
.20402 .47868 m .20356 .47886 L p .22485 .44574 L F P
0 g
s
.771 .919 .543 r
.20552 .47677 m .20402 .47868 L p .22485 .44574 L F P
0 g
s
.771 .919 .543 r
.20792 .47331 m .20552 .47677 L p .22485 .44574 L F P
0 g
s
.678 .24 .202 r
.27728 .34401 m .23148 .33311 L .2342 .33012 L p F P
0 g
s
.678 .24 .202 r
.2342 .33012 m .27989 .341 L .27728 .34401 L p F P
0 g
s
.678 .24 .202 r
.23148 .33311 m .27728 .34401 L .27989 .341 L p F P
0 g
s
.678 .24 .202 r
.27989 .341 m .2342 .33012 L .23148 .33311 L p F P
0 g
s
.792 .932 .567 r
.2342 .33012 m .23148 .33311 L .231 .33237 L p F P
0 g
s
.011 .554 .837 r
.27691 .3433 m .231 .33237 L .23148 .33311 L p F P
0 g
s
.011 .554 .837 r
.23148 .33311 m .27728 .34401 L .27691 .3433 L p F P
0 g
s
.011 .554 .837 r
.27728 .34401 m .23148 .33311 L .231 .33237 L p F P
0 g
s
.011 .554 .837 r
.231 .33237 m .27691 .3433 L .27728 .34401 L p F P
0 g
s
.559 .708 .94 r
.231 .33237 m .27691 .3433 L .27884 .33888 L p F P
0 g
s
.792 .932 .567 r
.2803 .24877 m .2342 .33012 L p .38255 .1018 L F P
0 g
s
.792 .932 .567 r
.27376 .25849 m .2803 .24877 L .2342 .33012 L p F P
0 g
s
.792 .932 .567 r
.26608 .27043 m .27376 .25849 L p .2342 .33012 L F P
0 g
s
.792 .932 .567 r
.25789 .28364 m .26608 .27043 L p .2342 .33012 L F P
0 g
s
.792 .932 .567 r
.24986 .29703 m .25789 .28364 L p .2342 .33012 L F P
0 g
s
.792 .932 .567 r
.24263 .30952 m .24986 .29703 L p .2342 .33012 L F P
0 g
s
.792 .932 .567 r
.23679 .3201 m .24263 .30952 L p .2342 .33012 L F P
0 g
s
.792 .932 .567 r
.23281 .32792 m .23679 .3201 L p .2342 .33012 L F P
0 g
s
.559 .708 .94 r
.23281 .32792 m .27884 .33888 L .27691 .3433 L p F P
0 g
s
.792 .932 .567 r
.231 .33237 m .23281 .32792 L p .2342 .33012 L F P
0 g
s
.559 .708 .94 r
.27691 .3433 m .231 .33237 L .23281 .32792 L p F P
0 g
s
.648 .662 .85 r
.23281 .32792 m .27884 .33888 L .28261 .33167 L p F P
0 g
s
.648 .662 .85 r
.28261 .33167 m .28291 .33108 L p .27913 .33084 L F P
0 g
s
.648 .662 .85 r
.23281 .32792 m .28261 .33167 L .27913 .33084 L F
.23679 .3201 m .28291 .33108 L .28261 .33167 L p F P
0 g
s
.648 .662 .85 r
.28261 .33167 m .27884 .33888 L p .23997 .32152 L F P
0 g
s
.648 .662 .85 r
.23997 .32152 m .23679 .3201 L .28261 .33167 L F
.771 .919 .543 r
.28824 .33374 m .28225 .33232 L p .22485 .44574 L F P
0 g
s
.771 .919 .543 r
.28828 .33366 m .32422 .27015 L p .28225 .33232 L F P
0 g
s
.771 .919 .543 r
.31996 .26948 m .32642 .25975 L .27989 .341 L p F P
0 g
s
.771 .919 .543 r
.31233 .28144 m .31996 .26948 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.30416 .29465 m .31233 .28144 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.2961 .30804 m .30416 .29465 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.28883 .32052 m .2961 .30804 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.28291 .33108 m .28883 .32052 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.27884 .33888 m .28291 .33108 L p .27989 .341 L F P
0 g
s
.677 .632 .797 r
.28225 .33232 m .32836 .34329 L .32872 .34265 L p F P
0 g
s
.677 .632 .797 r
.32872 .34265 m .33542 .33084 L p .28499 .33224 L F P
0 g
s
.677 .632 .797 r
.28225 .33232 m .32872 .34265 L .28499 .33224 L F
.771 .919 .543 r
.33046 .25879 m .32422 .27015 L p .28225 .33232 L F P
0 g
s
.771 .919 .543 r
.33394 .25166 m .33046 .25879 L p .28225 .33232 L F P
0 g
s
.771 .919 .543 r
.33424 .2496 m .33394 .25166 L p .28225 .33232 L F P
0 g
s
.771 .919 .543 r
.33131 .25288 m .33424 .2496 L p .28225 .33232 L F P
0 g
s
.724 .507 .597 r
.2803 .24877 m .32642 .25975 L .32582 .26065 L p F P
0 g
s
.724 .507 .597 r
.32582 .26065 m .32365 .26392 L p .28399 .2507 L F P
0 g
s
.771 .919 .543 r
.32377 .26395 m .32441 .26405 L p .28225 .33232 L F P
0 g
s
.724 .507 .597 r
.32365 .26392 m .32582 .26065 L p .30654 .25985 L F P
0 g
s
.67 .641 .812 r
.36974 .28099 m .32422 .27015 L .33046 .25879 L p F P
0 g
s
.67 .641 .812 r
.33046 .25879 m .37608 .26965 L .36974 .28099 L p F P
0 g
s
.67 .641 .812 r
.32422 .27015 m .36974 .28099 L .37608 .26965 L p F P
0 g
s
.67 .641 .812 r
.37608 .26965 m .33046 .25879 L .32422 .27015 L p F P
0 g
s
.722 .518 .614 r
.32545 .26118 m .37158 .27216 L .3698 .27491 L p F P
0 g
s
.722 .518 .614 r
.3698 .27491 m .36353 .28458 L p .33387 .26636 L F P
0 g
s
.722 .518 .614 r
.33387 .26636 m .32545 .26118 L .3698 .27491 L F
.724 .507 .597 r
.27376 .25849 m .31996 .26948 L .32365 .26392 L p F P
0 g
s
.724 .507 .597 r
.27376 .25849 m .32365 .26392 L .30654 .25985 L F
.32582 .26065 m .32642 .25975 L p .32153 .25963 L F P
0 g
s
.724 .507 .597 r
.27376 .25849 m .32582 .26065 L .32153 .25963 L F
.771 .919 .543 r
.32545 .26118 m .33131 .25288 L p .32609 .26133 L F P
0 g
s
.726 .45 .509 r
.32545 .26118 m .37158 .27216 L .37195 .27164 L p F P
0 g
s
.615 .685 .893 r
.37608 .26965 m .33046 .25879 L .33394 .25166 L p F P
0 g
s
.615 .685 .893 r
.33394 .25166 m .37968 .26255 L .37608 .26965 L p F P
0 g
s
.615 .685 .893 r
.33046 .25879 m .37608 .26965 L .37968 .26255 L p F P
0 g
s
.726 .45 .509 r
.37195 .27164 m .37733 .26384 L p .32874 .26135 L F P
0 g
s
.726 .45 .509 r
.32545 .26118 m .37195 .27164 L .32874 .26135 L F
.718 .542 .651 r
.3153 .27678 m .31839 .27194 L p .29171 .27117 L F P
0 g
s
.771 .919 .543 r
.31539 .2768 m .31591 .27688 L p .28225 .33232 L F P
0 g
s
.718 .542 .651 r
.27376 .25849 m .31996 .26948 L .31839 .27194 L p F P
0 g
s
.718 .542 .651 r
.31839 .27194 m .3153 .27678 L p .28168 .2632 L F P
0 g
s
.715 .554 .67 r
.31731 .27358 m .36353 .28458 L .36152 .28779 L p F P
0 g
s
.715 .554 .67 r
.36152 .28779 m .35408 .29968 L p .32511 .27912 L F P
0 g
s
.715 .554 .67 r
.32511 .27912 m .31731 .27358 L .36152 .28779 L F
.718 .542 .651 r
.3153 .27678 m .31233 .28144 L p .29731 .2725 L F P
0 g
s
.718 .542 .651 r
.29731 .2725 m .28168 .2632 L .3153 .27678 L F
.28168 .2632 m .27376 .25849 L .31839 .27194 L F
.771 .919 .543 r
.31731 .27358 m .32545 .26118 L p .31784 .27371 L F P
0 g
s
.722 .518 .614 r
.31731 .27358 m .36353 .28458 L .3646 .28294 L p F P
0 g
s
.722 .518 .614 r
.3646 .28294 m .37158 .27216 L p .32451 .27339 L F P
0 g
s
.722 .518 .614 r
.31731 .27358 m .3646 .28294 L .32451 .27339 L F
.711 .566 .689 r
.30626 .29124 m .30965 .28577 L p .27775 .28446 L F P
0 g
s
.711 .566 .689 r
.26608 .27043 m .31233 .28144 L .30965 .28577 L p F P
0 g
s
.711 .566 .689 r
.30965 .28577 m .30626 .29124 L p .27857 .27837 L F P
0 g
s
.771 .919 .543 r
.30782 .28867 m .30823 .28879 L p .28225 .33232 L F P
0 g
s
.703 .587 .722 r
.29724 .30614 m .3003 .30106 L p .26359 .29813 L F P
0 g
s
.771 .919 .543 r
.29726 .30614 m .29755 .3062 L p .28225 .33232 L F P
0 g
s
.703 .587 .722 r
.3003 .30106 m .29724 .30614 L p .27986 .2962 L F P
0 g
s
.771 .919 .543 r
.29808 .30471 m .30782 .28867 L p .29838 .30478 L F P
0 g
s
.706 .58 .711 r
.29808 .30471 m .34434 .31572 L .34655 .31208 L p F P
0 g
s
.706 .58 .711 r
.34655 .31208 m .35408 .29968 L p .31081 .30357 L F P
0 g
s
.706 .58 .711 r
.29808 .30471 m .34655 .31208 L .31081 .30357 L F
.703 .587 .722 r
.25789 .28364 m .30416 .29465 L .3003 .30106 L p F P
0 g
s
.703 .587 .722 r
.27986 .2962 m .25789 .28364 L .3003 .30106 L F
.29724 .30614 m .2961 .30804 L p .29068 .30458 L F P
0 g
s
.703 .587 .722 r
.29068 .30458 m .25789 .28364 L .29724 .30614 L F
.695 .604 .75 r
.29808 .30471 m .34434 .31572 L .34349 .31715 L p F P
0 g
s
.695 .604 .75 r
.34349 .31715 m .33542 .33084 L p .30162 .30718 L F P
0 g
s
.695 .604 .75 r
.30162 .30718 m .29808 .30471 L .34349 .31715 L F
.771 .919 .543 r
.28225 .33232 m .28922 .31984 L .29808 .30471 L p F P
0 g
s
.695 .604 .75 r
.34434 .31572 m .29808 .30471 L .29724 .30614 L p F P
0 g
s
.693 .607 .756 r
.28906 .32012 m .29053 .31759 L p .24922 .31063 L F P
0 g
s
.693 .607 .756 r
.29053 .31759 m .28906 .32012 L p .28085 .31529 L F P
0 g
s
.695 .604 .75 r
.28922 .31984 m .33542 .33084 L .33674 .32859 L p F P
0 g
s
.695 .604 .75 r
.33674 .32859 m .34434 .31572 L p .2974 .31923 L F P
0 g
s
.695 .604 .75 r
.28922 .31984 m .33674 .32859 L .2974 .31923 L F
.693 .607 .756 r
.24986 .29703 m .2961 .30804 L .29053 .31759 L p F P
0 g
s
.693 .607 .756 r
.28085 .31529 m .24986 .29703 L .29053 .31759 L F
.28906 .32012 m .28883 .32052 L p .28757 .31976 L F P
0 g
s
.693 .607 .756 r
.28757 .31976 m .24986 .29703 L .28906 .32012 L F
.677 .632 .797 r
.28922 .31984 m .33542 .33084 L .33526 .33112 L p F P
0 g
s
.677 .632 .797 r
.33526 .33112 m .32836 .34329 L p .2901 .32037 L F P
0 g
s
.677 .632 .797 r
.2901 .32037 m .28922 .31984 L .33526 .33112 L F
.33542 .33084 m .28922 .31984 L .28906 .32012 L p F P
0 g
s
.677 .632 .797 r
.28906 .32012 m .28261 .33167 L p .33416 .33086 L F P
0 g
s
.677 .632 .797 r
.33416 .33086 m .33542 .33084 L .28906 .32012 L F
.693 .607 .756 r
.24263 .30952 m .28883 .32052 L .28906 .32012 L p F P
0 g
s
.693 .607 .756 r
.24263 .30952 m .28906 .32012 L .24922 .31063 L F
.29053 .31759 m .2961 .30804 L p .25519 .30918 L F P
0 g
s
.693 .607 .756 r
.24263 .30952 m .29053 .31759 L .25519 .30918 L F
.695 .604 .75 r
.29724 .30614 m .29053 .31759 L p .33912 .31611 L F P
0 g
s
.695 .604 .75 r
.29053 .31759 m .28922 .31984 L p .2974 .31923 L F P
0 g
s
.695 .604 .75 r
.2974 .31923 m .33912 .31611 L .29053 .31759 L F
.33912 .31611 m .34434 .31572 L .29724 .30614 L F
.703 .587 .722 r
.24986 .29703 m .2961 .30804 L .29724 .30614 L p F P
0 g
s
.703 .587 .722 r
.24986 .29703 m .29724 .30614 L .26359 .29813 L F
.3003 .30106 m .30416 .29465 L p .27815 .29579 L F P
0 g
s
.703 .587 .722 r
.24986 .29703 m .3003 .30106 L .27815 .29579 L F
.706 .58 .711 r
.34434 .31572 m .29808 .30471 L .3003 .30106 L p F P
0 g
s
.706 .58 .711 r
.3003 .30106 m .30626 .29124 L p .33403 .30909 L F P
0 g
s
.706 .58 .711 r
.34434 .31572 m .3003 .30106 L .33403 .30909 L F
.30626 .29124 m .30782 .28867 L p .31368 .29301 L F P
0 g
s
.706 .58 .711 r
.34434 .31572 m .30626 .29124 L .31368 .29301 L F
.711 .566 .689 r
.30626 .29124 m .30416 .29465 L p .29434 .2884 L F P
0 g
s
.711 .566 .689 r
.29434 .2884 m .27857 .27837 L .30626 .29124 L F
.27857 .27837 m .26608 .27043 L .30965 .28577 L F
.771 .919 .543 r
.30782 .28867 m .31731 .27358 L p .30824 .28877 L F P
0 g
s
.715 .554 .67 r
.30782 .28867 m .35408 .29968 L .3559 .29678 L p F P
0 g
s
.715 .554 .67 r
.3559 .29678 m .36353 .28458 L p .31853 .28789 L F P
0 g
s
.715 .554 .67 r
.30782 .28867 m .3559 .29678 L .31853 .28789 L F
.706 .58 .711 r
.30782 .28867 m .35408 .29968 L .35252 .30226 L p F P
0 g
s
.706 .58 .711 r
.35252 .30226 m .34434 .31572 L p .31368 .29301 L F P
0 g
s
.706 .58 .711 r
.31368 .29301 m .30782 .28867 L .35252 .30226 L F
.711 .566 .689 r
.25789 .28364 m .30416 .29465 L .30626 .29124 L p F P
0 g
s
.711 .566 .689 r
.25789 .28364 m .30626 .29124 L .27775 .28446 L F
.30965 .28577 m .31233 .28144 L p .29447 .28216 L F P
0 g
s
.711 .566 .689 r
.25789 .28364 m .30965 .28577 L .29447 .28216 L F
.715 .554 .67 r
.3153 .27678 m .30965 .28577 L p .35171 .28545 L F P
0 g
s
.715 .554 .67 r
.30965 .28577 m .30782 .28867 L p .31853 .28789 L F P
0 g
s
.715 .554 .67 r
.31853 .28789 m .35171 .28545 L .30965 .28577 L F
.36353 .28458 m .31731 .27358 L .3153 .27678 L p F P
0 g
s
.715 .554 .67 r
.35171 .28545 m .36353 .28458 L .3153 .27678 L F
.718 .542 .651 r
.26608 .27043 m .31233 .28144 L .3153 .27678 L p F P
0 g
s
.718 .542 .651 r
.26608 .27043 m .3153 .27678 L .29171 .27117 L F
.31839 .27194 m .31996 .26948 L p .3089 .26968 L F P
0 g
s
.718 .542 .651 r
.26608 .27043 m .31839 .27194 L .3089 .26968 L F
.722 .518 .614 r
.32365 .26392 m .31839 .27194 L p .35958 .27248 L F P
0 g
s
.722 .518 .614 r
.31839 .27194 m .31731 .27358 L p .32451 .27339 L F P
0 g
s
.722 .518 .614 r
.32451 .27339 m .35958 .27248 L .31839 .27194 L F
.37158 .27216 m .32545 .26118 L .32365 .26392 L p F P
0 g
s
.722 .518 .614 r
.35958 .27248 m .37158 .27216 L .32365 .26392 L F
.724 .507 .597 r
.32365 .26392 m .31996 .26948 L p .29731 .25765 L F P
0 g
s
.724 .507 .597 r
.29731 .25765 m .28399 .2507 L .32365 .26392 L F
.28399 .2507 m .2803 .24877 L .32582 .26065 L F
.615 .685 .893 r
.37968 .26255 m .33394 .25166 L .33046 .25879 L p F P
0 g
s
.726 .45 .509 r
.37733 .26384 m .33131 .25288 L .32582 .26065 L p F P
0 g
s
.726 .45 .509 r
.32582 .26065 m .32545 .26118 L p .32874 .26135 L F P
0 g
s
.726 .45 .509 r
.32874 .26135 m .37733 .26384 L .32582 .26065 L F
.677 .632 .797 r
.28261 .33167 m .28225 .33232 L p .28499 .33224 L F P
0 g
s
.677 .632 .797 r
.28499 .33224 m .33542 .33084 L .28261 .33167 L F
.559 .708 .94 r
.27884 .33888 m .23281 .32792 L .231 .33237 L p F P
0 g
s
.648 .662 .85 r
.27884 .33888 m .23281 .32792 L .23679 .3201 L p F P
0 g
s
.771 .919 .543 r
.2058 .47412 m .22485 .44574 L p .28225 .33232 L F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.23088 .48537 m
.23331 .50733 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.337 0 0 r
.24814 .48947 m .20356 .47886 L .20402 .47868 L p F P
0 g
s
.726 .481 .557 r
.2803 .24877 m .38255 .1018 L .4271 .11241 L p F P
0 g
s
.726 .481 .557 r
.4271 .11241 m .32642 .25975 L .2803 .24877 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.508 .717 .966 r
.24879 .48792 m .20416 .4773 L .20356 .47886 L p F P
0 g
s
.508 .717 .966 r
.20356 .47886 m .24814 .48947 L .24879 .48792 L p F P
0 g
s
.508 .717 .966 r
.20416 .4773 m .24879 .48792 L .24814 .48947 L p F P
0 g
s
.508 .717 .966 r
.24814 .48947 m .20356 .47886 L .20416 .4773 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.64 .669 .862 r
.20416 .4773 m .24879 .48792 L .25047 .48475 L p F P
0 g
s
.64 .669 .862 r
.2058 .47412 m .25047 .48475 L .24879 .48792 L p F P
0 g
s
.64 .669 .862 r
.24879 .48792 m .20416 .4773 L .2058 .47412 L p F P
0 g
s
.64 .669 .862 r
.25047 .48475 m .2058 .47412 L .20416 .4773 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.771 .919 .543 r
.27691 .3433 m .27884 .33888 L p .27989 .341 L F P
0 g
s
.771 .919 .543 r
.27989 .341 m .27728 .34401 L .27691 .3433 L p F P
0 g
s
.662 .649 .827 r
.2058 .47412 m .28225 .33232 L .32836 .34329 L p F P
0 g
s
.662 .649 .827 r
.32836 .34329 m .25047 .48475 L .2058 .47412 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25751 .47238 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26621 .47091 m
.27843 .46905 L
s
.26456 .47116 m
.26621 .47091 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.748 .903 .518 r
.37608 .26965 m .36974 .28099 L p .32836 .34329 L F P
0 g
s
.748 .903 .518 r
.37968 .26255 m .37608 .26965 L p .32836 .34329 L F P
0 g
s
.274 .683 .97 r
.37968 .26255 m .33394 .25166 L .33424 .2496 L p F P
0 g
s
.274 .683 .97 r
.33394 .25166 m .37968 .26255 L .38013 .26052 L p F P
0 g
s
.274 .683 .97 r
.38013 .26052 m .33424 .2496 L .33394 .25166 L p F P
0 g
s
.274 .683 .97 r
.33424 .2496 m .38013 .26052 L .37968 .26255 L p F P
0 g
s
.748 .903 .518 r
.38013 .26052 m .37968 .26255 L p .32836 .34329 L F P
0 g
s
.666 .209 .159 r
.38013 .26052 m .33424 .2496 L .33131 .25288 L p F P
0 g
s
.666 .209 .159 r
.33424 .2496 m .38013 .26052 L .37733 .26384 L p F P
0 g
s
.666 .209 .159 r
.37733 .26384 m .33131 .25288 L .33424 .2496 L p F P
0 g
s
.748 .903 .518 r
.37733 .26384 m .38013 .26052 L p .32836 .34329 L F P
0 g
s
.666 .209 .159 r
.33131 .25288 m .37733 .26384 L .38013 .26052 L p F P
0 g
s
.748 .903 .518 r
.37158 .27216 m .37733 .26384 L p .32836 .34329 L F P
0 g
s
.726 .45 .509 r
.33131 .25288 m .37733 .26384 L .37158 .27216 L p F P
0 g
s
.726 .45 .509 r
.37158 .27216 m .32545 .26118 L .33131 .25288 L p F P
0 g
s
.648 .662 .85 r
.28291 .33108 m .23679 .3201 L .23281 .32792 L p F P
0 g
s
.748 .903 .518 r
.36353 .28458 m .37158 .27216 L p .32836 .34329 L F P
0 g
s
.748 .903 .518 r
.35408 .29968 m .36353 .28458 L p .32836 .34329 L F P
0 g
s
.748 .903 .518 r
.34434 .31572 m .35408 .29968 L p .32836 .34329 L F P
0 g
s
.748 .903 .518 r
.32836 .34329 m .33542 .33084 L .34434 .31572 L p F P
0 g
s
.677 .632 .797 r
.32836 .34329 m .28225 .33232 L .28922 .31984 L p F P
0 g
s
.724 .507 .597 r
.32642 .25975 m .2803 .24877 L .27376 .25849 L p F P
0 g
s
.724 .507 .597 r
.31996 .26948 m .27376 .25849 L .2803 .24877 L p F P
0 g
s
.678 .631 .795 r
.28883 .32052 m .24263 .30952 L .23679 .3201 L p F P
0 g
s
.678 .631 .795 r
.23679 .3201 m .28291 .33108 L .28883 .32052 L p F P
0 g
s
.678 .631 .795 r
.24263 .30952 m .28883 .32052 L .28291 .33108 L p F P
0 g
s
.678 .631 .795 r
.28291 .33108 m .23679 .3201 L .24263 .30952 L p F P
0 g
s
.722 .518 .614 r
.36353 .28458 m .31731 .27358 L .32545 .26118 L p F P
0 g
s
.718 .542 .651 r
.31996 .26948 m .27376 .25849 L .26608 .27043 L p F P
0 g
s
.718 .542 .651 r
.31233 .28144 m .26608 .27043 L .27376 .25849 L p F P
0 g
s
.693 .607 .756 r
.2961 .30804 m .24986 .29703 L .24263 .30952 L p F P
0 g
s
.693 .607 .756 r
.28883 .32052 m .24263 .30952 L .24986 .29703 L p F P
0 g
s
.695 .604 .75 r
.33542 .33084 m .28922 .31984 L .29808 .30471 L p F P
0 g
s
.715 .554 .67 r
.35408 .29968 m .30782 .28867 L .31731 .27358 L p F P
0 g
s
.711 .566 .689 r
.31233 .28144 m .26608 .27043 L .25789 .28364 L p F P
0 g
s
.711 .566 .689 r
.30416 .29465 m .25789 .28364 L .26608 .27043 L p F P
0 g
s
.703 .587 .722 r
.30416 .29465 m .25789 .28364 L .24986 .29703 L p F P
0 g
s
.703 .587 .722 r
.2961 .30804 m .24986 .29703 L .25789 .28364 L p F P
0 g
s
.706 .58 .711 r
.35408 .29968 m .30782 .28867 L .29808 .30471 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@010000000T`X009<:002C2P03000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W02dTk@3000000D0T`X00`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00@0
00000;U^NP2iKWX0^Fij1000000409<:00@000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0030000002iKWX0^Fij00D0^Fij1000000409<:00<000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0030000002iKWX0^Fij00X0^Fij1@00000209<:00@000007P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iKWX0^Fij0100^Fij1000000209<:
00800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iKWX0^Fij01@0
^Fij1000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`00000F0;U^NP800000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0040000002iNhh0^G^>0;UkSP@00000
4@2iKWX00`000000aN^;0000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;UkSP2iNhh01@2iNhh4000000`0^Fij00<000000<G[R`0000007P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002iNhh0^G^>00X0^G^>100000080;U^NP0300000035jh/0
000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^G^>0;UkSP0?0;Uk
SP@000000`2iKWX00`000000aN^;0000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0
]9>d00<000000;UkSP2iNhh04`2iNhh300000080aN^;00<000000;BC]02dTk@07@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02D0;BC]0030000002iNhh0^G^>01D0^G^>00@000000<G[R`35jh/0
0000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002iNhh0^G^>01H0^G^>
00@000000<G[R`35jh/00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
002iNhh0^G^>01H0^G^>00@000000<G[R`35jh/000008@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02B0;BC]0030000002iNhh0^G^>01D0^G^>00@000000<G[R`35jh/000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0030000002iNhh0^G^>01H0^G^>00@000000<G[R`35jh/0
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002iNhh0^G^>01H0^G^>
0P0000000`35jh/000000;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0
00000;UkSP2iNhh05@2iNhh200000080aN^;00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002iNhh0^G^>01H0^G^>00@000000<G[R`35jh/00000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iNhh0^G^>01H0^G^>0P000002
0<G[R`030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000^G^>0;UkSP0E0;UkSP8000000P35jh/00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d00<000000;UkSP2iNhh05P2iNhh01@000000aN^;0<G[R`35jh/00000
02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^G^>0;UkSP0F0;UkSPD0
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002iNhh0^G^>01D0^G^>
00<000000;16@@35jh/00`2`AT4400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000^G^>0;UkSP0F0;UkSP800000202`AT44000001h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000^G^>0;UkSP0F0;UkSP8000003@2`AT44000001X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^G^>0;UkSP0E0;UkSP030000002hQIh0aN^;
00<0^8FN0`00000;0;16@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002iNhh0^G^>01H0^G^>0P0000080;R5WP@000002`2`AT4400000140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000^G^>0;UkSP0F0;UkSP0300000035jh/0^8FN00`0^8FN
1000000;0;16@@@000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002i
Nhh0^G^>01H0^G^>00<000000;R5WP0000004@2hQIh4000000/0/4I1100000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;UkSP2iNhh05@2iNhh00`000000aN^;0<G[R`0F
0;R5WP@000002`2`AT45000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000^G^>0;UkSP0F0;UkSP0300000035jh/0^8FN01X0^8FN1000000<0;16@@D00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000^G^>0;UkSP0F0;UkSP030000002hQIh0aN^;01l0^8FN1000000<0;16@@@0
0000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000^G^>0;UkSP0E0;UkSP0300000035jh/0aN^;02@0^8FN
1000000<0;16@@@00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^G^>0;UkSP0F0;UkSP0300000035
jh/0^8FN02P0^8FN1000000<0;16@@D00000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^G^>0;UkSP0F
0;UkSP0300000035jh/0aN^;00<00000:P2hQIh4000000d0/4I1100000320;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002iNhh0^G^>01D0^G^>00@000000<G[R`35jh/000000`2dTk@4000002X0^8FN1000000=
0;16@@@00000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^G^>0;UkSP0F0;UkSP0300000035jh/0aN^;
00P0]9>d1000000Z0;R5WP@000003@2`AT4400000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;UkSP2i
Nhh05P2iNhh010000000aN^;0<G[R`00000<0;BC]0@00000:P2hQIh4000000d0/4I11@00002e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002iNhh0^G^>01D0^G^>00@000000<G[R`35jh/0aN^;4@2dTk@50000
02T0^8FN1000000>0;16@@@00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^G^>0;UkSP0F0;UkSP03
00000035jh/0aN^;01L0]9>d1000000Y0;R5WP@000003P2`AT4400000:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;UkSP2iNhh05P2iNhh010000000aN^;0<G[R`00000K0;BC]0@00000:@2hQIh4000000h0
/4I11000002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002iNhh0^G^>01H0^G^>00@000000<G[R`35jh/0
aN^;802dTk@4000002T0^8FN1000000>0;16@@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^G^>
0;UkSP0F0;UkSP0300000035jh/0aN^;02D0]9>d1@00000X0;R5WP@000002`2`AT400`000000]9>d
0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002iNhh0^G^>01H0^G^>00@000000<G[R`35jh/0aN^;
:P2dTk@4000002P0^8FN100000070;16@@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;UkSP2iNhh05P2iNhh010000000aN^;0<G[R`35jh/_0;BC]0@00000:02hQIh400000080/4I1
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^G^>0;UkSP0F0;UkSP0300000035
jh/0aN^;03@0]9>d1000000X0;R5WP<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^G^>0;UkSP0F
0;UkSP0300000035jh/0aN^;00<00000=P2dTk@5000002@0^8FN00<000000;BC]02dTk@0Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000^G^>0;UkSP0F0;UkSP0400000035jh/0aN^;0<G[R`<0[io71000000g
0;BC]0@000007`2hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;UkSP2iNhh05P2iNhh00`00
0000aN^;0<G[R`080:nOa`@00000=`2dTk@4000001/0^8FN00<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000^G^>0;UkSP0F0;UkSP0400000035jh/0aN^;0<G[R``0[io71000000g0;BC
]0@000005P2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002iNhh0^G^>01H0
^G^>00@000000<G[R`35jh/0aN^;4@2_WlL5000003H0]9>d1@00000A0;R5WP030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;UkSP2iNhh05P2iNhh010000000aN^;0<G[R`35jh/F0:nO
a`@00000=`2dTk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
^G^>0;UkSP0F0;UkSP0400000035jh/0aN^;0<G[Ra/0[io71000000g0;BC]0@000001`2hQIh00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iNhh0^G^>01H0^G^>00<000000<G[R`35
jh/00P35jh/O0:nOa`@00000=`2dTk@4000000<0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000^G^>0;UkSP0G0;UkSP0400000035jh/0aN^;0<G[Rb@0[io71@00000f0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000^G^>0;UkSP0F0;UkSP0400000035jh/0aN^;0<G[RbX0
[io71000000c0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^G^>0;UkSP0F0;UkSP030000
0035jh/0aN^;0080aN^;;P2_WlL4000002l0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2d
Tk@00`000000^G^>0;UkSP0G0;UkSP0400000035jh/0aN^;0<G[R`<00000<02_WlL4000002X0]9>d
0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002iNhh0^G^>01H0^G^>00<000000<G[R`35jh/00P35
jh/309Bck0@00000<02_WlL5000002@0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002iNhh0
^G^>01H0^G^>00<000000<G[R`35jh/00P35jh/809Bck0D00000<02_WlL400000200]9>d0P00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0030000002iNhh0^G^>01L0^G^>00@000000<G[R`35jh/0aN^;3@2D/n`5
00000300[io71000000K0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^G^>0;UkSP0F0;Uk
SP0300000035jh/0aN^;0080aN^;0`00000>09Bck0D000007P2_WlL00`2dTk@0[io70:nOa`0?0:nO
a`@000005P2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;UkSP2iNhh05P2iNhh00`000000
aN^;0<G[R`030<G[R`80000000<0]9>d0000000000000P00000?09Bck0D000008@2_WlL00`2dTk@0
[io70:nOa`0;0:nOa`D000004@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;UkSP2iNhh0
5P2iNhh00`000000aN^;0<G[R`030<G[R`0300000035jh/0000000D0]9>d1000000?09Bck0D00000
9@2_WlL00`2dTk@0[io70:nOa`080:nOa`@00000302dTk@300000;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;UkSP2iNhh05P2iNhh00`000000aN^;0<G[R`020<G[R`0300000035jh/0000000X0]9>d1000
000?09Bck0H00000:02_WlL00`2dTk@0[io70:nOa`040:nOa`@000001`2dTk@00`000000Z]Q^0000
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002iNhh0^G^>01H0^G^>00<000000<G[R`35jh/00`35jh/2
000000l0]9>d1@00000>09Bck0H00000;02_WlL00`2dTk@0[io70:nOa`04000000<0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01]0;BC]0030000002iNhh0^G^>01H0^G^>00<000000<G[R`35jh/00`35jh/00`00
0000aN^;0000000D0;BC]0@000003`2D/n`6000002h0[io71@00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]003
0000002iNhh0^G^>01H0^G^>00<000000<G[R`35jh/00`35jh/2000001T0]9>d1000000?09Bck0H0
0000:`2_WlL010000000Z]Q^00000000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002iNhh0^G^>01H0
^G^>00<000000<G[R`35jh/00`35jh/00`000000aN^;0000000M0;BC]0@000003`2D/n`7000002H0
[io70`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01[0;BC]0030000002iNhh0^G^>01H0^G^>00<000000<G[R`35jh/0
0`35jh/00`000000aN^;0000000R0;BC]0D000003P2D/n`700000240[io700@000000:[HKP2^dV40
0000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@00`000000^G^>0;UkSP0G0;UkSP0300000035jh/0aN^;00<0aN^;
00<000000<G[R`2dTk@09P2dTk@5000000l0U;?/1P00000M0:nOa`<00000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2d
Tk@00`000000^G^>0;UkSP0F0;UkSP0300000035jh/0aN^;00<0aN^;00<000000<G[R`000000:02d
Tk@20000008006W91000000?09Bck0L000005`2_WlL400000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<00000
0;UkSP2iNhh05P2iNhh00`000000aN^;0<G[R`040<G[R`800000:@2dTk@00`000000001Q00000005
001Yb@@000003`2D/n`7000001<0[io70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]0030000002iNhh0^G^>01L0^G^>00<000000<G[R`35jh/00`35jh/2000002/0]9>d0P000009001Y
b@D000003P2D/n`7000000h0[io71000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002iNhh0^G^>01H0
^G^>00<000000<G[R`35jh/00`35jh/2000002`0]9>d0P00000=001Yb@D000003`2D/n`6000000X0
[io700<0000007;Pb@000000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@3000001H0^G^>100000030<G[R`030000
002dTk@0]9>d02`0]9>d0P00000>001Yb@030000000^]=d0;[CM00@000003`2D/n`5000000H0[io7
1000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]0040000002iPIP0^H6H0;V1V0@000004P2iNhh010000000ZSDX
0:Xe:02Z=BP400000300]9>d0P00000<001Yb@030000000^]=d0;[CM00@0;[CM1000000?09Bck0D0
00000P2_WlL200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;V1V02iPIP01P2iPIP4000000d0^G^>
0`0000060:Xe:0@00000;P2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d5000000h0U;?/
1000002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0030000002iPIP0^H6H00X0^H6H1@0000070;UkSP040000002i
Lh80^G>20;UcPP@000001P2Z=BP5000002/0]9>d0P000008001Yb@030000000^]=d0;[CM00`0;[CM
1@00000;09Bck0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@200000140^H6H100000020;UkSP030000002i
Lh80^G>200H0^G>2100000070:Xe:0@00000:@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^
]=d4000000L0U;?/00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]hZV0;N:YP04
00000140^H6H0`00000<0;UcPPD00000202Z=BP00`000000]9>d0;BC]00W0;BC]08000000`00JLT0
0`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@@000000P2D/n`200000;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d00<000000;N:YP2gRZH0102gRZH4000000h0^H6H0`00000@0;UcPP@000000`2Z=BP0
0`000000]9>d0;BC]00Z0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00040;BC]0<00000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]hZV0;N:YP090;N:YP<000002P2iPIP0
10000000^8BM0;R4W@2hQ9d400000100^G>21000000^0;BC]1L00000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@0
0`000000]hZV0;N:YP0=0;N:YP@000001P2iPIP00`000000^8BM0;R4W@050;R4W@@000003@2iLh80
0`000000_nN40;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;N:
YP2gRZH04@2gRZH4000000030;V1V0000000^8BM00/0^8BM1@0000070;UcPP030000002oih@00000
03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@3000001H0]hZV0P00000A0;R4W@@0
00000`2iLh800`000000_nN40000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
00@000000;J@/02fT;00]Y2`1000000B0;N:YP030000002hQ9d0^8BM01@0^8BM0`0000020;oWQ3/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Y2`0;J@/0050;J@/0@00000
3@2gRZH3000001H0^8BM00@000000;oWQ02oih@00000>`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01N0;BC]0030000002fT;00]Y2`00X0]Y2`1@0000070;N:YP040000002gSJ/0]hf[0;N=Z`@0
00004P2hQ9d00`000000_nN40;oWQ00l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
00<000000;J@/02fT;00402fT;04000000<0]hZV00<000000;N=Z`2gSJ/01@2gSJ/5000000`0^8BM
00@000000;oWQ02oih@00000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000
002fT;00]Y2`01@0]Y2`0`00000=0;N=Z`D000001`2hQ9d00`000000_nN40000000m0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05`0]9>d0P00000G0;J@/08000004P2gSJ/400000080^8BM00<0
00000;oWQ02oih@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002cU[P0
/iJh00@000004`2fT;000`000000]hf[0;N=Z`0E0;N=Z`<0000000<0_nN40000002dTk@0?@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002cU[P0/iJh00@0/iJh1000000>0;J@
/0800000602gSJ/00`000000_nN40000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0
]9>d00<000000;>F^02cU[P02@2cU[P3000000/0]Y2`0`00000G0;N=Z`030000002oih@0000003l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000/iJh0;>F^00<0;>F^0@00000
1P2fT;0010000000]9Bf0;BD]P2dU;H400000180]hf[00<000000;oWQ0000000@02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01I0;BC]0030000002cU[P0/iJh0140/iJh100000000`2fT;000000
000000070;BD]P@000003@2gSJ/00`000000_nN4000000110;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05T0]9>d00<000000;>F^02cU[P05@2cU[P2000000`0]9Bf1@0000070;N=Z`040000002o
ih@0_nN400000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@3000001H0/iJh00<0
00000;BD]P2dU;H0402dU;H4000000<0]hf[00<000000;oWQ0000000@P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01G0;BC]0040000002aVl40/I_10;6K`@@000004@2cU[P00`000000]9Bf0;BD
]P0E0;BD]P<0000000<0_nN4000000000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G
0;BC]0030000002aVl40/I_100D0/I_11000000=0;>F^0030000002dU;H0]9Bf01H0]9Bf00@00000
0;oWQ02oih@00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002aVl40
/I_100X0/I_11@0000070;>F^08000005`2dU;H2000000030;oWQ0000000000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000/I_10;6K`@0?0;6K`@@000000P2cU[P00`00
0000/IZo0;6J_`04000001<0]9Bf00@000000;oWQ00000000000A02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01E0;BC]0030000002aVl40/I_101@0/I_10`0000060;6J_`@000003P2dU;H01000
0000_nN40;oWQ00000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d0`00000E0;6K
`@030000002aV[l0/IZo00T0/IZo0`00000;0;BD]P040000002oih@00000000004D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@010000000[J7;0:fQb`2]XL/400000140/I_100<00000
0;6J_`2aV[l0302aV[l3000000L0]9Bf00@000000;oWQ00000000000AP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002]XL/0[J7;00D0[J7;1000000<0;6K`@030000002aV[l0
/IZo0140/IZo0P0000040;BD]P040000002oih@0_nN4000004H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D`2dTk@00`000000[J7;0:fQb`0:0:fQb`D000001`2aVl400`000000/IZo0;6J_`0E
0;6J_`80000000<0_nN4000000000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC
]0030000002]XL/0[J7;00l0[J7;100000020;6K`@030000002aV[l0/IZo01H0/IZo00@000000;oW
Q00000000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0<00000502]XL/50000
01H0/IZo00@000000;oWQ02oih@00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC
]0040000002UZMT0YJWI0:FYf@@000004@2]XL/010000000[J7<0:fQc02]XL`400000140/IZo00@0
00000;oWQ00000000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002U
ZMT0YJWI00D0YJWI1000000=0:fQb`030000002]XL`0[J7<00D0[J7<1000000=0;6J_`80000000<0
_nN40000002dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002UZMT0
YJWI00X0YJWI1@0000070:fQb`030000002]XL`0[J7<00X0[J7<1@0000070;6J_`040000002oih@0
_nN4000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YJWI0:FYf@0?
0:FYf@@000000`2]XL/00`000000[J7<0:fQc00?0:fQc0@000000`2aV[l2000000030;oWQ0000000
]9>d04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@010000000SkG`08nel02?]O04
000000l0YJWI0`00000F0:fQc0@0000000<0_nN40000002dTk@0BP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0030000002?]O00SkG`00D0SkG`1000000<0:FYf@@000005@2]XL`01000
0000_nN40;oWQ000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000508ne
l0D000001`2UZMT010000000ZJKC0:VVd`2YY]<400000140[J7<0P0000000`2oih@000000;BC]01;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1000000608nel0@000000P2UZMT20000
00L0ZJKC1000000<0:fQc080000000<0_nN40000002dTk@0C02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01J0;BC]0D000001@2?]O03000000`0ZJKC1@0000070:fQc0040000002oih@0_nN40000
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@400000080SkG`0P00000A0:VVd`@0
00000P2]XL`2000000030;oWQ0000000]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@3000001H0ZJKC0`0000000`2oih@000000;BC]01>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06D0]9>d00<000000:VVd`2YY]<05@2YY]<010000000_nN40;oWQ000001?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:VVd`2YY]<05P2YY]<00`000000_nN40000
001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000:VVd`2YY]<05@2YY]<0
10000000_nN40;oWQ000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<00000
0:VVd`2YY]<05P2YY]<00`000000_nN40000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000:VVd`2YY]<05@2YY]<010000000_nN40;oWQ000001A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0680]9>d00<000000:VVd`2YY]<05P2YY]<00`000000_nN40000001B0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:VVd`2YY]<05P2YY]<00`000000
_nN40000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:VVd`2YY]<0
5P2YY]<00`000000_nN40000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0
00000:VVd`2YY]<05P2YY]<00`000000_nN40000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0600]9>d00<000000:VVd`2YY]<05@2YY]<010000000_nN40;oWQ000001D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:VVd`2YY]<05P2YY]<00`000000_nN40000001E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:VVd`2YY]<05@2YY]<00`00
0000_nN40000001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000:VVd`2Y
Y]<05P2YY]<00`000000_nN40000001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000:VVd`2YY]<05@2YY]<00`000000_nN40000001G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d00<000000:VVd`2YY]<05P2YY]<00`000000_nN40000001G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:VVd`2YY]<05@2YY]<00`000000_nN40000001H
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:VVd`2YY]<05@2YY]<01000
0000_nN40;oWQ000001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000:VV
d`2YY]<05P2YY]<00`000000_nN40000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d00<000000:VVd`2YY]<05@2YY]<00`000000_nN40000001J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05X0]9>d00<000000:VVd`2YY]<05P2YY]<00`000000_nN40000001J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:VVd`2YY]<05@2YY]<00`000000_nN40000
001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:VVd`2YY]<05P2YY]<0
0`000000_nN40000001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:VV
d`2YY]<05@2YY]<00`000000_nN40000001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d00<000000:VVd`2YY]<05P2YY]<2000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@00`000000ZJKC0:VVd`0E0:VVd`030000002oih@0000005d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E`2dTk@00`000000ZJKC0:VVd`0E0:VVd`030000002oih@0000005h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000ZJKC0:VVd`0E0:VVd`030000002oih@0
000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000ZJKC0:VVd`0E0:VV
d`030000002oih@0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
ZJKC0:VVd`0F0:VVd`030000002oih@0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E@2dTk@00`000000ZJKC0:VVd`0E0:VVd`030000002oih@000000600]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E02dTk@00`000000ZJKC0:VVd`0F0:VVd`800000H@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002YY]<0ZJKC01D0ZJKC00<000000;oWQ0000000H@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002YY]<0ZJKC01H0ZJKC0P00001R0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01C0;BC]0030000002YY]<0ZJKC01D0ZJKC00<000000;oWQ0000000HP2dTk@00`000000
]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:VVd`2YY]<0
5@2YY]<00`000000_nN40000001S0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:VVd`2YY]<05@2YY]<2000006@0]9>d00<0
00000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A
0;BC]0030000002YY]<0ZJKC01D0ZJKC00<000000;oWQ0000000I02dTk@00`000000]9>d0;BC]00k
0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`00
0000ZJKC0:VVd`0E0:VVd`800000I@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@50000
00D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002YY]<0ZJKC01D0ZJKC00<000000;oWQ000
0000I@2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0030000002YY]<0ZJKC01D0ZJKC0P00001V0;BC]0030000002dTk@0]9>d0340]9>d
1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002Y
Y]<0ZJKC01D0ZJKC00<000000;oWQ0000000IP2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2d
Tk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000ZJKC0:VVd`0F
0:VVd`800000I`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<00000
0;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000ZJKC0:VVd`0E0:VVd`800000J02dTk@00`00
0000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]003
0000002YY]<0ZJKC01D0ZJKC00<000000;oWQ0000000J02dTk@00`000000]9>d0;BC]00O0;BC]0D0
00004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000ZJKC
0:VVd`0E0:VVd`800000J@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000ZJKC0:VVd`0E0:VVd`030000002o
ih@0000006T0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:VVd`2YY]<05@2YY]<2000006X0]9>d00<00000
0;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002YY]<0ZJKC
01D0ZJKC0P00001[0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000:VVd`2YY]<05@2YY]<2000001<0]9>d5`0000110;BC]0d0
0000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002YY]<0ZJKC01D0ZJKC
0P00000C0;BC]08000005@2jTJ`00`000000]9>d0;BC]00d0;BC]1800000J@2dTk@00`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002YY]<0ZJKC01@0ZJKC00<000000;oWQ00000004@2d
Tk@4000001D0^Y6/00<000000;BC]02dTk@0:02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002YY]<0ZJKC01D0ZJKC0P00000B
0;BC]080000000<0^Y6/0000000000005@00000O0;BC]0/000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002YY]<0ZJKC
01D0ZJKC00<000000;oWQ00000004P2dTk@2000000030;ZA[0000000^Y6/01@000005@2dTk@;0000
00`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]003
0000002YY]<0ZJKC01D0ZJKC0P00000A0;BC]0@000000`2jTJ`00`000000]9>d0;BC]00K0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0030000002YY]<0ZJKC01D0ZJKC0`00000@0;BC]0030000002dTk@0]9>d00800000
0`2jTJ`00`000000]9>d0;BC]00A0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002YY]<0ZJKC01D0ZJKC0P00
000D0;BC]0800000102jTJ`00`000000]9>d0;BC]0060;BC]0X00000702dTk@500000240]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002YY]<0
ZJKC01D0ZJKC0`00000E0;BC]00306UFZ@000000^Y6/0080^Y6/2@00000R0;BC]0@000009P2dTk@0
0`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000ZJKC0:VVd`0E0:VV
d`8000004P2dTk@:000002H0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC
]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0A@2dTk@00`000000ZJKC0:VVd`0E0:VVd`8000002`2dTk@8000000@0
]9>d00<0JEJY0000002jTJ`00P2jTJ`00`000000]9>d0;BC]00P0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:VVd`2YY]<0
502YY]<3000000D0]9>d1P00000<0;BC]00306UFZ@000000^Y6/0080^Y6/00<000000;BC]02dTk@0
702dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0140;BC]0030000002YY]<0ZJKC01D0ZJKC8000000J0;BC]0@00000=P2dTk@00`000000]9>d0;BC
]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d5`2YY]<3000001`0^Y6/0P00000H
0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@30000
01D0ZJKC00<000000;ZA[02jTJ`0702jTJ`2000001H0]9>d0P00000l0;BC]0030000002dTk@0]9>d
05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0120;BC]0040000002SZm`0Xj_L0:>[g0@00000402YY]<00`00
0000^Y6/0;ZA[00M0;ZA[1P00000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0480]9>d1P0000020:>[g0@00000302YY]<2000001h0^Y6/00<000000;ZA[000
00004`0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
A@2dTk@8000000030:>[g00000000000008000001`2YY]<00`000000^Y6/0;ZA[00N0;ZA[0030000
002jTJ`000000100]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B@2dTk@=000000<0ZJKC00<0000009c@nP2Ld?X0702Ld?X01@000000W=3j09c@
nP2jTJ`0000000l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04T0]9>d0P0000020;BC]0@0000000<0P[Og0000000000001@00
000J09c@nP060000002Ld?X0W=3j09c@nP1YEZT000000`2jTJ`00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0060000002dTk@0]9>d0;BC]0000000]9>d100000001022]oL0000000000000000O
0;BC]0050000002jTJ`0^Y6/0;ZA[0000000402dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@4000000D0]9>d1000000O
0;BC]0050000002jTJ`0^Y6/0;ZA[0000000402dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000009P2dTk@01@000000^Y6/0;ZA[02j
TJ`000000140]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00400000280]9>d00D000000;ZA[02jTJ`0^Y6/0000
000C0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d00<000000;BC]02dTk@0102dTk@5000001d0]9>d00D0JEJY0000002jTJ`0^Y6/0000
000E0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0500]9>d00<000000;BC]02dTk@0202dTk@5000001P0]9>d00<0JEJY0000002jTJ`00P2jTJ`0
0`000000]9>d0;BC]00D0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
og/0000000<0JEJY0000002jTJ`00P2jTJco000002P000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0502dTk@7000000X0
]9>d00<0JEJY0000002jTJ`00P2jTJ`00`000000]9>d0;BC]00J0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]00K0;BC]0P00000
0P2dTk@00`1YEZT000000;ZA[00G000000`0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]00S0;BC]080000000@0
JEJY00000000000000005@2jTJ`00`000000]9>d0;BC]00>0;BC]0@00000:P2dTk@00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@09@2d
Tk@4000001D0^Y6/00<000000;BC]02dTk@04P2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2d
Tk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]2<00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P0000030;BC]0030000002dTk@0]9>d
01d0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00W0;BC]0/0
00002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0030000002dTk@0]9>d0380]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0?@2d
Tk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002dTk@0]9>d04L0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;BC]02dTk@0DP2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02d
Tk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00P0]9>d
1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?
0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02d
Tk@0D@2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T0
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d
2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002d
Tk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d10000005
0;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0
0000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^
0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]080
0000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000
1P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv218.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.5862 .189 m .57336 .21037 L p .5715 .20967 L F P
0 g
s
0 0 .465 r
.5579 .18231 m .55828 .18427 L .5617 .18997 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20721 m .5862 .189 L .5715 .20967 L F
.55783 .18218 m .58027 .18757 L p .57027 .20721 L F P
0 g
s
.684 .621 .779 r
.58027 .18757 m .5862 .189 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18231 L F P
0 g
s
.588 .698 .918 r
.52187 .16305 m .59145 .17968 L .55727 .18046 L F
.52156 .1629 m .52214 .16304 L p .52187 .16305 L F P
0 g
s
.588 .698 .918 r
.52214 .16304 m .59145 .17968 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48139 .16471 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48453 .16458 L F P
0 g
s
.238 .738 .904 r
.48139 .16471 m .52179 .16422 L .48453 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18035 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.557 .18052 m .55356 .19981 L p .5579 .18231 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.695 .604 .75 r
.37497 .12829 m .41844 .13872 L .40277 .16524 L p F P
0 g
s
.695 .604 .75 r
.35939 .15482 m .40277 .16524 L .41844 .13872 L p F P
0 g
s
.695 .604 .75 r
.41844 .13872 m .37497 .12829 L .35939 .15482 L p F P
0 g
s
.684 .621 .779 r
.38892 .14162 m .41084 .14689 L p .40957 .14909 L F P
0 g
s
0 0 .465 r
.55704 .18035 m .557 .18052 L p .55783 .18218 L F P
0 g
s
.678 .63 .795 r
.41844 .13872 m .37497 .12829 L .38723 .10626 L p F P
0 g
s
.678 .63 .795 r
.37497 .12829 m .41844 .13872 L .43086 .11674 L p F P
0 g
s
.588 .698 .918 r
.39325 .13209 m .41527 .13738 L p .41478 .13844 L F P
0 g
s
.706 .581 .713 r
.35939 .15482 m .40277 .16524 L .38563 .19325 L p F P
0 g
s
.706 .581 .713 r
.40277 .16524 m .35939 .15482 L .34227 .18284 L p F P
0 g
s
.695 .604 .75 r
.40277 .16524 m .35939 .15482 L .37497 .12829 L p F P
0 g
s
.684 .621 .779 r
.37663 .16313 m .38892 .14162 L p .40946 .14928 L F P
0 g
s
.706 .581 .713 r
.34227 .18284 m .38563 .19325 L .40277 .16524 L p F P
0 g
s
.77 .92 .546 r
.40277 .16524 m .40068 .16865 L p .41164 .14548 L F P
0 g
s
.77 .92 .546 r
.41317 .14282 m .40277 .16524 L .41164 .14548 L F
.684 .621 .779 r
.40946 .14928 m .3985 .16835 L .37663 .16313 L F
.588 .698 .918 r
.38892 .14162 m .39325 .13209 L p .41478 .13844 L F P
0 g
s
.588 .698 .918 r
.41478 .13844 m .41092 .1467 L .38892 .14162 L F
.678 .63 .795 r
.38723 .10626 m .43086 .11674 L .41844 .13872 L p F P
0 g
s
.678 .63 .795 r
.43086 .11674 m .38723 .10626 L .37497 .12829 L p F P
0 g
s
.639 .669 .863 r
.43086 .11674 m .38723 .10626 L .39473 .09133 L p F P
0 g
s
.639 .669 .863 r
.39473 .09133 m .43856 .10185 L .43086 .11674 L p F P
0 g
s
.639 .669 .863 r
.38723 .10626 m .43086 .11674 L .43856 .10185 L p F P
0 g
s
.714 .556 .673 r
.36897 .2196 m .32554 .20917 L .34227 .18284 L p F P
0 g
s
.714 .556 .673 r
.34227 .18284 m .38563 .19325 L .36897 .2196 L p F P
0 g
s
.714 .556 .673 r
.32554 .20917 m .36897 .2196 L .38563 .19325 L p F P
0 g
s
.714 .556 .673 r
.38563 .19325 m .34227 .18284 L .32554 .20917 L p F P
0 g
s
.706 .581 .713 r
.38563 .19325 m .34227 .18284 L .35939 .15482 L p F P
0 g
s
.78 .927 .558 r
.39325 .13209 m .38892 .14162 L p .34663 .20543 L F P
0 g
s
.78 .927 .558 r
.38789 .13831 m .39325 .13209 L p .34663 .20543 L F P
0 g
s
.692 .277 .254 r
.39325 .13209 m .38789 .13831 L p .4106 .14292 L F P
0 g
s
.77 .92 .546 r
.41574 .13682 m .41164 .14548 L .4155 .13711 L F
.41164 .14548 m .41084 .14689 L .41527 .13738 L F
.4155 .13711 m .41527 .13738 L .42316 .12046 L F
.41164 .14548 m .41527 .13738 L .4155 .13711 L F
.684 .621 .779 r
.38892 .14162 m .40957 .14909 L .40946 .14928 L F
.77 .92 .546 r
.41164 .14548 m .40068 .16865 L .41084 .14689 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48139 .16471 L F P
0 g
s
.77 .92 .546 r
.41844 .13872 m .40277 .16524 L p .41942 .12935 L F P
0 g
s
.77 .92 .546 r
.42699 .11303 m .42374 .1228 L .41942 .12935 L F
.42374 .1228 m .41844 .13872 L .41942 .12935 L F
.588 .698 .918 r
.41084 .14689 m .38892 .14162 L p .41092 .1467 L F P
0 g
s
.78 .927 .558 r
.38892 .14162 m .37663 .16313 L p .34663 .20543 L F P
0 g
s
.78 .927 .558 r
.37478 .15807 m .38789 .13831 L p .34663 .20543 L F P
0 g
s
.722 .521 .619 r
.38789 .13831 m .37478 .15807 L p .39842 .1612 L F P
0 g
s
.588 .698 .918 r
.48453 .16458 m .41084 .14689 L p .48751 .16446 L F P
0 g
s
.77 .92 .546 r
.41527 .13738 m .40068 .16865 L .41314 .13991 L F
.684 .621 .779 r
.40957 .14909 m .48041 .16359 L .45324 .16488 L F
.41084 .14689 m .48041 .16359 L p .40957 .14909 L F P
0 g
s
.684 .621 .779 r
.48041 .16359 m .48453 .16458 L p .47823 .16464 L F P
0 g
s
.684 .621 .779 r
.48041 .16359 m .47823 .16464 L .45324 .16488 L F
.238 .738 .904 r
.47813 .16304 m .47825 .16484 L p .48139 .16471 L F P
0 g
s
.238 .738 .904 r
.47825 .16484 m .47954 .18477 L p .48139 .16471 L F P
0 g
s
.588 .698 .918 r
.55783 .18218 m .48453 .16458 L p .55706 .1804 L F P
0 g
s
.588 .698 .918 r
.55706 .1804 m .48453 .16458 L .48751 .16446 L F
.55706 .1804 m .41084 .14689 L .41092 .1467 L F
.77 .92 .546 r
.40068 .16865 m .38563 .19325 L p .3982 .16888 L F P
0 g
s
.684 .621 .779 r
.39849 .16838 m .37663 .16313 L p .3985 .16835 L F P
0 g
s
.707 .577 .707 r
.37663 .16313 m .39849 .16838 L p .39676 .17119 L F P
0 g
s
.692 .277 .254 r
.41527 .13738 m .39325 .13209 L p .4106 .14292 L F P
0 g
s
.707 .577 .707 r
.36106 .18846 m .37663 .16313 L p .39676 .17119 L F P
0 g
s
.77 .92 .546 r
.39379 .17602 m .3982 .16888 L .39072 .18186 L F
.3983 .16868 m .3982 .16888 L .39379 .17602 L F
.3838 .19236 m .39072 .18186 L .36897 .2196 L F
.707 .577 .707 r
.38292 .19371 m .36106 .18846 L p .39676 .17119 L F P
0 g
s
.77 .92 .546 r
.4119 .14076 m .39072 .18186 L .3838 .19236 L F
.42445 .11771 m .41402 .13754 L .4119 .14076 L F
.41402 .13754 m .39072 .18186 L .4119 .14076 L F
.42087 .12452 m .3983 .16868 L .39379 .17602 L F
.42445 .11771 m .42139 .12366 L .42087 .12452 L F
.42139 .12366 m .3983 .16868 L .42087 .12452 L F
.78 .927 .558 r
.37663 .16313 m .36106 .18846 L p .34663 .20543 L F P
0 g
s
.78 .927 .558 r
.34663 .20543 m .35897 .18378 L .37478 .15807 L p F P
0 g
s
.707 .577 .707 r
.37478 .15807 m .35897 .18378 L p .38292 .18625 L F P
0 g
s
.77 .92 .546 r
.38563 .19325 m .36993 .21809 L p .3982 .16888 L F P
0 g
s
.77 .92 .546 r
.36993 .21809 m .36897 .2196 L p .3982 .16888 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23395 L p .56878 .21014 L F P
0 g
s
.722 .523 .62 r
.34803 .20813 m .36106 .18846 L p .38148 .19589 L F P
0 g
s
.722 .523 .62 r
.36995 .21339 m .34803 .20813 L p .38148 .19589 L F P
0 g
s
.722 .521 .619 r
.41001 .14362 m .38789 .13831 L p .39842 .1612 L F P
0 g
s
.692 .277 .254 r
.38789 .13831 m .41001 .14362 L p .4106 .14292 L F P
0 g
s
.722 .522 .62 r
.32554 .20917 m .36897 .2196 L .35468 .24129 L p F P
0 g
s
.722 .522 .62 r
.31111 .23082 m .35468 .24129 L .36897 .2196 L p F P
0 g
s
.722 .522 .62 r
.36897 .2196 m .32554 .20917 L .31111 .23082 L p F P
0 g
s
.77 .92 .546 r
.36897 .2196 m .35468 .24129 L p .37312 .20858 L F P
0 g
s
.722 .523 .62 r
.36106 .18846 m .38292 .19371 L p .38148 .19589 L F P
0 g
s
.77 .92 .546 r
.41664 .13139 m .3838 .19236 L .37312 .20858 L F
.41975 .12633 m .3838 .19236 L .41664 .13139 L F
.3838 .19236 m .36897 .2196 L .37312 .20858 L F
.707 .577 .707 r
.39676 .17119 m .43345 .18589 L .38292 .19371 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44659 .17993 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18157 L p .44659 .17993 L F P
0 g
s
.502 .908 .835 r
.44318 .18157 m .44644 .19981 L p .44659 .17993 L F P
0 g
s
.68 .821 .38 r
.56917 .20936 m .56621 .22413 L .56878 .21014 L F
.57027 .20721 m .57025 .20729 L p .56917 .20936 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56917 .20936 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21014 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43959 .18835 m .56915 .2094 L .55683 .2331 L F
.43959 .18835 m .55683 .2331 L .55424 .23428 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .20453 m .43379 .22413 L .43122 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .20453 L F P
0 g
s
.76 .881 .465 r
.43083 .20521 m .4312 .20453 L .4312 .2045 L F
.42975 .20729 m .4312 .20453 L .43083 .20521 L F
.722 .523 .62 r
.38292 .19371 m .43083 .20521 L p .38148 .19589 L F P
0 g
s
.722 .523 .62 r
.43083 .20521 m .42994 .20683 L .42948 .20673 L F
.42844 .20476 m .42948 .20673 L .38148 .19589 L F
.43083 .20521 m .42948 .20673 L .42844 .20476 L F
.38148 .19589 m .42994 .20683 L .42687 .2124 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.43959 .18835 m .43087 .20512 L .40471 .19894 L F
.55341 .23465 m .40471 .19894 L p .55424 .23428 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.722 .523 .62 r
.43083 .20521 m .55341 .23465 L p .42994 .20683 L F P
0 g
s
.722 .523 .62 r
.55341 .23465 m .55332 .23469 L .42994 .20683 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55306 .2348 L F P
0 g
s
.446 .876 .788 r
.55682 .23317 m .55356 .24845 L p .55306 .23481 L F P
0 g
s
.446 .876 .788 r
.55341 .23465 m .55306 .23481 L .55306 .2348 L F
.55682 .23317 m .55306 .23481 L .55341 .23465 L F
.68 .821 .38 r
.55665 .23395 m .55683 .2331 L p .56878 .21014 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56862 .21042 L F P
0 g
s
.68 .821 .38 r
.56878 .21014 m .55683 .2331 L .56862 .21042 L F
.707 .577 .707 r
.55588 .23493 m .55712 .23297 L .55779 .2357 L F
.55712 .23297 m .57164 .20995 L .55995 .23168 L F
.55712 .23297 m .55995 .23168 L .55779 .2357 L F
.446 .876 .788 r
.55306 .2348 m .55304 .23482 L .55284 .2349 L F
0 0 .38 r
.43379 .22413 m .42973 .20721 L p .4421 .23061 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.722 .523 .62 r
.42994 .20683 m .55332 .23469 L .42687 .2124 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55284 .2349 L F
.722 .523 .62 r
.55332 .23469 m .55779 .2357 L .55297 .23484 L F
.55332 .23469 m .55297 .23484 L .42687 .2124 L F
.42687 .2124 m .55297 .23484 L .52358 .24759 L F
.722 .522 .62 r
.35468 .24129 m .31111 .23082 L .32554 .20917 L p F P
0 g
s
.726 .456 .518 r
.31111 .23082 m .35468 .24129 L .34442 .25578 L p F P
0 g
s
.726 .456 .518 r
.30065 .24527 m .34442 .25578 L .35468 .24129 L p F P
0 g
s
.726 .456 .518 r
.35468 .24129 m .31111 .23082 L .30065 .24527 L p F P
0 g
s
.77 .92 .546 r
.35468 .24129 m .34442 .25578 L p .3666 .21744 L F P
0 g
s
.697 .293 .278 r
.34249 .21467 m .34803 .20813 L p .36935 .21412 L F P
0 g
s
.697 .293 .278 r
.36451 .21996 m .34249 .21467 L p .36935 .21412 L F P
0 g
s
.77 .92 .546 r
.37138 .21167 m .35468 .24129 L .3666 .21744 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51861 .24843 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51547 .24833 L F P
0 g
s
.183 .707 .866 r
.51861 .24843 m .47821 .24806 L .51547 .24833 L F
.722 .523 .62 r
.43381 .21493 m .52583 .24841 L .44217 .23073 L F
.51547 .24833 m .44217 .23073 L p .52583 .24841 L F P
0 g
s
.697 .293 .278 r
.46108 .23989 m .50487 .24801 L .48812 .24749 L F
.4553 .23742 m .50857 .24812 L .46108 .23989 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51861 .24843 L F P
0 g
s
.183 .707 .866 r
.52175 .24853 m .52046 .26349 L p .51861 .24843 L F P
0 g
s
.697 .293 .278 r
.50857 .24812 m .54532 .2555 L .50487 .24801 L F
.50857 .24812 m .50487 .24801 L .46108 .23989 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24853 L p .51861 .24843 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23215 L p .47811 .24718 L F P
0 g
s
.697 .293 .278 r
.44217 .23073 m .54532 .2555 L p .44473 .2353 L F P
0 g
s
0 0 .38 r
.443 .23229 m .44644 .24845 L p .4421 .23061 L F P
0 g
s
.726 .456 .518 r
.34442 .25578 m .30065 .24527 L .31111 .23082 L p F P
0 g
s
.719 .382 .407 r
.23196 .33257 m .30065 .24527 L .34442 .25578 L p F P
0 g
s
.719 .382 .407 r
.27758 .34352 m .23196 .33257 L p .26058 .31302 L F P
0 g
s
.719 .382 .407 r
.34442 .25578 m .29459 .32119 L p .26058 .31302 L F P
0 g
s
.719 .382 .407 r
.29459 .32119 m .27758 .34352 L p .26058 .31302 L F P
0 g
s
.77 .92 .546 r
.27758 .34352 m .34442 .25578 L .36204 .22531 L p F P
0 g
s
.77 .92 .546 r
.36204 .22531 m .3666 .21744 L p .36392 .22122 L F P
0 g
s
.77 .92 .546 r
.36392 .22122 m .27758 .34352 L .36204 .22531 L F
.697 .293 .278 r
.34803 .20813 m .36995 .21339 L p .36935 .21412 L F P
0 g
s
.78 .927 .558 r
.36106 .18846 m .34803 .20813 L p .34663 .20543 L F P
0 g
s
.78 .927 .558 r
.34803 .20813 m .34249 .21467 L .34663 .20543 L p F P
0 g
s
.581 .7 .924 r
.34663 .20543 m .34249 .21467 L p .36498 .21894 L F P
0 g
s
.581 .7 .924 r
.36875 .21074 m .34663 .20543 L p .36498 .21894 L F P
0 g
s
.707 .577 .707 r
.35897 .18378 m .38116 .18911 L p .38292 .18625 L F P
0 g
s
.707 .577 .707 r
.39697 .1634 m .37478 .15807 L p .38292 .18625 L F P
0 g
s
.722 .521 .619 r
.37478 .15807 m .39697 .1634 L p .39842 .1612 L F P
0 g
s
.684 .622 .78 r
.35897 .18378 m .34663 .20543 L p .37013 .20834 L F P
0 g
s
.77 .92 .546 r
.3666 .21744 m .42699 .11303 L p .40801 .14231 L F P
0 g
s
.77 .92 .546 r
.40801 .14231 m .37179 .20545 L .3666 .21744 L F
.684 .622 .78 r
.38116 .18911 m .35897 .18378 L p .37013 .20834 L F P
0 g
s
.77 .92 .546 r
.37179 .20545 m .36451 .21996 L .3666 .21744 L F
.684 .622 .78 r
.34663 .20543 m .36875 .21074 L p .37013 .20834 L F P
0 g
s
.77 .92 .546 r
.38124 .18361 m .36875 .21074 L .37179 .20545 L F
.36875 .21074 m .36451 .21996 L .37179 .20545 L F
.42699 .11303 m .37138 .21167 L .3666 .21744 L F
.722 .523 .62 r
.38148 .19589 m .43381 .21493 L .36995 .21339 L F
.44217 .23073 m .36995 .21339 L p .43381 .21493 L F P
0 g
s
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55284 .2349 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20453 L .43122 .20449 L F
.707 .577 .707 r
.43959 .18835 m .55424 .23428 L .43087 .20512 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55306 .2348 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55682 .23317 L p .55341 .23465 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55341 .23465 L .55306 .2348 L F
.707 .577 .707 r
.56915 .2094 m .57164 .20995 L .55712 .23297 L F
.55683 .2331 m .55712 .23297 L .55588 .23493 L F
.44317 .18148 m .56915 .2094 L .43959 .18835 L F
.684 .621 .779 r
.57164 .20995 m .44659 .17993 L p .5715 .20967 L F P
0 g
s
.77 .92 .546 r
.4079 .152 m .40068 .16865 L .3982 .16888 L F
.684 .621 .779 r
.44659 .17993 m .39849 .16838 L p .44668 .17988 L F P
0 g
s
.77 .92 .546 r
.3983 .16868 m .39849 .16838 L .3982 .16888 L F
.707 .577 .707 r
.39849 .16838 m .56917 .20936 L p .39676 .17119 L F P
0 g
s
.707 .577 .707 r
.56917 .20936 m .56915 .2094 L .39676 .17119 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44659 .17993 L F P
0 g
s
.502 .908 .835 r
.44694 .17975 m .44659 .17993 L .44696 .17976 L F
.684 .621 .779 r
.5715 .20967 m .39849 .16838 L .3985 .16835 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16464 L p .44694 .17975 L F P
0 g
s
.684 .621 .779 r
.40946 .14928 m .5715 .20967 L .3985 .16835 L F
.502 .908 .835 r
.44274 .17911 m .44659 .17993 L .44694 .17975 L F
.684 .621 .779 r
.56928 .20915 m .44659 .17993 L .44668 .17988 L F
.5715 .20967 m .56928 .20915 L .56928 .20915 L F
.56928 .20915 m .44659 .17993 L .56928 .20915 L F
.40946 .14928 m .57027 .20721 L .56941 .2089 L F
.40957 .14909 m .57027 .20721 L .40946 .14928 L F
.45324 .16488 m .55783 .18218 L .57027 .20721 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56917 .20936 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56917 .20936 L .56878 .21014 L F
.57077 .20511 m .56917 .20936 L .5688 .21007 L F
.707 .577 .707 r
.56917 .20936 m .57164 .20995 L p .56915 .2094 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21014 L F P
0 g
s
.707 .577 .707 r
.56915 .2094 m .55712 .23297 L .55683 .2331 L F
.722 .523 .62 r
.55779 .2357 m .54532 .2555 L p .52358 .24759 L F P
0 g
s
.722 .523 .62 r
.55297 .23484 m .55779 .2357 L .52358 .24759 L F
.55341 .23465 m .55779 .2357 L p .55332 .23469 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55306 .2348 L F P
0 g
s
.446 .876 .788 r
.55306 .2348 m .55284 .2349 L .52187 .24718 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.707 .577 .707 r
.55779 .2357 m .55341 .23465 L p .55424 .23428 L F P
0 g
s
.707 .577 .707 r
.55424 .23428 m .55683 .2331 L .55588 .23493 L F
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.697 .293 .278 r
.54068 .26226 m .47844 .24732 L p .46108 .23989 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.54574 .25324 m .55866 .23173 L p .37013 .20834 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51861 .24843 L F P
0 g
s
.684 .622 .78 r
.36875 .21074 m .51562 .24601 L p .37013 .20834 L F P
0 g
s
.722 .523 .62 r
.54532 .2555 m .51547 .24833 L p .52583 .24841 L F P
0 g
s
.684 .622 .78 r
.51562 .24601 m .54574 .25324 L p .51739 .24599 L F P
0 g
s
.684 .622 .78 r
.51562 .24601 m .51739 .24599 L .37013 .20834 L F
.707 .577 .707 r
.43345 .18589 m .43959 .18835 L .40471 .19894 L F
.39676 .17119 m .44317 .18148 L .43959 .18835 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.40471 .19894 m .38292 .19371 L p .43345 .18589 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.55866 .23173 m .38116 .18911 L p .37013 .20834 L F P
0 g
s
.77 .92 .546 r
.40801 .14231 m .38124 .18361 L .37179 .20545 L F
.581 .7 .924 r
.34249 .21467 m .36451 .21996 L p .36498 .21894 L F P
0 g
s
.77 .92 .546 r
.38124 .18361 m .33324 .25766 L .36451 .21996 L F
.33324 .25766 m .27758 .34352 L .3666 .21744 L F
0 0 .38 r
.44296 .23215 m .443 .23229 L p .44217 .23073 L F P
0 g
s
.697 .293 .278 r
.36935 .21412 m .44217 .23073 L .44473 .2353 L F
.36935 .21412 m .46108 .23989 L .36451 .21996 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.697 .293 .278 r
.47844 .24732 m .36451 .21996 L p .46108 .23989 L F P
0 g
s
.697 .293 .278 r
.54532 .2555 m .54068 .26226 L p .48812 .24749 L F P
0 g
s
.697 .293 .278 r
.50487 .24801 m .54532 .2555 L .48812 .24749 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51861 .24843 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23215 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.697 .293 .278 r
.44473 .2353 m .4553 .23742 L .46108 .23989 L F
.581 .7 .924 r
.54068 .26226 m .54574 .25324 L p .36498 .21894 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.581 .7 .924 r
.36451 .21996 m .54068 .26226 L p .36498 .21894 L F P
0 g
s
.697 .293 .278 r
.36995 .21339 m .44217 .23073 L p .36935 .21412 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23215 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44296 .23215 m .44217 .23073 L .4421 .23061 L F
.581 .7 .924 r
.54574 .25324 m .36875 .21074 L p .36498 .21894 L F P
0 g
s
.77 .92 .546 r
.32393 .26313 m .27758 .34352 L p .42699 .11303 L F P
0 g
s
.681 .626 .787 r
.3223 .27257 m .36775 .28348 L p .32733 .32905 L F P
0 g
s
.681 .626 .787 r
.22327 .44634 m .29459 .32119 L p .32733 .32905 L F P
0 g
s
.681 .626 .787 r
.29459 .32119 m .3223 .27257 L p .32733 .32905 L F P
0 g
s
.684 .621 .779 r
.57336 .21037 m .57164 .20995 L p .5715 .20967 L F P
0 g
s
.684 .621 .779 r
.56941 .2089 m .57027 .20721 L .5715 .20967 L F
.707 .577 .707 r
.57164 .20995 m .57336 .21037 L .57255 .2117 L p F P
0 g
s
.707 .577 .707 r
.57255 .2117 m .55779 .2357 L p .57164 .20995 L F P
0 g
s
.77 .92 .546 r
.42699 .11303 m .41317 .14282 L .41164 .14548 L F
.588 .698 .918 r
.41478 .13844 m .52156 .1629 L .55727 .18046 L F
.41478 .13844 m .55706 .1804 L .41092 .1467 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48139 .16471 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48139 .16471 L F P
0 g
s
.684 .621 .779 r
.48453 .16458 m .55783 .18218 L p .45324 .16488 L F P
0 g
s
.588 .698 .918 r
.59145 .17968 m .5862 .189 L p .55727 .18046 L F P
0 g
s
.588 .698 .918 r
.5862 .189 m .55783 .18218 L p .55706 .1804 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18035 L p .5579 .18231 L F P
0 g
s
0 0 .465 r
.55704 .18035 m .55783 .18218 L .5579 .18231 L F
.57077 .20511 m .55726 .17911 L p .5579 .18231 L F P
0 g
s
0 0 .465 r
.5579 .18231 m .5617 .18997 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18035 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44694 .17975 L F P
0 g
s
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .44694 .17975 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55866 .23173 m .57446 .20602 L p .38292 .18625 L F P
0 g
s
.707 .577 .707 r
.38116 .18911 m .55866 .23173 L p .38292 .18625 L F P
0 g
s
.77 .92 .546 r
.42699 .11303 m .41975 .12633 L .41664 .13139 L F
.41314 .13991 m .4079 .152 L .39849 .16838 L F
.41314 .13991 m .39849 .16838 L .3983 .16868 L F
.42316 .12046 m .3982 .16888 L .42445 .11771 L F
.707 .577 .707 r
.57446 .20602 m .39697 .1634 L p .38292 .18625 L F P
0 g
s
.722 .521 .619 r
.57446 .20602 m .587 .18612 L p .39842 .1612 L F P
0 g
s
.722 .521 .619 r
.39697 .1634 m .57446 .20602 L p .39842 .1612 L F P
0 g
s
.722 .521 .619 r
.587 .18612 m .41001 .14362 L p .39842 .1612 L F P
0 g
s
.77 .92 .546 r
.42316 .12046 m .41527 .13738 L .41314 .13991 L F
.692 .277 .254 r
.587 .18612 m .59145 .17968 L p .4106 .14292 L F P
0 g
s
.692 .277 .254 r
.41001 .14362 m .587 .18612 L p .4106 .14292 L F P
0 g
s
.77 .92 .546 r
.43086 .11674 m .41844 .13872 L p .42699 .11303 L F P
0 g
s
.588 .698 .918 r
.41527 .13738 m .52156 .1629 L p .41478 .13844 L F P
0 g
s
.692 .277 .254 r
.59145 .17968 m .41527 .13738 L p .4106 .14292 L F P
0 g
s
.77 .92 .546 r
.42699 .11303 m .41574 .13682 L .42316 .12046 L F
.41574 .13682 m .4155 .13711 L .42316 .12046 L F
.42699 .11303 m .42316 .12046 L .42445 .11771 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.791 .933 .57 r
.34227 .18284 m .32554 .20917 L p .38249 .10234 L F P
0 g
s
.791 .933 .57 r
.35939 .15482 m .34227 .18284 L p .38249 .10234 L F P
0 g
s
.791 .933 .57 r
.37497 .12829 m .35939 .15482 L p .38249 .10234 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.791 .933 .57 r
.32554 .20917 m .31111 .23082 L p .38249 .10234 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.791 .933 .57 r
.38723 .10626 m .37497 .12829 L p .38249 .10234 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.791 .933 .57 r
.31111 .23082 m .30065 .24527 L p .38249 .10234 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.791 .933 .57 r
.39473 .09133 m .38723 .10626 L p .38249 .10234 L F P
0 g
s
.77 .92 .546 r
.43856 .10185 m .43086 .11674 L p .42699 .11303 L F P
0 g
s
.639 .669 .863 r
.43856 .10185 m .39473 .09133 L .38723 .10626 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.667 .845 .436 r
.55779 .2357 m .54532 .2555 L p .54574 .25324 L F P
0 g
s
.667 .845 .436 r
.57336 .21037 m .55779 .2357 L p .54574 .25324 L F P
0 g
s
.667 .845 .436 r
.5862 .189 m .57336 .21037 L p .54574 .25324 L F P
0 g
s
.791 .933 .57 r
.23196 .33257 m .30065 .24527 L .38249 .10234 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.791 .933 .57 r
.39652 .08532 m .39473 .09133 L p .38249 .10234 L F P
0 g
s
.448 .717 .982 r
.43856 .10185 m .39473 .09133 L .39652 .08532 L p F P
0 g
s
.448 .717 .982 r
.39652 .08532 m .44059 .0959 L .43856 .10185 L p F P
0 g
s
.448 .717 .982 r
.39473 .09133 m .43856 .10185 L .44059 .0959 L p F P
0 g
s
.77 .92 .546 r
.44059 .0959 m .43856 .10185 L p .42699 .11303 L F P
0 g
s
.448 .717 .982 r
.44059 .0959 m .39652 .08532 L .39473 .09133 L p F P
0 g
s
.667 .845 .436 r
.54532 .2555 m .54068 .26226 L .54574 .25324 L p F P
0 g
s
.667 .845 .436 r
.59145 .17968 m .5862 .189 L p .54574 .25324 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.667 .845 .436 r
.587 .18612 m .59145 .17968 L p .54574 .25324 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.791 .933 .57 r
.38249 .10234 m .3923 .0891 L .39652 .08532 L p F P
0 g
s
.77 .92 .546 r
.42699 .11303 m .4366 .09973 L .44059 .0959 L p F P
0 g
s
.603 .081 0 r
.44059 .0959 m .39652 .08532 L .3923 .0891 L p F P
0 g
s
.603 .081 0 r
.3923 .0891 m .4366 .09973 L .44059 .0959 L p F P
0 g
s
.603 .081 0 r
.39652 .08532 m .44059 .0959 L .4366 .09973 L p F P
0 g
s
.603 .081 0 r
.4366 .09973 m .3923 .0891 L .39652 .08532 L p F P
0 g
s
.726 .566 .673 r
.35917 .45441 m .35857 .44872 L .31274 .44865 L p F P
0 g
s
.616 .809 .974 r
.31274 .44865 m .35857 .44872 L .36084 .44714 L p F P
0 g
s
.389 .318 .655 r
.35857 .44872 m .35917 .45441 L .36144 .45284 L p F P
0 g
s
.389 .318 .655 r
.36144 .45284 m .36084 .44714 L .35857 .44872 L p F P
0 g
s
.726 .566 .673 r
.31274 .44865 m .31334 .45435 L .35917 .45441 L p F P
0 g
s
.726 .566 .673 r
.30845 .45149 m .31763 .4515 L .32001 .47433 L p F P
0 g
s
.613 .811 .976 r
.3143 .4751 m .31542 .47432 L p .31076 .47436 L F P
0 g
s
.613 .811 .976 r
.22568 .47503 m .30971 .4751 L p .31076 .47436 L F P
0 g
s
.613 .811 .976 r
.30971 .4751 m .3143 .4751 L p .31076 .47436 L F P
0 g
s
.726 .566 .673 r
.30845 .45149 m .31423 .4629 L .3145 .47432 L F
.31423 .4629 m .32001 .47433 L .31542 .47432 L F
.31423 .4629 m .31542 .47432 L .3145 .47432 L F
.382 .312 .653 r
.31542 .47432 m .3143 .4751 L p .31571 .47718 L F P
0 g
s
.613 .811 .976 r
.24896 .47427 m .22568 .47503 L .31076 .47436 L F
.31082 .47432 m .31076 .47436 L .31542 .47432 L F
.24896 .47427 m .31076 .47436 L .31082 .47432 L F
.726 .566 .674 r
.31549 .48653 m .3143 .4751 L .22568 .47503 L p F P
0 g
s
.382 .312 .653 r
.3143 .4751 m .31549 .48653 L .31661 .48576 L p F P
0 g
s
.382 .312 .653 r
.31571 .47718 m .3143 .4751 L .31661 .48576 L F
.726 .566 .674 r
.22568 .47503 m .22682 .48649 L .31549 .48653 L p F P
0 g
s
.726 .566 .673 r
.30845 .45149 m .31601 .48004 L .31569 .48576 L F
.31201 .48575 m .30845 .45149 L p .31569 .48576 L F P
0 g
s
.726 .566 .673 r
.32359 .50865 m .31899 .50866 L p .31601 .48004 L F P
0 g
s
.612 .811 .977 r
.31549 .48653 m .31661 .48576 L p .31201 .48575 L F P
0 g
s
.612 .811 .977 r
.29447 .48575 m .31113 .48636 L .31201 .48575 L F
.31113 .48636 m .31549 .48653 L .31201 .48575 L F
.726 .566 .673 r
.31899 .50866 m .31439 .50866 L p .31601 .48004 L F P
0 g
s
.382 .312 .653 r
.31663 .50714 m .31439 .50866 L p .31492 .49925 L F P
0 g
s
.382 .312 .653 r
.31082 .47432 m .30845 .45149 L p .31171 .4737 L F P
0 g
s
.382 .312 .653 r
.31274 .44865 m .31304 .4515 L p .31415 .45071 L F P
0 g
s
.615 .809 .974 r
.30845 .45149 m .31067 .44992 L p .31415 .45071 L F P
0 g
s
.615 .809 .974 r
.31763 .4515 m .31304 .4515 L p .31415 .45071 L F P
0 g
s
.615 .809 .974 r
.31304 .4515 m .30845 .45149 L p .31415 .45071 L F P
0 g
s
.382 .312 .653 r
.31334 .45435 m .31557 .45278 L p .31415 .45071 L F P
0 g
s
.382 .312 .653 r
.31304 .4515 m .31334 .45435 L p .31415 .45071 L F P
0 g
s
.382 .312 .653 r
.30845 .45149 m .31067 .44992 L .31305 .47277 L p F P
0 g
s
.382 .312 .653 r
.31171 .4737 m .30845 .45149 L .31305 .47277 L F
.613 .811 .976 r
.31542 .47432 m .31765 .47277 L p .24896 .47427 L F P
0 g
s
.615 .809 .975 r
.35917 .45441 m .36144 .45284 L .32016 .45278 L p F P
0 g
s
.383 .313 .653 r
.31763 .4515 m .31986 .44993 L p .32005 .45286 L F P
0 g
s
.383 .313 .653 r
.31793 .45435 m .31763 .4515 L p .32005 .45286 L F P
0 g
s
.615 .809 .975 r
.31994 .45294 m .35917 .45441 L .32016 .45278 L F
.31793 .45435 m .35917 .45441 L p .31994 .45294 L F P
0 g
s
.726 .566 .673 r
.36283 .4802 m .36268 .47877 L .32137 .47875 L p F P
0 g
s
.726 .566 .673 r
.36283 .4802 m .32137 .47875 L .32139 .47889 L F
.612 .811 .976 r
.36268 .47877 m .36324 .47839 L p .32143 .47871 L F P
0 g
s
.612 .811 .976 r
.32137 .47875 m .36268 .47877 L p .32143 .47871 L F P
0 g
s
.726 .566 .673 r
.32152 .48018 m .36283 .4802 L p .32139 .47889 L F P
0 g
s
.389 .318 .655 r
.36268 .47877 m .36283 .4802 L .3634 .47982 L p F P
0 g
s
.612 .811 .976 r
.36283 .4802 m .3634 .47982 L .32208 .47979 L p F P
0 g
s
.383 .313 .653 r
.32137 .47875 m .32148 .48021 L .32053 .47933 L F
.32068 .48076 m .32053 .47933 L p .32148 .48021 L F P
0 g
s
.383 .313 .653 r
.31932 .45337 m .32168 .47853 L .31793 .45435 L F
.32126 .47193 m .32168 .47853 L .31932 .45337 L F
.32053 .47933 m .31793 .45435 L p .32168 .47853 L F P
0 g
s
.726 .566 .673 r
.32001 .47433 m .32053 .47933 L p .3145 .47432 L F P
0 g
s
.726 .566 .673 r
.32053 .47933 m .32359 .50865 L p .31582 .47932 L F P
0 g
s
.726 .566 .673 r
.3145 .47432 m .32053 .47933 L .31582 .47932 L F
.612 .811 .976 r
.31733 .47836 m .31677 .47874 L p .32143 .47871 L F P
0 g
s
.612 .811 .976 r
.36324 .47839 m .32193 .47836 L p .32143 .47871 L F P
0 g
s
.612 .811 .976 r
.32152 .48018 m .36283 .4802 L p .32202 .47983 L F P
0 g
s
.612 .811 .976 r
.32202 .47983 m .36283 .4802 L .32208 .47979 L F
.726 .566 .673 r
.36324 .47839 m .32193 .47836 L p .32206 .47965 L F P
0 g
s
.726 .566 .673 r
.36524 .51151 m .36463 .50578 L .31869 .50579 L p F P
0 g
s
.609 .813 .978 r
.36463 .50578 m .36691 .50426 L p .32352 .50564 L F P
0 g
s
.609 .813 .978 r
.32329 .50579 m .36463 .50578 L p .32352 .50564 L F P
0 g
s
.726 .566 .673 r
.31869 .50579 m .31929 .51152 L .36524 .51151 L p F P
0 g
s
.383 .313 .653 r
.32148 .48021 m .32337 .50573 L .32068 .48076 L F
.32359 .50865 m .32329 .50579 L p .32337 .50573 L F P
0 g
s
.383 .313 .653 r
.32329 .50579 m .32068 .48076 L p .32337 .50573 L F P
0 g
s
.383 .313 .653 r
.32219 .48661 m .32359 .50865 L .32137 .47875 L F
.609 .813 .978 r
.36691 .50426 m .32554 .50427 L p .32352 .50564 L F P
0 g
s
.383 .313 .653 r
.32443 .50809 m .32359 .50865 L p .32219 .48661 L F P
0 g
s
.609 .813 .978 r
.32093 .50427 m .31869 .50579 L p .32352 .50564 L F P
0 g
s
.383 .313 .653 r
.32126 .47193 m .32418 .50519 L .32219 .48661 L F
.32418 .50519 m .32413 .50522 L .32219 .48661 L F
.32252 .48405 m .32443 .50809 L .32126 .47193 L F
.389 .318 .655 r
.3634 .47982 m .36324 .47839 L .36268 .47877 L p F P
0 g
s
.726 .566 .673 r
.3634 .47982 m .36324 .47839 L p .32206 .47965 L F P
0 g
s
.726 .566 .673 r
.32208 .47979 m .3634 .47982 L p .32206 .47965 L F P
0 g
s
.383 .313 .653 r
.32584 .50713 m .32443 .50809 L p .32206 .47827 L F P
0 g
s
.383 .313 .653 r
.32271 .47782 m .32584 .50713 L .32206 .47827 L F
.32016 .45278 m .32584 .50713 L p .32005 .45286 L F P
0 g
s
.609 .813 .978 r
.32554 .50427 m .32093 .50427 L p .32352 .50564 L F P
0 g
s
.609 .813 .978 r
.31869 .50579 m .32329 .50579 L p .32352 .50564 L F P
0 g
s
.383 .313 .653 r
.32418 .50519 m .32443 .50809 L .32413 .50522 L F
.32005 .45286 m .32252 .48405 L .32126 .47193 L F
.32168 .47853 m .32177 .48 L .32137 .47875 L F
.32177 .48 m .32152 .48018 L .32137 .47875 L F
.726 .566 .673 r
.31677 .47874 m .31692 .48017 L .32152 .48018 L p F P
0 g
s
.726 .566 .673 r
.32139 .47889 m .31677 .47874 L .32152 .48018 L F
.31748 .47979 m .32208 .47979 L p .32206 .47965 L F P
0 g
s
.612 .811 .976 r
.32193 .47836 m .31733 .47836 L p .32143 .47871 L F P
0 g
s
.383 .313 .653 r
.32005 .45286 m .32271 .47782 L .32206 .47827 L F
.32177 .48 m .32219 .48661 L .32152 .48018 L F
.612 .811 .976 r
.31748 .47979 m .31692 .48017 L .32152 .48018 L p F P
0 g
s
.612 .811 .976 r
.31748 .47979 m .32152 .48018 L .32202 .47983 L F
.32208 .47979 m .31748 .47979 L p .32202 .47983 L F P
0 g
s
.612 .811 .976 r
.31677 .47874 m .32137 .47875 L p .32143 .47871 L F P
0 g
s
.726 .566 .673 r
.32137 .47875 m .31677 .47874 L p .32139 .47889 L F P
0 g
s
.726 .566 .673 r
.31733 .47836 m .31748 .47979 L p .32206 .47965 L F P
0 g
s
.726 .566 .673 r
.32193 .47836 m .31733 .47836 L p .32206 .47965 L F P
0 g
s
.383 .313 .653 r
.32005 .45286 m .32126 .47193 L .31932 .45337 L F
.31986 .44993 m .32016 .45278 L p .32005 .45286 L F P
0 g
s
.615 .809 .975 r
.31557 .45278 m .31334 .45435 L .31793 .45435 L p F P
0 g
s
.615 .809 .975 r
.31557 .45278 m .31793 .45435 L .31994 .45294 L F
.32016 .45278 m .31557 .45278 L p .31994 .45294 L F P
0 g
s
.726 .566 .673 r
.31986 .44993 m .31857 .47277 L .31725 .46896 L F
.615 .809 .974 r
.31986 .44993 m .31763 .4515 L p .31415 .45071 L F P
0 g
s
.616 .809 .974 r
.36084 .44714 m .31497 .44707 L .31274 .44865 L p F P
0 g
s
.382 .312 .653 r
.31497 .44707 m .31274 .44865 L p .31415 .45071 L F P
0 g
s
.382 .312 .653 r
.31527 .44992 m .31497 .44707 L p .31415 .45071 L F P
0 g
s
.615 .809 .974 r
.31067 .44992 m .31527 .44992 L p .31415 .45071 L F P
0 g
s
.615 .809 .974 r
.31527 .44992 m .31986 .44993 L p .31415 .45071 L F P
0 g
s
.382 .312 .653 r
.31557 .45278 m .31527 .44992 L p .31415 .45071 L F P
0 g
s
.726 .566 .673 r
.31067 .44992 m .31527 .44992 L p .31725 .46896 L F P
0 g
s
.726 .566 .673 r
.31527 .44992 m .31986 .44993 L p .31725 .46896 L F P
0 g
s
.382 .312 .653 r
.31765 .47277 m .31542 .47432 L p .31844 .4804 L F P
0 g
s
.613 .811 .976 r
.29551 .47275 m .24896 .47427 L .31765 .47277 L F
.612 .811 .977 r
.3109 .48652 m .31549 .48653 L p .31113 .48636 L F P
0 g
s
.726 .566 .673 r
.3144 .48576 m .31569 .48576 L .31523 .49376 L F
.3144 .48576 m .31523 .49376 L .31439 .50866 L F
.31439 .50866 m .31201 .48575 L p .3144 .48576 L F P
0 g
s
.382 .312 .653 r
.31661 .48576 m .31884 .48421 L p .31571 .47718 L F P
0 g
s
.382 .312 .653 r
.31854 .48135 m .31571 .47718 L .31884 .48421 L F
.31854 .48135 m .31542 .47432 L .31571 .47718 L F
.726 .566 .673 r
.31986 .44993 m .32068 .48422 L .31825 .47849 L F
.32068 .48422 m .32123 .50714 L .31884 .48421 L F
.32068 .48422 m .31884 .48421 L .31825 .47849 L F
.382 .312 .653 r
.31335 .48483 m .31082 .47432 L .31171 .4737 L F
.31275 .48524 m .31082 .47432 L .31335 .48483 L F
.31201 .48575 m .31082 .47432 L p .31275 .48524 L F P
0 g
s
.382 .312 .653 r
.31305 .47277 m .31424 .48421 L p .31171 .4737 L F P
0 g
s
.612 .811 .977 r
.31661 .48576 m .31884 .48421 L p .31378 .48453 L F P
0 g
s
.612 .811 .977 r
.31201 .48575 m .31661 .48576 L .31378 .48453 L F
.382 .312 .653 r
.31335 .48483 m .31171 .4737 L .31424 .48421 L F
.612 .811 .977 r
.29447 .48575 m .31884 .48421 L .31146 .48421 L F
.382 .312 .653 r
.31424 .48421 m .31663 .50714 L p .31335 .48483 L F P
0 g
s
.612 .811 .977 r
.29447 .48575 m .31201 .48575 L .31378 .48453 L F
.382 .312 .653 r
.31844 .4804 m .31542 .47432 L .31854 .48135 L F
.609 .813 .978 r
.32359 .50865 m .31899 .50866 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.31929 .51152 m .32153 .51 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.31869 .50579 m .31899 .50866 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.31899 .50866 m .31929 .51152 L p .32011 .5079 L F P
0 g
s
.609 .813 .978 r
.31439 .50866 m .31663 .50714 L p .32011 .5079 L F P
0 g
s
.609 .813 .978 r
.31899 .50866 m .31439 .50866 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.32093 .50427 m .31869 .50579 L p .32011 .5079 L F P
0 g
s
.609 .813 .978 r
.32584 .50713 m .32359 .50865 L p .32011 .5079 L F P
0 g
s
.609 .813 .978 r
.32123 .50714 m .32584 .50713 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.32153 .51 m .32123 .50714 L p .32011 .5079 L F P
0 g
s
.382 .312 .653 r
.32123 .50714 m .32093 .50427 L p .32011 .5079 L F P
0 g
s
.609 .813 .978 r
.31663 .50714 m .32123 .50714 L p .32011 .5079 L F P
0 g
s
.726 .566 .673 r
.32123 .50714 m .31663 .50714 L p .31825 .47849 L F P
0 g
s
.382 .312 .653 r
.31677 .47874 m .31692 .48017 L .31748 .47979 L p F P
0 g
s
.382 .312 .653 r
.31748 .47979 m .31733 .47836 L .31677 .47874 L p F P
0 g
s
.726 .566 .673 r
.31765 .47277 m .31792 .48421 L .31305 .47277 L F
.31825 .47849 m .31792 .48421 L .31765 .47277 L F
.382 .312 .653 r
.31884 .48421 m .31996 .48344 L p .31854 .48135 L F P
0 g
s
.726 .566 .673 r
.31424 .48421 m .31305 .47277 L p .31792 .48421 L F P
0 g
s
.612 .811 .977 r
.31884 .48421 m .31996 .48344 L p .31146 .48421 L F P
0 g
s
.382 .312 .653 r
.31996 .48344 m .31844 .4804 L .31854 .48135 L F
.726 .566 .673 r
.31986 .44993 m .32584 .50713 L .32123 .50714 L p F P
0 g
s
.726 .566 .673 r
.31857 .47277 m .31825 .47849 L .31765 .47277 L F
.709 .572 .699 r
.21666 .4575 m .26096 .46814 L .25769 .47343 L p F P
0 g
s
.613 .811 .976 r
.25744 .474 m .25256 .47363 L .22568 .47503 L F
.709 .572 .699 r
.21666 .4575 m .25769 .47343 L .2557 .47351 L F
.21294 .4635 m .25475 .47354 L p .26096 .46814 L F P
0 g
s
.709 .572 .699 r
.25769 .47343 m .26096 .46814 L p .25475 .47354 L F P
0 g
s
.613 .811 .976 r
.25767 .47348 m .25256 .47363 L .25744 .474 L F
.25769 .47343 m .25475 .47354 L .25767 .47348 L F
.25475 .47354 m .25256 .47363 L .25767 .47348 L F
.716 .55 .664 r
.21294 .4635 m .25475 .47354 L p .23889 .47386 L F P
0 g
s
.613 .811 .976 r
.25256 .47363 m .25212 .47359 L .2262 .47466 L F
.716 .55 .664 r
.20936 .46912 m .21294 .4635 L p .22628 .46883 L F P
0 g
s
.716 .55 .664 r
.22628 .46883 m .23889 .47386 L .22669 .4719 L F
.22628 .46883 m .22669 .4719 L .20936 .46912 L F
.22983 .47403 m .20936 .46912 L p .23889 .47386 L F P
0 g
s
.613 .811 .976 r
.22698 .47409 m .2262 .47466 L p .24113 .47404 L F P
0 g
s
.613 .811 .976 r
.25212 .47359 m .22983 .47403 L .24113 .47404 L F
.22983 .47403 m .22698 .47409 L .24113 .47404 L F
.722 .521 .618 r
.25369 .47976 m .25066 .48441 L p .22755 .47592 L F P
0 g
s
.722 .521 .618 r
.22755 .47592 m .25066 .48441 L .25023 .48441 L F
.613 .811 .976 r
.2262 .47466 m .22568 .47503 L p .25256 .47363 L F P
0 g
s
.368 .301 .649 r
.22698 .47409 m .22568 .47503 L p .22747 .47778 L F P
0 g
s
.722 .521 .618 r
.25369 .47976 m .22771 .47655 L .25004 .48441 L F
.368 .301 .649 r
.2284 .47921 m .22698 .47409 L .22747 .47778 L F
.22721 .47461 m .22698 .47409 L .2284 .47921 L F
.22568 .47503 m .22682 .48649 L .22974 .4844 L p F P
0 g
s
.368 .301 .649 r
.22974 .4844 m .23046 .48388 L p .23043 .4838 L F P
0 g
s
.368 .301 .649 r
.23043 .4838 m .2284 .47921 L .22919 .48229 L F
.23043 .4838 m .22919 .48229 L .22974 .4844 L F
.612 .811 .977 r
.22682 .48649 m .24973 .4865 L p .2365 .48429 L F P
0 g
s
.612 .811 .977 r
.23077 .48388 m .22682 .48649 L .2365 .48429 L F
.23048 .48386 m .23046 .48388 L p .23077 .48388 L F P
0 g
s
.612 .811 .977 r
.23046 .48388 m .22682 .48649 L p .23077 .48388 L F P
0 g
s
.726 .472 .543 r
.22953 .48176 m .23625 .48403 L .23043 .4838 L F
.23077 .48388 m .23043 .4838 L p .23625 .48403 L F P
0 g
s
.712 .351 .362 r
.23048 .48386 m .24817 .48806 L .23199 .48572 L F
.23043 .4838 m .23077 .48388 L p .23048 .48386 L F P
0 g
s
.712 .351 .362 r
.23077 .48388 m .24817 .48806 L p .23048 .48386 L F P
0 g
s
.612 .811 .977 r
.23714 .4844 m .24973 .4865 L .25065 .48442 L F
.25004 .48441 m .25065 .48442 L .25066 .48441 L F
.23714 .4844 m .25065 .48442 L .25004 .48441 L F
.368 .301 .649 r
.2284 .47921 m .22568 .47503 L .22974 .4844 L F
.726 .472 .543 r
.20622 .47388 m .25004 .48441 L p .23625 .48403 L F P
0 g
s
.726 .472 .543 r
.20377 .4774 m .23077 .48388 L p .24967 .4844 L F P
0 g
s
.722 .521 .618 r
.2284 .47921 m .25004 .48441 L p .22771 .47655 L F P
0 g
s
.722 .521 .618 r
.25066 .48441 m .25369 .47976 L p .25004 .48441 L F P
0 g
s
.722 .521 .618 r
.20622 .47388 m .20936 .46912 L p .25023 .48441 L F P
0 g
s
.722 .521 .618 r
.25058 .48454 m .25004 .48441 L p .25023 .48441 L F P
0 g
s
.722 .521 .618 r
.25004 .48441 m .20622 .47388 L p .25023 .48441 L F P
0 g
s
.612 .811 .977 r
.25848 .48441 m .3109 .48652 L .31113 .48636 L F
.722 .521 .618 r
.22983 .47403 m .22688 .47332 L p .22706 .47403 L F P
0 g
s
.722 .521 .618 r
.20936 .46912 m .22983 .47403 L p .22249 .47403 L F P
0 g
s
.716 .55 .664 r
.25369 .47976 m .25725 .47414 L p .25204 .4736 L F P
0 g
s
.716 .55 .664 r
.20936 .46912 m .22983 .47403 L p .25204 .4736 L F P
0 g
s
.716 .55 .664 r
.22983 .47403 m .25369 .47976 L p .25204 .4736 L F P
0 g
s
.716 .55 .664 r
.21294 .4635 m .20936 .46912 L p .25204 .4736 L F P
0 g
s
.613 .811 .976 r
.25272 .47358 m .25212 .47359 L .25256 .47363 L F
.716 .55 .664 r
.25725 .47414 m .25475 .47354 L p .25204 .4736 L F P
0 g
s
.716 .55 .664 r
.25475 .47354 m .21294 .4635 L p .25204 .4736 L F P
0 g
s
.709 .572 .699 r
.21294 .4635 m .21666 .4575 L p .2557 .47351 L F P
0 g
s
.709 .572 .699 r
.25725 .47414 m .25475 .47354 L p .2557 .47351 L F P
0 g
s
.709 .572 .699 r
.25475 .47354 m .21294 .4635 L p .2557 .47351 L F P
0 g
s
.613 .811 .976 r
.25835 .47194 m .22998 .47192 L p .25212 .47359 L F P
0 g
s
.613 .811 .976 r
.25835 .47194 m .25212 .47359 L .25272 .47358 L F
.22998 .47192 m .22706 .47403 L p .25212 .47359 L F P
0 g
s
.613 .811 .976 r
.22706 .47403 m .22698 .47409 L p .22983 .47403 L F P
0 g
s
.613 .811 .976 r
.25212 .47359 m .22706 .47403 L .22983 .47403 L F
.722 .521 .618 r
.25369 .47976 m .22983 .47403 L p .22771 .47655 L F P
0 g
s
.722 .521 .618 r
.22983 .47403 m .22706 .47403 L .22771 .47655 L F
.22729 .47491 m .25369 .47976 L .22755 .47592 L F
.368 .301 .649 r
.22706 .47403 m .22698 .47409 L p .22721 .47461 L F P
0 g
s
.722 .521 .618 r
.22983 .47403 m .25369 .47976 L p .22249 .47403 L F P
0 g
s
.716 .55 .664 r
.25369 .47976 m .22983 .47403 L p .23889 .47386 L F P
0 g
s
.716 .55 .664 r
.25725 .47414 m .25369 .47976 L p .23889 .47386 L F P
0 g
s
.613 .811 .976 r
.25835 .47194 m .25256 .47363 L .25769 .47343 L F
.716 .55 .664 r
.25475 .47354 m .25725 .47414 L p .23889 .47386 L F P
0 g
s
.709 .572 .699 r
.25475 .47354 m .25725 .47414 L .25769 .47343 L p F P
0 g
s
.709 .572 .699 r
.25769 .47343 m .25725 .47414 L p .2557 .47351 L F P
0 g
s
.747 .904 .521 r
.25369 .47976 m .25066 .48441 L p .25832 .47201 L F P
0 g
s
.747 .904 .521 r
.25879 .47125 m .25066 .48441 L .25067 .48438 L F
.709 .572 .699 r
.26096 .46814 m .21666 .4575 L .21294 .4635 L p F P
0 g
s
.701 .592 .731 r
.26096 .46814 m .21666 .4575 L .2202 .45162 L p F P
0 g
s
.701 .592 .731 r
.2202 .45162 m .26451 .46226 L .26096 .46814 L p F P
0 g
s
.701 .592 .731 r
.21666 .4575 m .26096 .46814 L .26451 .46226 L p F P
0 g
s
.701 .592 .731 r
.26451 .46226 m .2202 .45162 L .21666 .4575 L p F P
0 g
s
.689 .613 .766 r
.26451 .46226 m .2202 .45162 L .22327 .44634 L p F P
0 g
s
.689 .613 .766 r
.22327 .44634 m .26761 .45699 L .26451 .46226 L p F P
0 g
s
.689 .613 .766 r
.2202 .45162 m .26451 .46226 L .26761 .45699 L p F P
0 g
s
.747 .904 .521 r
.26761 .45699 m .2589 .47109 L .25879 .47125 L F
.2589 .47109 m .25066 .48441 L .25879 .47125 L F
.726 .472 .543 r
.20622 .47388 m .20377 .4774 L p .24967 .4844 L F P
0 g
s
.726 .472 .543 r
.25004 .48441 m .20622 .47388 L p .24967 .4844 L F P
0 g
s
.612 .811 .977 r
.23113 .4834 m .23468 .48399 L .25077 .48417 L F
.23468 .48399 m .23714 .4844 L .2449 .48427 L F
.23468 .48399 m .2449 .48427 L .25077 .48417 L F
.726 .472 .543 r
.25058 .48454 m .25004 .48441 L p .24967 .4844 L F P
0 g
s
.726 .566 .673 r
.22998 .47192 m .23113 .4834 L p .2529 .48057 L F P
0 g
s
.747 .904 .521 r
.2589 .47109 m .25827 .47212 L .25832 .47201 L F
.26184 .46643 m .25369 .47976 L .2589 .47109 L F
.726 .566 .673 r
.31305 .47277 m .31067 .44992 L p .31857 .47277 L F P
0 g
s
.747 .904 .521 r
.26096 .46814 m .25725 .47414 L p .26761 .45699 L F P
0 g
s
.747 .904 .521 r
.25725 .47414 m .25369 .47976 L p .26761 .45699 L F P
0 g
s
.726 .566 .673 r
.25835 .47194 m .22998 .47192 L p .2529 .48057 L F P
0 g
s
.612 .811 .977 r
.23113 .4834 m .25077 .48417 L .25079 .48413 L F
.23714 .4844 m .25066 .48441 L .25077 .48417 L F
.726 .472 .543 r
.25058 .48454 m .24817 .48806 L p .23625 .48403 L F P
0 g
s
.726 .472 .543 r
.25004 .48441 m .25058 .48454 L p .23625 .48403 L F P
0 g
s
.726 .472 .543 r
.24817 .48806 m .25058 .48454 L p .24967 .4844 L F P
0 g
s
.722 .521 .618 r
.25004 .48441 m .25058 .48454 L .25066 .48441 L p F P
0 g
s
.722 .521 .618 r
.25066 .48441 m .25058 .48454 L p .25023 .48441 L F P
0 g
s
.726 .566 .673 r
.23113 .4834 m .2511 .48341 L p .2529 .48057 L F P
0 g
s
.747 .904 .521 r
.26761 .45699 m .25067 .48438 L .25116 .48328 L F
.612 .811 .977 r
.31996 .48344 m .2511 .48341 L p .25229 .48418 L F P
0 g
s
.612 .811 .977 r
.2511 .48341 m .23113 .4834 L p .25079 .48413 L F P
0 g
s
.612 .811 .977 r
.25079 .48413 m .25229 .48418 L .2511 .48341 L F
.23468 .48399 m .23077 .48388 L .2365 .48429 L F
.726 .472 .543 r
.23077 .48388 m .24817 .48806 L p .24967 .4844 L F P
0 g
s
.726 .472 .543 r
.24817 .48806 m .23077 .48388 L p .23625 .48403 L F P
0 g
s
.712 .351 .362 r
.24817 .48806 m .24667 .49005 L p .23199 .48572 L F P
0 g
s
.712 .351 .362 r
.20222 .47937 m .24667 .49005 L .24817 .48806 L p F P
0 g
s
.712 .351 .362 r
.20377 .4774 m .20222 .47937 L p .2313 .48487 L F P
0 g
s
.712 .351 .362 r
.24817 .48806 m .23043 .4838 L p .2313 .48487 L F P
0 g
s
.368 .301 .649 r
.23046 .48388 m .23048 .48386 L p .23043 .4838 L F P
0 g
s
.712 .351 .362 r
.23043 .4838 m .20377 .4774 L p .2313 .48487 L F P
0 g
s
.368 .301 .649 r
.23113 .4834 m .2284 .47921 L .23043 .4838 L F
.23048 .48386 m .23113 .4834 L p .23043 .4838 L F P
0 g
s
.747 .904 .521 r
.24683 .48884 m .24848 .48574 L .25325 .47856 L p F P
0 g
s
.747 .904 .521 r
.25325 .47856 m .26761 .45699 L p .25266 .4799 L F P
0 g
s
.747 .904 .521 r
.25266 .4799 m .24683 .48884 L .25325 .47856 L F
.25058 .48454 m .24817 .48806 L p .25116 .48328 L F P
0 g
s
.747 .904 .521 r
.25067 .48438 m .25058 .48454 L .25116 .48328 L F
.612 .811 .977 r
.25079 .48413 m .25698 .48441 L .25848 .48441 L F
.25077 .48417 m .25698 .48441 L .25079 .48413 L F
.613 .811 .976 r
.31877 .472 m .25835 .47194 L p .25744 .474 L F P
0 g
s
.747 .904 .521 r
.25827 .47212 m .25369 .47976 L .25832 .47201 L F
.613 .811 .976 r
.31765 .47277 m .31877 .472 L p .29551 .47275 L F P
0 g
s
.726 .566 .673 r
.31877 .472 m .25835 .47194 L p .2529 .48057 L F P
0 g
s
.612 .811 .977 r
.25698 .48441 m .3109 .48652 L .25848 .48441 L F
.23113 .4834 m .23048 .48386 L p .23077 .48388 L F P
0 g
s
.612 .811 .977 r
.23113 .4834 m .23077 .48388 L .23468 .48399 L F
.712 .351 .362 r
.20377 .4774 m .23043 .4838 L p .23048 .48386 L F P
0 g
s
.712 .351 .362 r
.22417 .48341 m .23048 .48386 L .23199 .48572 L F
.20377 .4774 m .23048 .48386 L .22417 .48341 L F
.726 .472 .543 r
.20377 .4774 m .20622 .47388 L p .22953 .48176 L F P
0 g
s
.726 .472 .543 r
.23043 .4838 m .20377 .4774 L p .22953 .48176 L F P
0 g
s
.722 .521 .618 r
.20936 .46912 m .20622 .47388 L p .22771 .47655 L F P
0 g
s
.722 .521 .618 r
.22688 .47332 m .20936 .46912 L p .22771 .47655 L F P
0 g
s
.722 .521 .618 r
.20622 .47388 m .2284 .47921 L p .22771 .47655 L F P
0 g
s
.368 .301 .649 r
.23113 .4834 m .22721 .47461 L .2284 .47921 L F
.612 .811 .977 r
.24973 .4865 m .3109 .48652 L p .25698 .48441 L F P
0 g
s
.612 .811 .977 r
.25077 .48417 m .25066 .48441 L .25698 .48441 L F
.25066 .48441 m .24973 .4865 L .25698 .48441 L F
.368 .301 .649 r
.23113 .4834 m .22998 .47192 L .22706 .47403 L p F P
0 g
s
.368 .301 .649 r
.23113 .4834 m .22706 .47403 L .22721 .47461 L F
.722 .521 .618 r
.22249 .47403 m .22729 .47491 L .22755 .47592 L F
.747 .904 .521 r
.26761 .45699 m .26184 .46643 L .2589 .47109 L F
.382 .312 .653 r
.31996 .48344 m .31877 .472 L .31765 .47277 L p F P
0 g
s
.382 .312 .653 r
.31996 .48344 m .31765 .47277 L .31844 .4804 L F
.726 .566 .673 r
.31996 .48344 m .31877 .472 L p .2529 .48057 L F P
0 g
s
.726 .566 .673 r
.2511 .48341 m .31996 .48344 L p .2529 .48057 L F P
0 g
s
.612 .811 .977 r
.25229 .48418 m .29447 .48575 L .31146 .48421 L F
.25229 .48418 m .31146 .48421 L .31996 .48344 L F
.726 .566 .673 r
.31663 .50714 m .31424 .48421 L p .31792 .48421 L F P
0 g
s
.747 .904 .521 r
.25066 .48441 m .25058 .48454 L p .25067 .48438 L F P
0 g
s
.382 .312 .653 r
.31663 .50714 m .31275 .48524 L .31335 .48483 L F
.31439 .50866 m .31201 .48575 L p .31492 .49925 L F P
0 g
s
.382 .312 .653 r
.31663 .50714 m .31201 .48575 L .31275 .48524 L F
0 g
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36191 .4802 L
s
.63973 .41541 m
.63737 .4173 L
s
.726 .566 .673 r
.31557 .45278 m .36144 .45284 L .36084 .44714 L p F P
0 g
s
.726 .566 .673 r
.36084 .44714 m .31497 .44707 L .31557 .45278 L p F P
0 g
s
.21769 .48693 m
.22169 .48405 L
s
.30307 .45853 m
.30876 .45451 L
s
.31899 .50866 m
.32011 .5079 L
s
.30897 .51546 m
.31899 .50866 L
s
.30601 .48696 m
.30665 .48652 L
s
.36341 .4791 m
.36598 .47754 L
s
.36333 .47915 m
.36341 .4791 L
s
.63737 .4173 m
.63402 .41921 L
s
.389 .318 .655 r
.36463 .50578 m .36524 .51151 L .36752 .50999 L p F P
0 g
s
.389 .318 .655 r
.36752 .50999 m .36691 .50426 L .36463 .50578 L p F P
0 g
s
.608 .813 .979 r
.36524 .51151 m .36752 .50999 L .32153 .51 L p F P
0 g
s
.608 .813 .979 r
.32153 .51 m .31929 .51152 L .36524 .51151 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.667 .845 .436 r
.57446 .20602 m .587 .18612 L p .54574 .25324 L F P
0 g
s
.667 .845 .436 r
.54574 .25324 m .55866 .23173 L .57446 .20602 L p F P
0 g
s
.726 .566 .673 r
.32153 .51 m .36752 .50999 L .36691 .50426 L p F P
0 g
s
.726 .566 .673 r
.36691 .50426 m .32093 .50427 L .32153 .51 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.32041 .51076 m
.3231 .5366 L
s
.32011 .5079 m
.32041 .51076 L
s
.725 .436 .488 r
.4366 .09973 m .3923 .0891 L .38249 .10234 L p F P
0 g
s
.725 .436 .488 r
.3923 .0891 m .4366 .09973 L .42699 .11303 L p F P
0 g
s
.725 .436 .488 r
.42699 .11303 m .38249 .10234 L .3923 .0891 L p F P
0 g
s
.725 .436 .488 r
.38249 .10234 m .42699 .11303 L .4366 .09973 L p F P
0 g
s
.747 .904 .521 r
.26761 .45699 m .26451 .46226 L .26096 .46814 L p F P
0 g
s
.77 .92 .546 r
.21666 .4575 m .21294 .4635 L p .22327 .44634 L F P
0 g
s
.77 .92 .546 r
.22327 .44634 m .2202 .45162 L .21666 .4575 L p F P
0 g
s
.77 .92 .546 r
.21294 .4635 m .20936 .46912 L p .22327 .44634 L F P
0 g
s
.689 .613 .766 r
.26761 .45699 m .22327 .44634 L .2202 .45162 L p F P
0 g
s
.77 .92 .546 r
.20936 .46912 m .20622 .47388 L p .22327 .44634 L F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77 .92 .546 r
.20228 .47814 m .20389 .47503 L .22327 .44634 L p F P
0 g
s
.77 .92 .546 r
.20171 .47963 m .20228 .47814 L p .22327 .44634 L F P
0 g
s
.77 .92 .546 r
.20222 .47937 m .20171 .47963 L p .22327 .44634 L F P
0 g
s
.77 .92 .546 r
.20377 .4774 m .20222 .47937 L p .22327 .44634 L F P
0 g
s
.77 .92 .546 r
.20622 .47388 m .20377 .4774 L p .22327 .44634 L F P
0 g
s
.686 .261 .232 r
.27483 .34673 m .2291 .33575 L .23196 .33257 L p F P
0 g
s
.686 .261 .232 r
.23196 .33257 m .27758 .34352 L .27483 .34673 L p F P
0 g
s
.686 .261 .232 r
.2291 .33575 m .27483 .34673 L .27758 .34352 L p F P
0 g
s
.686 .261 .232 r
.27758 .34352 m .23196 .33257 L .2291 .33575 L p F P
0 g
s
.791 .933 .57 r
.23196 .33257 m .2291 .33575 L .22849 .33521 L p F P
0 g
s
0 .509 .787 r
.27434 .34622 m .22849 .33521 L .2291 .33575 L p F P
0 g
s
0 .509 .787 r
.2291 .33575 m .27483 .34673 L .27434 .34622 L p F P
0 g
s
0 .509 .787 r
.22849 .33521 m .27434 .34622 L .27483 .34673 L p F P
0 g
s
0 .509 .787 r
.27483 .34673 m .2291 .33575 L .22849 .33521 L p F P
0 g
s
.549 .71 .946 r
.22849 .33521 m .27434 .34622 L .27615 .342 L p F P
0 g
s
.791 .933 .57 r
.27787 .25207 m .23196 .33257 L p .38249 .10234 L F P
0 g
s
.791 .933 .57 r
.27121 .26191 m .27787 .25207 L .23196 .33257 L p F P
0 g
s
.791 .933 .57 r
.26343 .27393 m .27121 .26191 L p .23196 .33257 L F P
0 g
s
.791 .933 .57 r
.25517 .28716 m .26343 .27393 L p .23196 .33257 L F P
0 g
s
.791 .933 .57 r
.24711 .30051 m .25517 .28716 L p .23196 .33257 L F P
0 g
s
.791 .933 .57 r
.23989 .3129 m .24711 .30051 L p .23196 .33257 L F P
0 g
s
.791 .933 .57 r
.2341 .32334 m .23989 .3129 L p .23196 .33257 L F P
0 g
s
.791 .933 .57 r
.2302 .33097 m .2341 .32334 L p .23196 .33257 L F P
0 g
s
.549 .71 .946 r
.2302 .33097 m .27615 .342 L .27434 .34622 L p F P
0 g
s
.791 .933 .57 r
.22849 .33521 m .2302 .33097 L p .23196 .33257 L F P
0 g
s
.549 .71 .946 r
.27434 .34622 m .22849 .33521 L .2302 .33097 L p F P
0 g
s
.645 .664 .854 r
.2302 .33097 m .27615 .342 L .27987 .33492 L p F P
0 g
s
.645 .664 .854 r
.27987 .33492 m .28015 .33439 L p .27667 .33416 L F P
0 g
s
.645 .664 .854 r
.2302 .33097 m .27987 .33492 L .27667 .33416 L F
.2341 .32334 m .28015 .33439 L .27987 .33492 L p F P
0 g
s
.645 .664 .854 r
.27987 .33492 m .27615 .342 L p .23702 .32463 L F P
0 g
s
.645 .664 .854 r
.23702 .32463 m .2341 .32334 L .27987 .33492 L F
.77 .92 .546 r
.2856 .33697 m .27954 .33551 L p .22327 .44634 L F P
0 g
s
.77 .92 .546 r
.28564 .33689 m .3223 .27257 L p .27954 .33551 L F P
0 g
s
.681 .626 .787 r
.36775 .28348 m .26761 .45699 L .22327 .44634 L p F P
0 g
s
.77 .92 .546 r
.31734 .27299 m .32393 .26313 L .27758 .34352 L p F P
0 g
s
.77 .92 .546 r
.30961 .28502 m .31734 .27299 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.30137 .29825 m .30961 .28502 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.29328 .3116 m .30137 .29825 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.28601 .32398 m .29328 .3116 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.28015 .33439 m .28601 .32398 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.27615 .342 m .28015 .33439 L p .27758 .34352 L F P
0 g
s
.676 .633 .798 r
.27954 .33551 m .32558 .34657 L .32591 .34598 L p F P
0 g
s
.676 .633 .798 r
.32591 .34598 m .33261 .33426 L p .28207 .33545 L F P
0 g
s
.676 .633 .798 r
.27954 .33551 m .32591 .34598 L .28207 .33545 L F
.77 .92 .546 r
.32849 .26136 m .3223 .27257 L p .27954 .33551 L F P
0 g
s
.77 .92 .546 r
.33188 .25441 m .32849 .26136 L p .27954 .33551 L F P
0 g
s
.77 .92 .546 r
.33207 .25255 m .33188 .25441 L p .27954 .33551 L F P
0 g
s
.77 .92 .546 r
.329 .25603 m .33207 .25255 L p .27954 .33551 L F P
0 g
s
.724 .51 .601 r
.32119 .26722 m .32336 .26398 L p .30462 .26324 L F P
0 g
s
.77 .92 .546 r
.32131 .26724 m .32195 .26735 L p .27954 .33551 L F P
0 g
s
.724 .51 .601 r
.27787 .25207 m .32393 .26313 L .32336 .26398 L p F P
0 g
s
.724 .51 .601 r
.32336 .26398 m .32119 .26722 L p .2813 .25388 L F P
0 g
s
.669 .642 .814 r
.36775 .28348 m .3223 .27257 L .32849 .26136 L p F P
0 g
s
.669 .642 .814 r
.32849 .26136 m .37405 .2723 L .36775 .28348 L p F P
0 g
s
.669 .642 .814 r
.3223 .27257 m .36775 .28348 L .37405 .2723 L p F P
0 g
s
.669 .642 .814 r
.37405 .2723 m .32849 .26136 L .3223 .27257 L p F P
0 g
s
.722 .52 .616 r
.323 .26449 m .36907 .27555 L .36728 .27829 L p F P
0 g
s
.722 .52 .616 r
.36728 .27829 m .36089 .28808 L p .33127 .26964 L F P
0 g
s
.722 .52 .616 r
.33127 .26964 m .323 .26449 L .36728 .27829 L F
.724 .51 .601 r
.32119 .26722 m .31734 .27299 L p .29425 .26075 L F P
0 g
s
.724 .51 .601 r
.29425 .26075 m .2813 .25388 L .32119 .26722 L F
.2813 .25388 m .27787 .25207 L .32336 .26398 L F
.77 .92 .546 r
.323 .26449 m .329 .25603 L p .32364 .26464 L F P
0 g
s
.726 .454 .515 r
.36907 .27555 m .323 .26449 L .32336 .26398 L p F P
0 g
s
.611 .687 .897 r
.37405 .2723 m .32849 .26136 L .33188 .25441 L p F P
0 g
s
.611 .687 .897 r
.32849 .26136 m .37405 .2723 L .37756 .26538 L p F P
0 g
s
.611 .687 .897 r
.37756 .26538 m .33188 .25441 L .32849 .26136 L p F P
0 g
s
.726 .454 .515 r
.32336 .26398 m .329 .25603 L p .36668 .27439 L F P
0 g
s
.726 .454 .515 r
.36907 .27555 m .32336 .26398 L .36668 .27439 L F
.718 .544 .653 r
.27121 .26191 m .31734 .27299 L .3158 .27538 L p F P
0 g
s
.718 .544 .653 r
.3158 .27538 m .31268 .28024 L p .27885 .26651 L F P
0 g
s
.77 .92 .546 r
.31278 .28025 m .3133 .28034 L p .27954 .33551 L F P
0 g
s
.718 .544 .653 r
.31268 .28024 m .3158 .27538 L p .28941 .27465 L F P
0 g
s
.715 .555 .671 r
.31474 .27699 m .36089 .28808 L .35884 .29132 L p F P
0 g
s
.715 .555 .671 r
.35884 .29132 m .35134 .30322 L p .32258 .28262 L F P
0 g
s
.715 .555 .671 r
.32258 .28262 m .31474 .27699 L .35884 .29132 L F
.718 .544 .653 r
.26343 .27393 m .30961 .28502 L .31268 .28024 L p F P
0 g
s
.718 .544 .653 r
.26343 .27393 m .31268 .28024 L .28941 .27465 L F
.3158 .27538 m .31734 .27299 L p .30662 .27317 L F P
0 g
s
.718 .544 .653 r
.26343 .27393 m .3158 .27538 L .30662 .27317 L F
.77 .92 .546 r
.31474 .27699 m .323 .26449 L p .31527 .27712 L F P
0 g
s
.722 .52 .616 r
.31474 .27699 m .36089 .28808 L .36194 .28646 L p F P
0 g
s
.722 .52 .616 r
.36194 .28646 m .36907 .27555 L p .32174 .27681 L F P
0 g
s
.722 .52 .616 r
.31474 .27699 m .36194 .28646 L .32174 .27681 L F
.711 .567 .691 r
.30355 .29475 m .30697 .28926 L p .27535 .28798 L F P
0 g
s
.711 .567 .691 r
.26343 .27393 m .30961 .28502 L .30697 .28926 L p F P
0 g
s
.711 .567 .691 r
.30697 .28926 m .30355 .29475 L p .2756 .28173 L F P
0 g
s
.77 .92 .546 r
.30515 .29213 m .30556 .29225 L p .27954 .33551 L F P
0 g
s
.703 .588 .724 r
.29448 .30962 m .29757 .30451 L p .26118 .30163 L F P
0 g
s
.77 .92 .546 r
.29449 .30963 m .29479 .30969 L p .27954 .33551 L F P
0 g
s
.703 .588 .724 r
.29757 .30451 m .29448 .30962 L p .27682 .29953 L F P
0 g
s
.77 .92 .546 r
.29535 .30814 m .30515 .29213 L p .29565 .30821 L F P
0 g
s
.706 .581 .712 r
.29535 .30814 m .34154 .31923 L .34376 .3156 L p F P
0 g
s
.706 .581 .712 r
.34376 .3156 m .35134 .30322 L p .30804 .30703 L F P
0 g
s
.706 .581 .712 r
.29535 .30814 m .34376 .3156 L .30804 .30703 L F
.703 .588 .724 r
.25517 .28716 m .30137 .29825 L .29757 .30451 L p F P
0 g
s
.703 .588 .724 r
.27682 .29953 m .25517 .28716 L .29757 .30451 L F
.29448 .30962 m .29328 .3116 L p .28764 .30798 L F P
0 g
s
.703 .588 .724 r
.28764 .30798 m .25517 .28716 L .29448 .30962 L F
.77 .92 .546 r
.27954 .33551 m .28647 .32318 L .29535 .30814 L p F P
0 g
s
.692 .608 .757 r
.28629 .32351 m .28792 .32074 L p .24689 .31405 L F P
0 g
s
.692 .608 .757 r
.24711 .30051 m .29328 .3116 L .28792 .32074 L p F P
0 g
s
.676 .633 .798 r
.32558 .34657 m .27954 .33551 L .28629 .32351 L p F P
0 g
s
.676 .633 .798 r
.28629 .32351 m .28647 .32318 L p .28752 .3238 L F P
0 g
s
.676 .633 .798 r
.32558 .34657 m .28629 .32351 L .28752 .3238 L F
.692 .608 .757 r
.28792 .32074 m .28629 .32351 L p .27582 .31783 L F P
0 g
s
.692 .608 .757 r
.28629 .32351 m .28601 .32398 L p .28452 .32308 L F P
0 g
s
.692 .608 .757 r
.28452 .32308 m .27582 .31783 L .28629 .32351 L F
.27582 .31783 m .24711 .30051 L .28792 .32074 L F
.694 .605 .752 r
.29448 .30962 m .28792 .32074 L p .33611 .31962 L F P
0 g
s
.694 .605 .752 r
.28792 .32074 m .28647 .32318 L p .29542 .32254 L F P
0 g
s
.694 .605 .752 r
.29542 .32254 m .33611 .31962 L .28792 .32074 L F
.676 .633 .798 r
.33261 .33426 m .28647 .32318 L .28629 .32351 L p F P
0 g
s
.676 .633 .798 r
.28629 .32351 m .27987 .33492 L p .33113 .33427 L F P
0 g
s
.676 .633 .798 r
.33113 .33427 m .33261 .33426 L .28629 .32351 L F
.692 .608 .757 r
.23989 .3129 m .28601 .32398 L .28629 .32351 L p F P
0 g
s
.692 .608 .757 r
.23989 .3129 m .28629 .32351 L .24689 .31405 L F
.28792 .32074 m .29328 .3116 L p .25388 .31256 L F P
0 g
s
.692 .608 .757 r
.23989 .3129 m .28792 .32074 L .25388 .31256 L F
.694 .605 .752 r
.33261 .33426 m .28647 .32318 L .28792 .32074 L p F P
0 g
s
.694 .605 .752 r
.28792 .32074 m .29448 .30962 L p .32574 .32982 L F P
0 g
s
.694 .605 .752 r
.33261 .33426 m .28792 .32074 L .32574 .32982 L F
.29448 .30962 m .29535 .30814 L p .29902 .31071 L F P
0 g
s
.694 .605 .752 r
.33261 .33426 m .29448 .30962 L .29902 .31071 L F
.34154 .31923 m .29535 .30814 L .29448 .30962 L p F P
0 g
s
.694 .605 .752 r
.33611 .31962 m .34154 .31923 L .29448 .30962 L F
.703 .588 .724 r
.24711 .30051 m .29328 .3116 L .29448 .30962 L p F P
0 g
s
.703 .588 .724 r
.24711 .30051 m .29448 .30962 L .26118 .30163 L F
.29757 .30451 m .30137 .29825 L p .27591 .29931 L F P
0 g
s
.703 .588 .724 r
.24711 .30051 m .29757 .30451 L .27591 .29931 L F
.706 .581 .712 r
.34154 .31923 m .29535 .30814 L .29757 .30451 L p F P
0 g
s
.706 .581 .712 r
.29757 .30451 m .30355 .29475 L p .33124 .3126 L F P
0 g
s
.706 .581 .712 r
.34154 .31923 m .29757 .30451 L .33124 .3126 L F
.30355 .29475 m .30515 .29213 L p .31111 .29656 L F P
0 g
s
.706 .581 .712 r
.34154 .31923 m .30355 .29475 L .31111 .29656 L F
.711 .567 .691 r
.30355 .29475 m .30137 .29825 L p .29133 .29182 L F P
0 g
s
.711 .567 .691 r
.29133 .29182 m .2756 .28173 L .30355 .29475 L F
.2756 .28173 m .26343 .27393 L .30697 .28926 L F
.77 .92 .546 r
.30515 .29213 m .31474 .27699 L p .30557 .29223 L F P
0 g
s
.715 .555 .671 r
.30515 .29213 m .35134 .30322 L .35315 .30035 L p F P
0 g
s
.715 .555 .671 r
.35315 .30035 m .36089 .28808 L p .3157 .29136 L F P
0 g
s
.715 .555 .671 r
.30515 .29213 m .35315 .30035 L .3157 .29136 L F
.706 .581 .712 r
.30515 .29213 m .35134 .30322 L .34974 .30584 L p F P
0 g
s
.706 .581 .712 r
.34974 .30584 m .34154 .31923 L p .31111 .29656 L F P
0 g
s
.706 .581 .712 r
.31111 .29656 m .30515 .29213 L .34974 .30584 L F
.711 .567 .691 r
.25517 .28716 m .30137 .29825 L .30355 .29475 L p F P
0 g
s
.711 .567 .691 r
.25517 .28716 m .30355 .29475 L .27535 .28798 L F
.30697 .28926 m .30961 .28502 L p .29215 .28571 L F P
0 g
s
.711 .567 .691 r
.25517 .28716 m .30697 .28926 L .29215 .28571 L F
.715 .555 .671 r
.31268 .28024 m .30697 .28926 L p .34894 .28894 L F P
0 g
s
.715 .555 .671 r
.30697 .28926 m .30515 .29213 L p .3157 .29136 L F P
0 g
s
.715 .555 .671 r
.3157 .29136 m .34894 .28894 L .30697 .28926 L F
.36089 .28808 m .31474 .27699 L .31268 .28024 L p F P
0 g
s
.715 .555 .671 r
.34894 .28894 m .36089 .28808 L .31268 .28024 L F
.718 .544 .653 r
.31268 .28024 m .30961 .28502 L p .29435 .27584 L F P
0 g
s
.718 .544 .653 r
.29435 .27584 m .27885 .26651 L .31268 .28024 L F
.27885 .26651 m .27121 .26191 L .3158 .27538 L F
.722 .52 .616 r
.32119 .26722 m .3158 .27538 L p .3572 .27586 L F P
0 g
s
.722 .52 .616 r
.3158 .27538 m .31474 .27699 L p .32174 .27681 L F P
0 g
s
.722 .52 .616 r
.32174 .27681 m .3572 .27586 L .3158 .27538 L F
.36907 .27555 m .323 .26449 L .32119 .26722 L p F P
0 g
s
.722 .52 .616 r
.3572 .27586 m .36907 .27555 L .32119 .26722 L F
.724 .51 .601 r
.27121 .26191 m .31734 .27299 L .32119 .26722 L p F P
0 g
s
.724 .51 .601 r
.27121 .26191 m .32119 .26722 L .30462 .26324 L F
.32336 .26398 m .32393 .26313 L p .31935 .26302 L F P
0 g
s
.724 .51 .601 r
.27121 .26191 m .32336 .26398 L .31935 .26302 L F
.611 .687 .897 r
.33188 .25441 m .37756 .26538 L .37405 .2723 L p F P
0 g
s
.726 .454 .515 r
.37495 .26706 m .329 .25603 L .32336 .26398 L p F P
0 g
s
.726 .454 .515 r
.32336 .26398 m .323 .26449 L p .32609 .26464 L F P
0 g
s
.726 .454 .515 r
.32609 .26464 m .37495 .26706 L .32336 .26398 L F
.676 .633 .798 r
.27987 .33492 m .27954 .33551 L p .28207 .33545 L F P
0 g
s
.676 .633 .798 r
.28207 .33545 m .33261 .33426 L .27987 .33492 L F
.549 .71 .946 r
.27615 .342 m .2302 .33097 L .22849 .33521 L p F P
0 g
s
.645 .664 .854 r
.27615 .342 m .2302 .33097 L .2341 .32334 L p F P
0 g
s
.77 .92 .546 r
.20389 .47503 m .22327 .44634 L p .27954 .33551 L F P
0 g
s
.712 .351 .362 r
.24667 .49005 m .20222 .47937 L .20377 .4774 L p F P
0 g
s
.382 0 0 r
.20222 .47937 m .24667 .49005 L .24621 .49031 L p F P
0 g
s
.382 0 0 r
.24667 .49005 m .20222 .47937 L .20171 .47963 L p F P
0 g
s
.382 0 0 r
.20171 .47963 m .24621 .49031 L .24667 .49005 L p F P
0 g
s
.747 .904 .521 r
.24621 .49031 m .24683 .48884 L p .26761 .45699 L F P
0 g
s
.747 .904 .521 r
.24667 .49005 m .24621 .49031 L p .26761 .45699 L F P
0 g
s
.747 .904 .521 r
.24817 .48806 m .24667 .49005 L p .26761 .45699 L F P
0 g
s
.747 .904 .521 r
.26761 .45699 m .36775 .28348 L .32558 .34657 L p F P
0 g
s
.747 .904 .521 r
.24848 .48574 m .26761 .45699 L p .32558 .34657 L F P
0 g
s
.23103 .47839 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.2291 .4862 m
.23127 .50792 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.382 0 0 r
.24621 .49031 m .20171 .47963 L .20222 .47937 L p F P
0 g
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.495 .717 .97 r
.24683 .48884 m .20228 .47814 L .20171 .47963 L p F P
0 g
s
.495 .717 .97 r
.20171 .47963 m .24621 .49031 L .24683 .48884 L p F P
0 g
s
.495 .717 .97 r
.20228 .47814 m .24683 .48884 L .24621 .49031 L p F P
0 g
s
.495 .717 .97 r
.24621 .49031 m .20171 .47963 L .20228 .47814 L p F P
0 g
s
.726 .485 .563 r
.27787 .25207 m .38249 .10234 L .42699 .11303 L p F P
0 g
s
.726 .485 .563 r
.42699 .11303 m .32393 .26313 L .27787 .25207 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.637 .67 .865 r
.24848 .48574 m .20389 .47503 L .20228 .47814 L p F P
0 g
s
.637 .67 .865 r
.20228 .47814 m .24683 .48884 L .24848 .48574 L p F P
0 g
s
.637 .67 .865 r
.24683 .48884 m .20228 .47814 L .20389 .47503 L p F P
0 g
s
.637 .67 .865 r
.20389 .47503 m .24848 .48574 L .24683 .48884 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.77 .92 .546 r
.27434 .34622 m .27615 .342 L p .27758 .34352 L F P
0 g
s
.77 .92 .546 r
.27758 .34352 m .27483 .34673 L .27434 .34622 L p F P
0 g
s
.66 .65 .829 r
.20389 .47503 m .27954 .33551 L .32558 .34657 L p F P
0 g
s
.66 .65 .829 r
.32558 .34657 m .24848 .48574 L .20389 .47503 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26222 .47156 m
.26456 .47116 L
s
.25589 .47266 m
.26222 .47156 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.747 .904 .521 r
.37405 .2723 m .36775 .28348 L p .32558 .34657 L F P
0 g
s
.747 .904 .521 r
.37756 .26538 m .37405 .2723 L p .32558 .34657 L F P
0 g
s
.238 .669 .959 r
.37756 .26538 m .33188 .25441 L .33207 .25255 L p F P
0 g
s
.238 .669 .959 r
.33188 .25441 m .37756 .26538 L .37789 .26355 L p F P
0 g
s
.238 .669 .959 r
.37789 .26355 m .33207 .25255 L .33188 .25441 L p F P
0 g
s
.238 .669 .959 r
.33207 .25255 m .37789 .26355 L .37756 .26538 L p F P
0 g
s
.747 .904 .521 r
.37789 .26355 m .37756 .26538 L p .32558 .34657 L F P
0 g
s
.747 .904 .521 r
.37495 .26706 m .37789 .26355 L p .32558 .34657 L F P
0 g
s
.674 .229 .186 r
.37789 .26355 m .33207 .25255 L .329 .25603 L p F P
0 g
s
.674 .229 .186 r
.329 .25603 m .37495 .26706 L .37789 .26355 L p F P
0 g
s
.674 .229 .186 r
.33207 .25255 m .37789 .26355 L .37495 .26706 L p F P
0 g
s
.674 .229 .186 r
.37495 .26706 m .329 .25603 L .33207 .25255 L p F P
0 g
s
.645 .664 .854 r
.28015 .33439 m .2341 .32334 L .2302 .33097 L p F P
0 g
s
.726 .454 .515 r
.329 .25603 m .37495 .26706 L .36907 .27555 L p F P
0 g
s
.747 .904 .521 r
.36907 .27555 m .37495 .26706 L p .32558 .34657 L F P
0 g
s
.726 .454 .515 r
.323 .26449 m .36907 .27555 L .37495 .26706 L p F P
0 g
s
.747 .904 .521 r
.36089 .28808 m .36907 .27555 L p .32558 .34657 L F P
0 g
s
.747 .904 .521 r
.35134 .30322 m .36089 .28808 L p .32558 .34657 L F P
0 g
s
.747 .904 .521 r
.34154 .31923 m .35134 .30322 L p .32558 .34657 L F P
0 g
s
.747 .904 .521 r
.32558 .34657 m .33261 .33426 L .34154 .31923 L p F P
0 g
s
.676 .633 .798 r
.28647 .32318 m .33261 .33426 L .32558 .34657 L p F P
0 g
s
.677 .632 .797 r
.28601 .32398 m .23989 .3129 L .2341 .32334 L p F P
0 g
s
.677 .632 .797 r
.2341 .32334 m .28015 .33439 L .28601 .32398 L p F P
0 g
s
.677 .632 .797 r
.28015 .33439 m .2341 .32334 L .23989 .3129 L p F P
0 g
s
.677 .632 .797 r
.23989 .3129 m .28601 .32398 L .28015 .33439 L p F P
0 g
s
.724 .51 .601 r
.32393 .26313 m .27787 .25207 L .27121 .26191 L p F P
0 g
s
.724 .51 .601 r
.31734 .27299 m .27121 .26191 L .27787 .25207 L p F P
0 g
s
.722 .52 .616 r
.36089 .28808 m .31474 .27699 L .323 .26449 L p F P
0 g
s
.692 .608 .757 r
.29328 .3116 m .24711 .30051 L .23989 .3129 L p F P
0 g
s
.692 .608 .757 r
.28601 .32398 m .23989 .3129 L .24711 .30051 L p F P
0 g
s
.718 .544 .653 r
.31734 .27299 m .27121 .26191 L .26343 .27393 L p F P
0 g
s
.718 .544 .653 r
.30961 .28502 m .26343 .27393 L .27121 .26191 L p F P
0 g
s
.694 .605 .752 r
.28647 .32318 m .33261 .33426 L .34154 .31923 L p F P
0 g
s
.694 .605 .752 r
.29535 .30814 m .34154 .31923 L .33261 .33426 L p F P
0 g
s
.715 .555 .671 r
.35134 .30322 m .30515 .29213 L .31474 .27699 L p F P
0 g
s
.703 .588 .724 r
.30137 .29825 m .25517 .28716 L .24711 .30051 L p F P
0 g
s
.703 .588 .724 r
.29328 .3116 m .24711 .30051 L .25517 .28716 L p F P
0 g
s
.711 .567 .691 r
.30961 .28502 m .26343 .27393 L .25517 .28716 L p F P
0 g
s
.711 .567 .691 r
.30137 .29825 m .25517 .28716 L .26343 .27393 L p F P
0 g
s
.706 .581 .712 r
.35134 .30322 m .30515 .29213 L .29535 .30814 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@3000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@010000000VQ@009XD002J5004000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W02dTk@3000000H0VQ@01000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00@0
00000;U_O02iKg`0^Fml1000000609XD00D000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02K0;BC]0030000002iKg`0^Fml00D0^Fml1000000709XD00@000007P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0030000002iKg`0^Fml00X0^Fml1@00000609XD00<000006`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002iKg`0^Fml00l0^Fml1000000309XD
008000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iKg`0^Fml01@0
^Fml1000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;U_O02iKg`0
5@2iKg`00`000000aN^;0000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`00
000F0;U_O08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0040000002iO900
^Gb@0;UlT0@000004@2iKg`00`000000aN^;0000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000;UlT02iO9001@2iO904000000`0^Fml00<000000<G[R`0000007P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002iO900^Gb@00X0^Gb@100000070;U_
O00400000035jh/0aN^;000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00
0000^Gb@0;UlT00?0;UlT0@000000`2iKg`00`000000aN^;0000000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;UlT02iO900502iO90300000080aN^;00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002iO900^Gb@01D0^Gb@
00@000000<G[R`35jh/00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
002iO900^Gb@01H0^Gb@00<000000<G[R`0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002iO900^Gb@01H0^Gb@00@000000<G[R`35jh/000008@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002iO900^Gb@01D0^Gb@00@000000<G[R`35jh/00000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iO900^Gb@01H0^Gb@00@0
00000:fQb`35jh/000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002i
O900^Gb@01H0^Gb@00@000000<G[R`35jh/000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002iO900^Gb@01D0^Gb@00D000000<G[R`35jh/0aN^;0000000S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;UlT02iO9005P2iO90010000000aN^;0:fQ
b`00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UlT02iO9005P2i
O9001@000000aN^;0<G[R`35jh/0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2d
Tk@00`000000^Gb@0;UlT00F0;UlT08000000P35jh/00`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;UlT02iO9005P2iO905000002D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^Gb@0;UlT00F0;UlT08000000`2aAT440000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^Gb@0;UlT00F0;UlT080
0000202aAT44000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^Gb@
0;UlT00E0;UlT00300000035jh/0/DI100`0/DI11000000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;UlT02iO9005P2iO902000000<0^8FN0P00000<0;56@@@000005P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002iO900^Gb@01H0^Gb@00<00000
0<G[R`2hQIh01`2hQIh3000000/0/DI11000000B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;UlT02iO9005@2iO9000`000000aN^;0;R5WP0<0;R5WP@000002P2aAT440000
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^Gb@0;UlT00F0;UlT003
00000035jh/0^8FN0100^8FN1000000:0;56@@@000002P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002iO900^Gb@01H0^Gb@00<000000<G[R`2hQIh05@2hQIh4000000X0/DI1
100000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;UlT02iO9005P2i
O9000`000000aN^;0;R5WP0J0;R5WP@000002P2aAT4400000080]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000^Gb@0;UlT00F0;UlT00300000035jh/0^8FN01h0^8FN1000000:
0;56@@@00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^Gb@0;UlT00F0;UlT00300000035jh/0^8FN
02<0^8FN1000000:0;56@@@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^Gb@0;UlT00F0;UlT003
00000035jh/0^8FN02P0^8FN1000000:0;56@@@0000000<0]9>d0000002dTk@0aP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000^Gb@0;UlT00F0;UlT00300000035jh/0000000800000:P2hQIh4000000X0/DI1
100000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002iO900^Gb@01H0^Gb@00<000000<G[R`0000000`2d
Tk@4000002X0^8FN1000000:0;56@@@00000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^Gb@0;UlT00F
0;UlT00300000035jh/0aN^;00P0]9>d1000000Z0;R5WP@000002P2aAT4400000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;UlT02iO9005`2iO9000`000000aN^;0000000<0;BC]0@00000:P2hQIh40000
00X0/DI11000002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002iO900^Gb@01H0^Gb@00<000000<G[R`35
jh/04@2dTk@5000002T0^8FN1000000:0;56@@@00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^Gb@
0;UlT00F0;UlT00300000035jh/0aN^;01L0]9>d1000000Y0;R5WP@000002P2aAT4400000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;UlT02iO9005`2iO9000`000000aN^;0<G[R`0K0;BC]0@00000:@2h
QIh4000000X0/DI11000002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002iO900^Gb@01H0^Gb@00<00000
0<G[R`35jh/0802dTk@4000002T0^8FN1000000:0;56@@@00000Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000^Gb@0;UlT00F0;UlT00300000035jh/0aN^;02D0]9>d1@00000X0;R5WP@000002P2aAT430000
0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;UlT02iO9005`2iO9000`000000aN^;0<G[R`0Z0;BC]0@0
0000:02hQIh4000000L0/DI100<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000^Gb@
0;UlT00F0;UlT00300000035jh/0aN^;02l0]9>d1000000X0;R5WP@000000P2aAT4200000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00<000000;UlT02iO9005P2iO9000`000000aN^;0<G[R`0d0;BC]0@00000:02h
QIh300000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;UlT02iO9005P2iO9000`000000aN^;0<G[R`03
000003H0]9>d1@00000T0;R5WP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;Ul
T02iO9005`2iO9000`000000aN^;0<G[R`030:nOa`@00000=`2dTk@4000001l0^8FN0P00002Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002iO900^Gb@01H0^Gb@00@000000<G[R`35jh/0aN^;1`2_WlL40000
03L0]9>d1000000K0;R5WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;UlT02i
O9005P2iO90010000000aN^;0<G[R`35jh/<0:nOa`@00000=`2dTk@4000001H0^8FN00<000000;BC
]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000^Gb@0;UlT00G0;UlT00400000035jh/0aN^;0<G[
Ra00[io71@00000f0;BC]0D000004@2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003
0000002iO900^Gb@01H0^Gb@00@000000<G[R`35jh/0aN^;5P2_WlL4000003L0]9>d1000000<0;R5
WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;UlT02iO9005P2iO9000`000000
aN^;0<G[R`020<G[RaX0[io71000000g0;BC]0@000001`2hQIh00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0030000002iO900^Gb@01L0^Gb@00@000000<G[R`35jh/0aN^;7`2_WlL4000003L0
]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;UlT02iO900
5`2iO90010000000aN^;0<G[R`35jh/T0:nOa`D00000=P2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;UlT02iO9005P2iO90010000000aN^;0<G[R`35jh/Z0:nOa`@00000<`2dTk@200000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d00<000000;UlT02iO9005`2iO9000`000000aN^;0<G[R`03000002`0[io7
1000000_0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;UlT02iO9005`2i
O90010000000aN^;0<G[R`35jh/309Bck0@00000;02_WlL4000002X0]9>d0P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0030000002iO900^Gb@01H0^Gb@00@000000<G[R`35jh/0aN^;202D/n`4000002`0[io7
1@00000T0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^Gb@0;UlT00G0;UlT00400000035
jh/0aN^;0<G[R``0U;?/1000000]0:nOa`@00000802dTk@200000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;UlT02iO9005`2iO90010000000aN^;0<G[R`35jh/A09Bck0@00000;@2_WlL4000001/0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0030000002iO900^Gb@01H0^Gb@00<000000<G[R`35jh/00P35
jh/300000180U;?/1000000]0:nOa`@000005P2dTk@00`000000Z]Q_0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002iO900^Gb@01L0^Gb@00<000000<G[R`35jh/00P35jh/2000000030;BC]0000000
0000008000004P2D/n`4000002d0[io71@00000A0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000^Gb@0;UlT00G0;UlT00300000035jh/0aN^;0080aN^;00<000000<G[R`0000001@2dTk@40000
0180U;?/1000000^0:nOa`@00000302dTk@300000;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;UlT02i
O9005`2iO9000`000000aN^;0<G[R`040<G[R`030000002dTk@0]9>d00P0]9>d1000000B09Bck0@0
0000;P2_WlL4000000L0]9>d00<000000:[HK`000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000^Gb@
0;UlT00G0;UlT00300000035jh/0aN^;0080aN^;0P00000?0;BC]0@000004P2D/n`5000002d0[io7
100000030;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^Gb@0;UlT00G0;UlT00300000035
jh/0aN^;0080aN^;0P00000D0;BC]0D000004@2D/n`5000002d0[io71@00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002iO900^Gb@01L0^Gb@00H000000<G[R`35jh/0aN^;0;R5WP35jh/2000001T0]9>d
1000000A09Bck0@00000:`2_WlL010000000Z]Q_00000000002d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000
002iO900^Gb@01L0^Gb@00<000000<G[R`35jh/00P35jh/2000001h0]9>d1000000A09Bck0@00000
9`2_WlL300000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;UlT02iO9005`2iO9000`000000aN^;0<G[
R`020<G[R`0300000035jh/0]9>d0280]9>d1000000A09Bck0@000008P2_WlL010000000Z]Q_0:kB
H@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0030000002iO900^Gb@01L0^Gb@00<000000<G[R`35jh/00`35
jh/2000002L0]9>d1000000A09Bck0@000007P2_WlL300000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<00000
0;UlT02iO9005P2iO9000`000000aN^;0<G[R`030<G[R`800000:@2dTk@200000003001Yb@000000
000000<00000402D/n`4000001T0[io71000002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002iO900^Gb@
01L0^Gb@00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]00X0;BC]0030000000006400000
00D006W91000000@09Bck0@000005@2_WlL300000;L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;UlT02i
O9005`2iO90010000000aN^;0<G[R`2iM8@20<G[R`800000:`2dTk@2000000T006W91000000@09Bc
k0D000003`2_WlL400000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;UlT02iO9005`2iO9000`000000
aN^;0<G[R`030<G[R`800000;02dTk@2000000d006W91000000@09Bck0D000002`2_WlL00`000000
L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0030000002iO900^Gb@01L0^Gb@00<000000<G[R`35jh/0
0`35jh/00`000000]9>d0;BC]00/0;BC]08000003P00JLT00`000000;[CM0000000300000100U;?/
1@0000060:nOa`@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@2000001P0^Gb@0P0000040<G[R`030000002d
Tk@0]9>d02l0]9>d0P00000<001Yb@030000000^]=d0;[CM00<0;[CM1@00000?09Bck0D000000P2_
WlL200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;V2V@2iPYT01000000C0;UlT0040000002/>Rl0
[3X_0:`j;`@00000<`2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000l0U;?/1000
002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0030000002iPYT0^H:I00D0^H:I1000000>0;UlT0<000001@2/>Rl4
00000380]9>d0P000008001Yb@030000000^]=d0;[CM00`0;[CM1000000<09Bck0800000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I02dTk@00`000000^H:I0;V2V@090;V2V@<000002`2iO9000`000000^GB30;UdP`040000
00D0[3X_0`00000a0;BC]0<000001@00JLT00`000000;[CM02jdg@0@02jdg@@000001`2D/n`20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000;V2V@2iPYT03@2iPYT4000000H0^Gb@00<000000;UdP`2i
M8<01@2iM8<4000000@0[3X_1000000`0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@03
0000001bh<T0L^3900@000000`2D/n`00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0<00000
4P2iPYT400000080^Gb@00<000000;UdP`2iM8<02@2iM8<5000000<0[3X_1000000^0;BC]0800000
00<006W90000000^]=d04P0^]=d010000000L^390000000000030;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H@2dTk@010000000]h^W0;N;Y`2gRjL400000180^H:I0`00000@0;UdP`@000000`2/>Rl2000002h0
]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Q0;BC]0030000002gRjL0]h^W00D0]h^W1@00000<0;V2V@040000
002hQId0^8FM0;R5W@@000004P2iM8<2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H02dTk@00`000000]h^W0;N;Y`0;0;N;Y`D000001`2iPYT00`000000^8FM0;R5W@050;R5W@@00000
3@2iM8<00`000000_nN50000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0
00000;N;Y`2gRjL0402gRjL400000080^H:I00<000000;R5W@2hQId02P2hQId5000000L0^GB300<0
00000;oWQ@2oihD0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002gRjL0
]h^W01D0]h^W0`00000A0;R5W@@000000`2iM8<00`000000_nN50000000k0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d0`00000F0;N;Y`030000002hQId0^8FM01@0^8FM0`0000020;oW
QC`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@010000000]Y6`0;JA/02fTK040000
0140]h^W0`00000F0;R5W@040000002oihD0_nN5000003`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0GP2dTk@00`000000]Y6`0;JA/0050;JA/0@00000302gRjL010000000]hj[0;N>Z`2gSZ/4
00000180^8FM00<000000;oWQ@000000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0030000002fTK00]Y6`00X0]Y6`1@0000070;N;Y`030000002gSZ/0]hj[00D0]hj[1000000=0;R5
W@040000002oihD0_nN5000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`00
0000]Y6`0;JA/00@0;JA/0@000000P2gRjL00`000000]hj[0;N>Z`0:0;N>Z`D000001`2hQId01000
0000_nN50;oWQ@00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;JA
/02fTK00502fTK0300000140]hj[100000030;R5W@030000002oihD0_nN503l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@3000001H0]Y6`00<000000;N>Z`2gSZ/0502gSZ/300000080
_nN500<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0040000
002cU[T0/iJi0;>F^@@000004P2fTK000`000000]hj[0;N>Z`0E0;N>Z`040000002oihD0_nN50000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000/iJi0;>F^@050;>F^@@0
00003@2fTK02000001L0]hj[00@000000;oWQ@2oihD00000@02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01I0;BC]0030000002cU[T0/iJi00X0/iJi1@0000070;JA/0030000002dU;H0]9Bf00@0
00004P2gSZ/010000000_nN50;oWQ@0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d00<000000;>F^@2cU[T0402cU[T4000000<0]Y6`00<000000;BD]P2dU;H0102dU;H4000000h0
]hj[00@000000;oWQ@0000000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002cU[T0/iJi01@0/iJi0`00000;0;BD]P<000002P2gSZ/010000000_nN50;oWQ@0000120;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d0P00000G0;>F^@030000002dU;H0]9Bf00d0
]9Bf100000060;N>Z`030000002oihD0000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@00`000000/I_10;6K`@04000001<0/iJi00<000000;BD]P2dU;H04@2dU;H4000000030;N>
Z`000000_nN500800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002a
Vl40/I_100@0/I_11000000>0;>F^@030000002dU;H0]9Bf01H0]9Bf0P0000000`2oihD000000;BC
]0130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;6K`@2aVl402@2aVl43
000000X0/iJi0P00000H0;BD]P040000002oihD00000000004@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000/I_10;6K`@0=0;6K`@@000001P2cU[T3000001H0]9Bf10000015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;6K`@2aVl404@2aVl440000
0080/iJi00<000000;6J`02aV/001000000B0;BD]P030000002oihD0000004H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D`2dTk@2000001L0/I_10P0000070;6J`0@000003@2dU;H010000000
_nN50000000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000:fQc000
00000`00000C0;6K`@030000002aV/00/I[000X0/I[01@0000070;BD]P040000002oihD000000000
04L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000[J7<0:fQc0040:fQc0@0
00003P2aVl4200000140/I[0100000030;BD]P040000002oihD0_nN5000004L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000[J7<0:fQc0080:fQc0@000002P2aVl400`000000
/I[00;6J`00D0;6J`0<000000P2oihD00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0540]9>d00<000000:fQc02]XL`03@2]XL`4000000D0/I_100<000000;6J`02aV/00
5P2aV/001@000000_nN50000002oihD0000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D@2dTk@200000180[J7<100000000`2aVl4000000000000G0;6J`0040000002oihD0_nN5000004T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YJWJ0:FYfP0400000180[J7<
0P0000000`2]X/`000000000000200000180/I[000@000000;oWQ@2oihD00000BP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0030000002UZMX0YJWJ00@0YJWJ1000000>0:fQc0030000
002]X/`0[J;<00@0[J;<1000000>0;6J`080000000<0_nN50000002dTk@0B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0030000002UZMX0YJWJ00T0YJWJ0`00000;0:fQc0030000002]
X/`0[J;<00P0[J;<0`00000:0;6J`0040000002oihD0_nN5000004/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@00`000000YJWJ0:FYfP0<0:FYfP@000001P2]XL`00`000000[J;<0:fR
c00<0:fRc0@000001P2aV/0010000000_nN50;oWQ@00001;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d00@0000008belP2<]O80S;Gb1000000<0:FYfP@000000P2]XL`00`000000[J;<
0:fRc00@0:fRc0@0000000D0/I[0000000000000_nN50000001<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04h0]9>d00<0000008belP2<]O801@2<]O84000000`0YJWJ0P00000G0:fRc0800000
0P2oihD00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1@00
000508belPD000001P2UZMX00`000000Z:KD0:RVe004000001<0[J;<00@000000;oWQ@2oihD00000
C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0D000001P2<]O8400000080YJWJ00<0
00000:RVe02XY]@0102XY]@4000000l0[J;<00<000000;oWQ@000000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0H000001@2<]O82000000/0Z:KD0`00000;0:fRc0040000002oihD0
_nN5000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@700000080S;Gb00<00000
0:RVe02XY]@0302XY]@4000000H0[J;<00@000000;oWQ@2oihD00000C`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01O0;BC]0D000004`2XY]@400000080[J;<00@000000;oWQ@2oihD00000C`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002XY]@0Z:KD01D0Z:KD0P000002
0;oWQ@030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`00
0000Z:KD0:RVe00F0:RVe0040000002oihD0_nN500000540]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN500000540]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5
00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000Z:KD0:RVe00F0:RV
e0040000002oihD0_nN500000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`00
0000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H02dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5
000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000Z:KD0:RVe00G0:RV
e0030000002oihD0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000
Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@00`000000Z:KD0:RVe00G0:RVe0030000002oihD0000005H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000Z:KD0:RVe00F0:RVe0040000
002oihD0_nN5000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000Z:KD
0:RVe00F0:RVe0040000002oihD0_nN5000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0000005T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002o
ihD0_nN5000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000Z:KD0:RV
e00F0:RVe0030000002oihD0000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@0
0`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F@2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0000005/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5
000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000Z:KD0:RVe00G0:RV
e0030000002oihD0000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000
Z:KD0:RVe00F0:RVe0030000002oihD0000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002oihD0_nN5000005d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0000005h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Z:KD0:RVe00F0:RVe0040000002o
ihD0_nN5000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Z:KD0:RV
e00F0:RVe0030000002oihD0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@0
0`000000Z:KD0:RVe00F0:RVe0030000002oihD000000600]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD000000600]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D`2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD000000640
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000Z:KD0:RVe00F0:RVe0030000
002oihD000000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000Z:KD0:RV
e00F0:RVe0030000002oihD000000680]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:RVe02XY]@05P2XY]@0
0`000000_nN50000001R0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D@2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0000006<0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000
Z:KD0:RVe00E0:RVe0030000002oihD0000006@0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002XY]@0Z:KD01H0Z:KD
00<000000;oWQ@000000I02dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002o
ihD0000006D0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0000006D0]9>d00<00000
0;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`00
0000Z:KD0:RVe00F0:RVe0030000002oihD0000006H0]9>d00<000000;BC]02dTk@0<@2dTk@40000
02l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:RVe02X
Y]@05P2XY]@00`000000_nN50000001V0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]100
0000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002XY]@0Z:KD01H0Z:KD
00<000000;oWQ@000000I`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000Z:KD0:RVe00F0:RVe0800000J02d
Tk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;oWQ@000000J02dTk@00`000000]9>d0;BC]00O
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`00
0000Z:KD0:RVe00F0:RVe0800000J@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;0000
03d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000Z:KD0:RVe00F0:RVe003
0000002oihD0000006T0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:RVe02XY]@05@2XY]@00`000000_nN5
0000001Z0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD0]9>d06X0]9>d00<000000;BC]02dTk@02@2d
Tk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000Z:KD0:RVe00E
0:RVe0030000002oihD0000006/0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04T0]9>d00<000000:RVe02XY]@05P2XY]@00`000000_nN50;BC]00A0;BC]1P00000=`2dTk@B0000
06T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000Z:KD0:RVe00F0:RVe003
0000002oihD000000140]9>d0`00000E0;V@[0030000002dTk@0]9>d02T0]9>d4P0000050;BC]003
0000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000Z:KD
0:RVe00F0:RVe0030000002oihD0]9>d0100]9>d0P0000020;V@[1L000007`2dTk@;000000L0]9>d
1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2d
Tk@00`000000Z:KD0:RVe00F0:RVe0030000002oihD000000140]9>d0P0000040;V@[1@000005@2d
Tk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]017
0;BC]0030000002XY]@0Z:KD01H0Z:KD0P00000A0;BC]0<00000102iT:`00`000000]9>d0;BC]00K
0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0160;BC]0030000002XY]@0Z:KD01H0Z:KD0P00000A0;BC]0040000002dTk@00000
000000@0^I2/00<000000;BC]02dTk@04@2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000Z:KD0:RVe00F0:RV
e08000004`2dTk@2000000D0^I2/00<000000;BC]02dTk@01P2dTk@:000001`0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000
Z:KD0:RVe00F0:RVe0800000502dTk@00`000000HDnW000000040;V@[0T000008P2dTk@4000002H0
]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:RVe02XY]@0
5@2XY]@300000180]9>d2P00000V0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:RVe02XY]@05P2XY]@2000000/0]9>d2000
00030;BC]0800000102iT:`00`000000]9>d0;BC]00P0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:RVe02XY]@05@2XY]@3
000000@0]9>d1`00000;0;BC]0800000102iT:`00`000000]9>d0;BC]00L0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<000000:RV
e02XY]@05P2XY]@700000180]9>d0P0000040;V@[0030000002dTk@0]9>d01P0]9>d1000000f0;BC
]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@H0:RVe1l0
000000<0^I2/0000002dTk@05`2dTk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@200000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0480]9>d0`00000F0:RVe0030000002iT:`0^I2/01/0^I2/00<000000;V@[0000000
5P2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00@0
00000:>[g@2SZmd0Xj_M1000000A0:RVe08000007@2iT:`00`000000^I2/0000000D0;BC]0800000
?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d0`00
00050:>[g@@000003@2XY]@00`000000^I2/0;V@[00M0;V@[0030000002iT:`0000001<00000@02d
Tk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d10000005
0:>[g@D000001`2XY]@00`000000^I2/0;V@[00N0;V@[0030000002iT:`0000001800000@@2dTk@0
0`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@4000000H0Xj_M100000030:RV
e0030000002LcoX0W<oj01/0W<oj00H0000009c?nP2LcoX0W<oj0;V@[000000?0;BC]0030000002d
Tk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0000000@000001@2SZmd400000080W<oj4P2iT:`809c?nP800000102iT:`0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0190;BC]0040000002dTk@000000;BC]0L000000`2SZmdP
00000003065?Y`2iT:`0^I2/0080^I2/00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@30000
00D0]9>d1000000N0;BC]0030000001QCjL0^I2/00<0^I2/00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0@0
0000902dTk@00`000000HDnW0;V@[0030;V@[0030000002dTk@0]9>d00l0]9>d0P0000100;BC]003
0000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@010000000]9>d
0;BC]02dTk@400000200]9>d00<00000065?Y`2iT:`00`2iT:`00`000000]9>d0;BC]00A0;BC]080
0000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d
00<000000;BC]02dTk@01@2dTk@5000001/0]9>d00<00000065?Y`0000000`2iT:`00`000000]9>d
0;BC]00C0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@02@2dTk@5000001L0]9>d0P0000040;V@[0030000002d
Tk@0]9>d01@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooO0000004
0;V@[?l00000:000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C`2dTk@00`000000]9>d0;BC]00E0;BC]0L000002@2dTk@2000000@0^I2/00<000000;BC
]02dTk@06P2dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d00<000000;BC]02dTk@0702dTk@8000000040;BC]000000000000;V@[1L000003@2dTk@40000
02h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]003
0000002dTk@0]9>d02@0]9>d1@00000E0;V@[0030000002dTk@0]9>d00l0]9>d1000000Z0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d
0;BC]00U0;BC]0D000005@2iT:`00`000000]9>d0;BC]00B0;BC]0D000009@2dTk@00`000000]9>d
0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d9000000@0;BC]0D00000802d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000080]9>d6000000:
0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0:02dTk@;0000
00X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]9>d0;BC]00c0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02d
Tk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dTk@0]9>d03h0]9>d
400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]9>d0;BC]0180;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dTk@0]9>d05<0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]0080;BC]0H0
00001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d
0;BC]01B0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2d
Tk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d
0580]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@90000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00S0;BC]0@0
00003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`00
0000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2d
Tk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A
0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@20000
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<0
0000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d
0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02d
Tk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;
0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d
04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<0
0000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d
0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0
]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B
0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`40
00000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000
003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool0
00030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo
01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0
oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@00
00010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<00000
0?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`00
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0
3P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03o
ool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool10000
0040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo0000
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool0
00000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00
003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3o
ool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P0000
0040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv219.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58628 .18914 m .57335 .21049 L p .57157 .20982 L F P
0 g
s
0 0 .465 r
.55789 .18231 m .55828 .18427 L .56171 .18999 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .2072 m .58628 .18914 L .57157 .20982 L F
.55787 .18226 m .58022 .18767 L p .57027 .2072 L F P
0 g
s
.684 .621 .779 r
.58022 .18767 m .58628 .18914 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55789 .18231 L F P
0 g
s
.587 .697 .918 r
.52187 .16305 m .59155 .17983 L .55764 .18063 L F
.52153 .16288 m .52217 .16304 L p .52187 .16305 L F P
0 g
s
.587 .697 .918 r
.52217 .16304 m .59155 .17983 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48141 .16472 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .4848 .16458 L F P
0 g
s
.238 .738 .904 r
.48141 .16472 m .52179 .16422 L .4848 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18034 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .18231 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.694 .605 .752 r
.37592 .12701 m .41936 .13752 L .40368 .16388 L p F P
0 g
s
.694 .605 .752 r
.36034 .15339 m .40368 .16388 L .41936 .13752 L p F P
0 g
s
.694 .605 .752 r
.41936 .13752 m .37592 .12701 L .36034 .15339 L p F P
0 g
s
.684 .621 .779 r
.38918 .14144 m .41108 .14674 L p .40981 .14894 L F P
0 g
s
0 0 .465 r
.55704 .18034 m .55701 .18052 L p .55787 .18226 L F P
0 g
s
.587 .697 .918 r
.39355 .13192 m .41555 .13724 L p .41505 .1383 L F P
0 g
s
.705 .582 .715 r
.40368 .16388 m .36034 .15339 L .34313 .18138 L p F P
0 g
s
.705 .582 .715 r
.36034 .15339 m .40368 .16388 L .38646 .19186 L p F P
0 g
s
.694 .605 .752 r
.40368 .16388 m .36034 .15339 L .37592 .12701 L p F P
0 g
s
.684 .621 .779 r
.37681 .16293 m .38918 .14144 L p .4097 .14914 L F P
0 g
s
.705 .582 .715 r
.34313 .18138 m .38646 .19186 L .40368 .16388 L p F P
0 g
s
.769 .921 .548 r
.40368 .16388 m .40088 .16843 L p .41151 .146 L F P
0 g
s
.769 .921 .548 r
.41355 .14248 m .40368 .16388 L .41151 .146 L F
.684 .621 .779 r
.4097 .14914 m .39866 .16819 L .37681 .16293 L F
.587 .697 .918 r
.38918 .14144 m .39355 .13192 L p .41505 .1383 L F P
0 g
s
.587 .697 .918 r
.41505 .1383 m .41117 .14656 L .38918 .14144 L F
.677 .632 .797 r
.41936 .13752 m .37592 .12701 L .38809 .10527 L p F P
0 g
s
.677 .632 .797 r
.38809 .10527 m .43168 .11582 L .41936 .13752 L p F P
0 g
s
.677 .632 .797 r
.37592 .12701 m .41936 .13752 L .43168 .11582 L p F P
0 g
s
.677 .632 .797 r
.43168 .11582 m .38809 .10527 L .37592 .12701 L p F P
0 g
s
.635 .671 .867 r
.43168 .11582 m .38809 .10527 L .3954 .0907 L p F P
0 g
s
.635 .671 .867 r
.38809 .10527 m .43168 .11582 L .4392 .1013 L p F P
0 g
s
.714 .557 .675 r
.36962 .21832 m .32624 .20783 L .34313 .18138 L p F P
0 g
s
.714 .557 .675 r
.34313 .18138 m .38646 .19186 L .36962 .21832 L p F P
0 g
s
.714 .557 .675 r
.38646 .19186 m .34313 .18138 L .32624 .20783 L p F P
0 g
s
.705 .582 .715 r
.38646 .19186 m .34313 .18138 L .36034 .15339 L p F P
0 g
s
.714 .557 .675 r
.32624 .20783 m .36962 .21832 L .38646 .19186 L p F P
0 g
s
.78 .928 .561 r
.39355 .13192 m .38918 .14144 L p .34662 .20518 L F P
0 g
s
.78 .928 .561 r
.38816 .13813 m .39355 .13192 L p .34662 .20518 L F P
0 g
s
.692 .278 .255 r
.39355 .13192 m .38816 .13813 L p .41085 .14278 L F P
0 g
s
.769 .921 .548 r
.4158 .13694 m .41151 .146 L .41567 .13709 L F
.41151 .146 m .41108 .14674 L .41555 .13724 L F
.41567 .13709 m .41555 .13724 L .42463 .11795 L F
.41151 .146 m .41555 .13724 L .41567 .13709 L F
.684 .621 .779 r
.38918 .14144 m .40981 .14894 L .4097 .14914 L F
.769 .921 .548 r
.41151 .146 m .40088 .16843 L .41108 .14674 L F
.41936 .13752 m .40368 .16388 L p .41951 .12955 L F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .42395 .12288 L .41951 .12955 L F
.42395 .12288 m .41936 .13752 L .41951 .12955 L F
.587 .697 .918 r
.41108 .14674 m .38918 .14144 L p .41117 .14656 L F P
0 g
s
.78 .928 .561 r
.38918 .14144 m .37681 .16293 L p .34662 .20518 L F P
0 g
s
.78 .928 .561 r
.37496 .15787 m .38816 .13813 L p .34662 .20518 L F P
0 g
s
.722 .522 .619 r
.38816 .13813 m .37496 .15787 L p .39859 .16103 L F P
0 g
s
.587 .697 .918 r
.55787 .18226 m .41108 .14674 L p .5571 .18047 L F P
0 g
s
.587 .697 .918 r
.5571 .18047 m .41108 .14674 L .41117 .14656 L F
.769 .921 .548 r
.40088 .16843 m .38646 .19186 L p .39877 .16803 L F P
0 g
s
.707 .577 .707 r
.37681 .16293 m .39865 .16821 L p .39691 .17103 L F P
0 g
s
.684 .621 .779 r
.39865 .16821 m .37681 .16293 L p .39866 .16819 L F P
0 g
s
.692 .278 .255 r
.41555 .13724 m .39355 .13192 L p .41085 .14278 L F P
0 g
s
.707 .577 .707 r
.36114 .18824 m .37681 .16293 L p .39691 .17103 L F P
0 g
s
.769 .921 .548 r
.39406 .17562 m .39865 .16822 L .39097 .18147 L F
.38416 .19173 m .39097 .18147 L .36962 .21832 L F
.707 .577 .707 r
.38297 .19352 m .36114 .18824 L p .39691 .17103 L F P
0 g
s
.769 .921 .548 r
.41185 .14107 m .39097 .18147 L .38416 .19173 L F
.42542 .11626 m .41408 .13772 L .41185 .14107 L F
.41408 .13772 m .39097 .18147 L .41185 .14107 L F
.42143 .12401 m .39883 .16791 L .39865 .16822 L F
.42542 .11626 m .42145 .12398 L .42143 .12401 L F
.42145 .12398 m .39883 .16791 L .42143 .12401 L F
.78 .928 .561 r
.37681 .16293 m .36114 .18824 L p .34662 .20518 L F P
0 g
s
.78 .928 .561 r
.34662 .20518 m .35905 .18356 L .37496 .15787 L p F P
0 g
s
.707 .577 .707 r
.37496 .15787 m .35905 .18356 L p .38299 .18607 L F P
0 g
s
.769 .921 .548 r
.38646 .19186 m .36978 .21809 L p .391 .18142 L F P
0 g
s
.769 .921 .548 r
.39883 .16791 m .39481 .17568 L .391 .18142 L F
.39481 .17568 m .38646 .19186 L .391 .18142 L F
.36978 .21809 m .36962 .21832 L p .39883 .16791 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56878 .21013 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.722 .523 .62 r
.36114 .18824 m .38297 .19352 L p .38153 .1957 L F P
0 g
s
.722 .523 .62 r
.34803 .20788 m .36114 .18824 L p .38153 .1957 L F P
0 g
s
.722 .523 .62 r
.36993 .21318 m .34803 .20788 L p .38153 .1957 L F P
0 g
s
.722 .522 .619 r
.41026 .14348 m .38816 .13813 L p .39859 .16103 L F P
0 g
s
.692 .278 .255 r
.38816 .13813 m .41026 .14348 L p .41085 .14278 L F P
0 g
s
.722 .524 .623 r
.32624 .20783 m .36962 .21832 L .3551 .24025 L p F P
0 g
s
.722 .524 .623 r
.31157 .22971 m .3551 .24025 L .36962 .21832 L p F P
0 g
s
.722 .524 .623 r
.36962 .21832 m .32624 .20783 L .31157 .22971 L p F P
0 g
s
.769 .921 .548 r
.36962 .21832 m .3551 .24025 L p .37151 .21128 L F P
0 g
s
.769 .921 .548 r
.41613 .13256 m .37719 .20449 L .37151 .21128 L F
.41936 .12735 m .37719 .20449 L .41613 .13256 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44675 .17985 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18157 L p .44675 .17985 L F P
0 g
s
.502 .908 .835 r
.44318 .18157 m .44644 .19981 L p .44675 .17985 L F P
0 g
s
.68 .821 .38 r
.56912 .20946 m .56621 .22413 L .56878 .21013 L F
.57025 .20729 m .56621 .22413 L p .56912 .20946 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21013 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43965 .18824 m .5691 .20951 L .55683 .2331 L F
.43965 .18824 m .55683 .2331 L .55408 .23434 L F
.45228 .19333 m .55408 .23434 L .38731 .18652 L F
.446 .876 .788 r
.55325 .23472 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23317 L p .55325 .23472 L F P
0 g
s
.446 .876 .788 r
.55682 .23317 m .55356 .24845 L p .55325 .23472 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.43088 .20511 m .43379 .22413 L .43122 .20449 L F
.42973 .2072 m .42975 .20729 L p .43088 .20511 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43088 .20511 L F P
0 g
s
.707 .577 .707 r
.38731 .18652 m .43359 .1999 L .38297 .19352 L F
.55767 .23579 m .43088 .20511 L p .43359 .1999 L F P
0 g
s
.707 .577 .707 r
.43088 .20511 m .38297 .19352 L p .43359 .1999 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .2072 L p .44211 .23061 L F P
0 g
s
.722 .523 .62 r
.42691 .21231 m .5528 .23492 L .52346 .24765 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.722 .523 .62 r
.55316 .23476 m .5528 .23492 L .42691 .21231 L F
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55293 .23486 L F
.769 .921 .548 r
.37719 .20449 m .36962 .21832 L .37151 .21128 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23062 L F P
0 g
s
0 0 .38 r
.44213 .23065 m .44211 .23062 L .44211 .23061 L F
.44299 .23229 m .44211 .23062 L .44213 .23065 L F
.722 .524 .623 r
.3551 .24025 m .31157 .22971 L .32624 .20783 L p F P
0 g
s
.726 .46 .524 r
.31157 .22971 m .3551 .24025 L .34456 .25508 L p F P
0 g
s
.726 .46 .524 r
.30085 .2445 m .34456 .25508 L .3551 .24025 L p F P
0 g
s
.726 .46 .524 r
.3551 .24025 m .31157 .22971 L .30085 .2445 L p F P
0 g
s
.769 .921 .548 r
.3551 .24025 m .34456 .25508 L p .36667 .21708 L F P
0 g
s
.698 .294 .278 r
.34803 .20788 m .36993 .21318 L p .36932 .21391 L F P
0 g
s
.698 .294 .278 r
.34245 .21442 m .34803 .20788 L p .36932 .21391 L F P
0 g
s
.698 .294 .278 r
.36445 .21974 m .34245 .21442 L p .36932 .21391 L F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .37151 .21128 L .36667 .21708 L F
.37151 .21128 m .3551 .24025 L .36667 .21708 L F
0 .411 .788 r
.44644 .24845 m .44296 .23214 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.36932 .21391 m .44213 .23065 L .4447 .23524 L F
.36993 .21318 m .44213 .23065 L p .36932 .21391 L F P
0 g
s
.722 .523 .62 r
.52346 .24765 m .52177 .24838 L .36993 .21318 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51859 .24844 L F P
0 g
s
.183 .707 .866 r
.51859 .24844 m .47821 .24806 L .5152 .24833 L F
.722 .523 .62 r
.5152 .24833 m .36993 .21318 L p .52177 .24838 L F P
0 g
s
.698 .294 .278 r
.46095 .23983 m .50466 .24801 L .48801 .24749 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .5152 .24833 L F P
0 g
s
.698 .294 .278 r
.45515 .23735 m .50832 .24812 L .46095 .23983 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51859 .24844 L F P
0 g
s
.183 .707 .866 r
.52175 .24854 m .52046 .26349 L p .51859 .24844 L F P
0 g
s
.698 .294 .278 r
.50832 .24812 m .54512 .25557 L .50466 .24801 L F
.50832 .24812 m .50466 .24801 L .46095 .23983 L F
.722 .523 .62 r
.43375 .21481 m .52346 .24765 L .44137 .22922 L F
.183 .707 .866 r
.5188 .24836 m .52175 .24854 L .51859 .24844 L F
.52177 .24838 m .52175 .24854 L p .5188 .24836 L F P
0 g
s
.722 .523 .62 r
.54512 .25557 m .51949 .24937 L p .52177 .24838 L F P
0 g
s
.722 .523 .62 r
.52346 .24765 m .52555 .24841 L .52177 .24838 L F
.52555 .24841 m .54512 .25557 L .52177 .24838 L F
.183 .707 .866 r
.52187 .24718 m .52177 .24838 L p .5188 .24836 L F P
0 g
s
.698 .294 .278 r
.44213 .23065 m .54512 .25557 L p .4447 .23524 L F P
0 g
s
.707 .577 .707 r
.35905 .18356 m .38122 .18892 L p .38299 .18607 L F P
0 g
s
.707 .577 .707 r
.39713 .16323 m .37496 .15787 L p .38299 .18607 L F P
0 g
s
.722 .522 .619 r
.37496 .15787 m .39713 .16323 L p .39859 .16103 L F P
0 g
s
.726 .46 .524 r
.34456 .25508 m .30085 .2445 L .31157 .22971 L p F P
0 g
s
.72 .391 .421 r
.2298 .33502 m .30085 .2445 L .34456 .25508 L p F P
0 g
s
.72 .391 .421 r
.27534 .34604 m .2298 .33502 L p .25891 .31474 L F P
0 g
s
.72 .391 .421 r
.34456 .25508 m .2929 .32297 L p .25891 .31474 L F P
0 g
s
.72 .391 .421 r
.2929 .32297 m .27534 .34604 L p .25891 .31474 L F P
0 g
s
.78 .928 .561 r
.36114 .18824 m .34803 .20788 L p .34662 .20518 L F P
0 g
s
.78 .928 .561 r
.34803 .20788 m .34245 .21442 L .34662 .20518 L p F P
0 g
s
.581 .7 .924 r
.34662 .20518 m .34245 .21442 L p .36492 .21872 L F P
0 g
s
.769 .921 .548 r
.36178 .22549 m .42683 .11369 L p .4082 .14225 L F P
0 g
s
.684 .622 .78 r
.35905 .18356 m .34662 .20518 L p .37011 .20813 L F P
0 g
s
.684 .622 .78 r
.38122 .18892 m .35905 .18356 L p .37011 .20813 L F P
0 g
s
.769 .921 .548 r
.4082 .14225 m .36872 .21053 L .36178 .22549 L F
.698 .294 .278 r
.54045 .26233 m .47847 .24733 L p .46095 .23983 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51859 .24844 L F P
0 g
s
.722 .523 .62 r
.38153 .1957 m .43375 .21481 L .36993 .21318 L F
.43375 .21481 m .44137 .22922 L .36993 .21318 L F
.42999 .20673 m .55316 .23476 L .42691 .21231 L F
.707 .577 .707 r
.55408 .23434 m .55353 .23459 L .38731 .18652 L F
.722 .523 .62 r
.38297 .19352 m .55325 .23472 L p .38153 .1957 L F P
0 g
s
.722 .523 .62 r
.55325 .23472 m .55767 .23579 L p .55316 .23476 L F P
0 g
s
.722 .523 .62 r
.55325 .23472 m .55316 .23476 L .38153 .1957 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55325 .23472 L F P
0 g
s
.446 .876 .788 r
.55305 .23481 m .55325 .23472 L .55304 .23482 L F
.55726 .23111 m .55325 .23472 L .55305 .23481 L F
.52187 .24718 m .55726 .23111 L p .55305 .23481 L F P
0 g
s
.68 .821 .38 r
.55665 .23394 m .55726 .23111 L p .56878 .21013 L F P
0 g
s
.722 .523 .62 r
.42941 .2066 m .42999 .20673 L .42973 .2072 L F
.76 .881 .465 r
.42923 .20511 m .42973 .2072 L p .43122 .20449 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.37011 .20813 m .51711 .24599 L .55579 .23277 L F
.707 .577 .707 r
.55582 .23505 m .57171 .21009 L .55767 .23579 L F
.44322 .18138 m .5691 .20951 L .43965 .18824 L F
.68 .821 .38 r
.57027 .2072 m .57025 .20729 L p .56912 .20946 L F P
0 g
s
.684 .621 .779 r
.57171 .21009 m .44675 .17985 L p .57157 .20982 L F P
0 g
s
.707 .577 .707 r
.39691 .17103 m .44322 .18138 L .43965 .18824 L F
.684 .621 .779 r
.44675 .17985 m .39865 .16821 L p .44684 .17981 L F P
0 g
s
.707 .577 .707 r
.39865 .16821 m .56912 .20946 L p .39691 .17103 L F P
0 g
s
.707 .577 .707 r
.56912 .20946 m .5691 .20951 L .39691 .17103 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44675 .17985 L F P
0 g
s
.502 .908 .835 r
.44695 .17976 m .44675 .17985 L .44696 .17976 L F
.684 .621 .779 r
.57157 .20982 m .39865 .16821 L .39866 .16819 L F
.769 .921 .548 r
.39883 .16791 m .39884 .16791 L .39877 .16803 L F
.39884 .16791 m .40088 .16843 L .39877 .16803 L F
.40799 .15208 m .40088 .16843 L .39883 .16791 L F
.41555 .13724 m .40088 .16843 L .41329 .13991 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16465 L p .44695 .17976 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4812 .16462 L F P
0 g
s
.684 .621 .779 r
.40981 .14894 m .48051 .16354 L .45373 .16488 L F
.41108 .14674 m .48051 .16354 L p .40981 .14894 L F P
0 g
s
.684 .621 .779 r
.48051 .16354 m .4848 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48051 .16354 m .47823 .16465 L .45373 .16488 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .4812 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .4812 .16462 L F P
0 g
s
.684 .621 .779 r
.40028 .16541 m .57157 .20982 L .39866 .16819 L F
.4097 .14914 m .45176 .1649 L .40028 .16541 L F
.45176 .1649 m .57157 .20982 L .40028 .16541 L F
.502 .908 .835 r
.44274 .17911 m .44675 .17985 L .44695 .17976 L F
.684 .621 .779 r
.56923 .20926 m .44675 .17985 L .44684 .17981 L F
.57157 .20982 m .56923 .20926 L .56923 .20926 L F
.56923 .20926 m .44675 .17985 L .56923 .20926 L F
.4097 .14914 m .57027 .2072 L .56936 .20899 L F
.40981 .14894 m .57027 .2072 L .4097 .14914 L F
.45373 .16488 m .55787 .18226 L .57027 .2072 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56912 .20946 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56912 .20946 L .56878 .21013 L F
.57077 .20511 m .56912 .20946 L .5688 .21007 L F
.707 .577 .707 r
.56912 .20946 m .57171 .21009 L p .5691 .20951 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21013 L F P
0 g
s
.707 .577 .707 r
.5691 .20951 m .57171 .21009 L .55582 .23505 L F
.684 .622 .78 r
.55641 .23156 m .55579 .23277 L .55854 .23183 L F
.37011 .20813 m .55579 .23277 L .55641 .23156 L F
.446 .876 .788 r
.55305 .23481 m .55293 .23486 L .52187 .24718 L F
.52177 .24838 m .52187 .24718 L p .55293 .23486 L F P
0 g
s
.722 .523 .62 r
.55767 .23579 m .54512 .25557 L p .52346 .24765 L F P
0 g
s
.722 .523 .62 r
.5528 .23492 m .55767 .23579 L .52346 .24765 L F
.684 .622 .78 r
.54554 .25331 m .55011 .24575 L p .51711 .24599 L F P
0 g
s
.446 .876 .788 r
.55305 .23481 m .55304 .23482 L .55293 .23486 L F
.722 .523 .62 r
.55316 .23476 m .55767 .23579 L .5528 .23492 L F
.707 .577 .707 r
.55408 .23434 m .55767 .23579 L .55353 .23459 L F
.55408 .23434 m .55683 .2331 L .55582 .23505 L F
.684 .622 .78 r
.55011 .24575 m .55854 .23183 L p .51711 .24599 L F P
0 g
s
.684 .622 .78 r
.34662 .20518 m .36872 .21053 L p .37011 .20813 L F P
0 g
s
.684 .622 .78 r
.36872 .21053 m .54554 .25331 L p .37011 .20813 L F P
0 g
s
.581 .7 .924 r
.36872 .21053 m .34662 .20518 L p .36492 .21872 L F P
0 g
s
.698 .294 .278 r
.36932 .21391 m .46095 .23983 L .36445 .21974 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.47847 .24733 m .36445 .21974 L p .46095 .23983 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.722 .523 .62 r
.51949 .24937 m .5152 .24833 L p .52177 .24838 L F P
0 g
s
.698 .294 .278 r
.54512 .25557 m .54045 .26233 L p .48801 .24749 L F P
0 g
s
.698 .294 .278 r
.50466 .24801 m .54512 .25557 L .48801 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51859 .24844 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23214 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.4447 .23524 m .45515 .23735 L .46095 .23983 L F
.581 .7 .924 r
.34245 .21442 m .54045 .26233 L .54554 .25331 L p F P
0 g
s
.769 .921 .548 r
.38117 .18373 m .31122 .29102 L .35497 .23431 L F
.36872 .21053 m .35497 .23431 L .36178 .22549 L F
.38117 .18373 m .35497 .23431 L .36872 .21053 L F
.4082 .14225 m .38117 .18373 L .36872 .21053 L F
.707 .577 .707 r
.43362 .18581 m .45228 .19333 L .42367 .19033 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.722 .523 .62 r
.38153 .1957 m .42941 .2066 L .42691 .21231 L F
.42941 .2066 m .42973 .2072 L .42691 .21231 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.55854 .23183 m .38122 .18892 L p .37011 .20813 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.581 .7 .924 r
.54554 .25331 m .36872 .21053 L p .36492 .21872 L F P
0 g
s
.769 .921 .548 r
.34456 .25508 m .36178 .22549 L p .31122 .29102 L F P
0 g
s
.769 .921 .548 r
.27534 .34604 m .2929 .32297 L p .31122 .29102 L F P
0 g
s
.769 .921 .548 r
.2929 .32297 m .34456 .25508 L p .31122 .29102 L F P
0 g
s
.769 .921 .548 r
.32146 .26651 m .27534 .34604 L p .42683 .11369 L F P
0 g
s
.68 .627 .788 r
.3204 .27499 m .3658 .28598 L p .32563 .33089 L F P
0 g
s
.68 .627 .788 r
.22184 .44694 m .2929 .32297 L p .32563 .33089 L F P
0 g
s
.68 .627 .788 r
.2929 .32297 m .3204 .27499 L p .32563 .33089 L F P
0 g
s
.707 .577 .707 r
.39691 .17103 m .43362 .18581 L .38731 .18652 L F
.43362 .18581 m .42367 .19033 L .38731 .18652 L F
.684 .621 .779 r
.57335 .21049 m .57171 .21009 L p .57157 .20982 L F P
0 g
s
.684 .621 .779 r
.56936 .20899 m .57027 .2072 L .57157 .20982 L F
.707 .577 .707 r
.57171 .21009 m .57335 .21049 L .57257 .21175 L p F P
0 g
s
.707 .577 .707 r
.57257 .21175 m .55767 .23579 L p .57171 .21009 L F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .41355 .14248 L .41151 .146 L F
.587 .697 .918 r
.41505 .1383 m .52153 .16288 L .55764 .18063 L F
.41505 .1383 m .5571 .18047 L .41117 .14656 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48141 .16472 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48141 .16472 L F P
0 g
s
.684 .621 .779 r
.4848 .16458 m .55787 .18226 L p .45373 .16488 L F P
0 g
s
.587 .697 .918 r
.59155 .17983 m .58628 .18914 L p .55764 .18063 L F P
0 g
s
.587 .697 .918 r
.58628 .18914 m .55787 .18226 L p .5571 .18047 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18034 L p .55789 .18231 L F P
0 g
s
0 0 .465 r
.55704 .18034 m .55787 .18226 L .55789 .18231 L F
.57077 .20511 m .55726 .17911 L p .55789 .18231 L F P
0 g
s
0 0 .465 r
.55789 .18231 m .56171 .18999 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18034 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44695 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44695 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55854 .23183 m .57445 .20614 L p .38299 .18607 L F P
0 g
s
.707 .577 .707 r
.38122 .18892 m .55854 .23183 L p .38299 .18607 L F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .41936 .12735 L .41613 .13256 L F
.42542 .11626 m .39865 .16822 L .39406 .17562 L F
.41329 .13991 m .40799 .15208 L .39883 .16791 L F
.42463 .11795 m .39883 .16791 L .42542 .11626 L F
.707 .577 .707 r
.57445 .20614 m .39713 .16323 L p .38299 .18607 L F P
0 g
s
.722 .522 .619 r
.57445 .20614 m .58707 .18626 L p .39859 .16103 L F P
0 g
s
.722 .522 .619 r
.39713 .16323 m .57445 .20614 L p .39859 .16103 L F P
0 g
s
.722 .522 .619 r
.58707 .18626 m .41026 .14348 L p .39859 .16103 L F P
0 g
s
.769 .921 .548 r
.42463 .11795 m .41555 .13724 L .41329 .13991 L F
.692 .278 .255 r
.58707 .18626 m .59155 .17983 L p .41085 .14278 L F P
0 g
s
.692 .278 .255 r
.41026 .14348 m .58707 .18626 L p .41085 .14278 L F P
0 g
s
.587 .697 .918 r
.41555 .13724 m .52153 .16288 L p .41505 .1383 L F P
0 g
s
.692 .278 .255 r
.59155 .17983 m .41555 .13724 L p .41085 .14278 L F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .4158 .13694 L .42463 .11795 L F
.4158 .13694 m .41567 .13709 L .42463 .11795 L F
.42683 .11369 m .42463 .11795 L .42542 .11626 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.79 .934 .572 r
.34313 .18138 m .32624 .20783 L p .38235 .10293 L F P
0 g
s
.79 .934 .572 r
.36034 .15339 m .34313 .18138 L p .38235 .10293 L F P
0 g
s
.79 .934 .572 r
.37592 .12701 m .36034 .15339 L p .38235 .10293 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.79 .934 .572 r
.32624 .20783 m .31157 .22971 L p .38235 .10293 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.79 .934 .572 r
.38809 .10527 m .37592 .12701 L p .38235 .10293 L F P
0 g
s
.769 .921 .548 r
.43168 .11582 m .41936 .13752 L p .42683 .11369 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.79 .934 .572 r
.31157 .22971 m .30085 .2445 L p .38235 .10293 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.79 .934 .572 r
.3954 .0907 m .38809 .10527 L p .38235 .10293 L F P
0 g
s
.635 .671 .867 r
.3954 .0907 m .4392 .1013 L .43168 .11582 L p F P
0 g
s
.769 .921 .548 r
.4392 .1013 m .43168 .11582 L p .42683 .11369 L F P
0 g
s
.635 .671 .867 r
.4392 .1013 m .3954 .0907 L .38809 .10527 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.666 .846 .438 r
.55767 .23579 m .54512 .25557 L p .54554 .25331 L F P
0 g
s
.666 .846 .438 r
.57335 .21049 m .55767 .23579 L p .54554 .25331 L F P
0 g
s
.666 .846 .438 r
.58628 .18914 m .57335 .21049 L p .54554 .25331 L F P
0 g
s
.79 .934 .572 r
.2298 .33502 m .30085 .2445 L .38235 .10293 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.666 .846 .438 r
.54512 .25557 m .54045 .26233 L .54554 .25331 L p F P
0 g
s
.666 .846 .438 r
.59155 .17983 m .58628 .18914 L p .54554 .25331 L F P
0 g
s
.79 .934 .572 r
.39695 .08511 m .3954 .0907 L p .38235 .10293 L F P
0 g
s
.425 .715 .985 r
.4392 .1013 m .3954 .0907 L .39695 .08511 L p F P
0 g
s
.425 .715 .985 r
.39695 .08511 m .44098 .09577 L .4392 .1013 L p F P
0 g
s
.425 .715 .985 r
.3954 .0907 m .4392 .1013 L .44098 .09577 L p F P
0 g
s
.769 .921 .548 r
.44098 .09577 m .4392 .1013 L p .42683 .11369 L F P
0 g
s
.425 .715 .985 r
.44098 .09577 m .39695 .08511 L .3954 .0907 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.666 .846 .438 r
.58707 .18626 m .59155 .17983 L p .54554 .25331 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.724 .565 .674 r
.35871 .45502 m .35817 .44933 L .31209 .44926 L p F P
0 g
s
.615 .807 .974 r
.31209 .44926 m .35817 .44933 L .36021 .44775 L p F P
0 g
s
.352 .288 .644 r
.35817 .44933 m .35871 .45502 L .36076 .45345 L p F P
0 g
s
.352 .288 .644 r
.36076 .45345 m .36021 .44775 L .35817 .44933 L p F P
0 g
s
.79 .934 .572 r
.38235 .10293 m .39245 .08931 L .39695 .08511 L p F P
0 g
s
.769 .921 .548 r
.42683 .11369 m .43672 .10002 L .44098 .09577 L p F P
0 g
s
.623 .118 .028 r
.44098 .09577 m .39695 .08511 L .39245 .08931 L p F P
0 g
s
.623 .118 .028 r
.39245 .08931 m .43672 .10002 L .44098 .09577 L p F P
0 g
s
.623 .118 .028 r
.39695 .08511 m .44098 .09577 L .43672 .10002 L p F P
0 g
s
.623 .118 .028 r
.43672 .10002 m .39245 .08931 L .39695 .08511 L p F P
0 g
s
.724 .565 .674 r
.31209 .44926 m .31262 .45496 L .35871 .45502 L p F P
0 g
s
.724 .565 .674 r
.30774 .45211 m .31697 .45212 L .31911 .47493 L p F P
0 g
s
.612 .809 .975 r
.31349 .4757 m .31449 .47493 L p .30982 .47497 L F P
0 g
s
.612 .809 .975 r
.2244 .47564 m .30887 .4757 L p .30982 .47497 L F P
0 g
s
.612 .809 .975 r
.30887 .4757 m .31349 .4757 L p .30982 .47497 L F P
0 g
s
.724 .565 .674 r
.30774 .45211 m .31342 .46351 L .31357 .47493 L F
.31342 .46351 m .31911 .47493 L .31449 .47493 L F
.31342 .46351 m .31449 .47493 L .31357 .47493 L F
.344 .281 .641 r
.31449 .47493 m .31349 .4757 L p .31476 .47778 L F P
0 g
s
.612 .809 .975 r
.24768 .47488 m .2244 .47564 L .30982 .47497 L F
.30987 .47493 m .30982 .47497 L .31449 .47493 L F
.24768 .47488 m .30982 .47497 L .30987 .47493 L F
.724 .565 .674 r
.31456 .48712 m .31349 .4757 L .2244 .47564 L p F P
0 g
s
.344 .281 .641 r
.31349 .4757 m .31456 .48712 L .31556 .48636 L p F P
0 g
s
.344 .281 .641 r
.31476 .47778 m .31349 .4757 L .31556 .48636 L F
.724 .565 .674 r
.2244 .47564 m .22542 .48709 L .31456 .48712 L p F P
0 g
s
.724 .565 .674 r
.30774 .45211 m .31503 .48064 L .31464 .48636 L F
.31094 .48635 m .30774 .45211 L p .31464 .48636 L F P
0 g
s
.724 .565 .674 r
.32233 .50924 m .31771 .50924 L p .31503 .48064 L F P
0 g
s
.611 .81 .976 r
.31456 .48712 m .31556 .48636 L p .31094 .48635 L F P
0 g
s
.611 .81 .976 r
.29331 .48635 m .31015 .48696 L .31094 .48635 L F
.31015 .48696 m .31456 .48712 L .31094 .48635 L F
.724 .565 .674 r
.31771 .50924 m .31308 .50925 L p .31503 .48064 L F P
0 g
s
.343 .28 .641 r
.31509 .50773 m .31308 .50925 L p .31368 .50046 L F P
0 g
s
.343 .28 .641 r
.30987 .47493 m .30774 .45211 L p .31067 .47431 L F P
0 g
s
.344 .281 .641 r
.31209 .44926 m .31235 .45211 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.30774 .45211 m .30974 .45053 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.31697 .45212 m .31235 .45211 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.31235 .45211 m .30774 .45211 L p .31335 .45133 L F P
0 g
s
.344 .281 .641 r
.31262 .45496 m .31462 .45339 L p .31335 .45133 L F P
0 g
s
.344 .281 .641 r
.31235 .45211 m .31262 .45496 L p .31335 .45133 L F P
0 g
s
.343 .28 .641 r
.30774 .45211 m .30974 .45053 L .31188 .47338 L p F P
0 g
s
.343 .28 .641 r
.31067 .47431 m .30774 .45211 L .31188 .47338 L F
.612 .809 .975 r
.31449 .47493 m .3165 .47338 L p .24768 .47488 L F P
0 g
s
.615 .808 .974 r
.35871 .45502 m .36076 .45345 L .31924 .4534 L p F P
0 g
s
.345 .282 .642 r
.31697 .45212 m .31898 .45055 L p .31914 .45348 L F P
0 g
s
.345 .282 .642 r
.31723 .45497 m .31697 .45212 L p .31914 .45348 L F P
0 g
s
.615 .808 .974 r
.31904 .45356 m .35871 .45502 L .31924 .4534 L F
.31723 .45497 m .35871 .45502 L p .31904 .45356 L F P
0 g
s
.724 .565 .674 r
.36201 .4808 m .36187 .47937 L .32033 .47935 L p F P
0 g
s
.724 .565 .674 r
.36201 .4808 m .32033 .47935 L .32035 .47949 L F
.612 .809 .976 r
.36187 .47937 m .36238 .47899 L p .32038 .47931 L F P
0 g
s
.612 .809 .976 r
.32033 .47935 m .36187 .47937 L p .32038 .47931 L F P
0 g
s
.724 .565 .674 r
.32047 .48078 m .36201 .4808 L p .32035 .47949 L F P
0 g
s
.352 .288 .644 r
.36187 .47937 m .36201 .4808 L .36252 .48041 L p F P
0 g
s
.612 .809 .976 r
.36201 .4808 m .36252 .48041 L .32097 .48039 L p F P
0 g
s
.345 .282 .642 r
.32033 .47935 m .32043 .48081 L .31958 .47993 L F
.31971 .48136 m .31958 .47993 L p .32043 .48081 L F P
0 g
s
.345 .282 .642 r
.31849 .45399 m .32061 .47914 L .31723 .45497 L F
.32023 .47254 m .32061 .47914 L .31849 .45399 L F
.31958 .47993 m .31723 .45497 L p .32061 .47914 L F P
0 g
s
.724 .565 .674 r
.31911 .47493 m .31958 .47993 L p .31357 .47493 L F P
0 g
s
.724 .565 .674 r
.31958 .47993 m .32233 .50924 L p .31484 .47993 L F P
0 g
s
.724 .565 .674 r
.31357 .47493 m .31958 .47993 L .31484 .47993 L F
.612 .809 .976 r
.31621 .47896 m .31571 .47935 L p .32038 .47931 L F P
0 g
s
.612 .809 .976 r
.36238 .47899 m .32084 .47896 L p .32038 .47931 L F P
0 g
s
.612 .809 .976 r
.32047 .48078 m .36201 .4808 L p .32092 .48043 L F P
0 g
s
.612 .809 .976 r
.32092 .48043 m .36201 .4808 L .32097 .48039 L F
.724 .565 .674 r
.36238 .47899 m .32084 .47896 L p .32096 .48025 L F P
0 g
s
.724 .565 .674 r
.36418 .51209 m .36363 .50637 L .31744 .50638 L p F P
0 g
s
.609 .811 .978 r
.36363 .50637 m .36569 .50485 L p .32226 .50623 L F P
0 g
s
.609 .811 .978 r
.32206 .50638 m .36363 .50637 L p .32226 .50623 L F P
0 g
s
.724 .565 .674 r
.31744 .50638 m .31797 .51211 L .36418 .51209 L p F P
0 g
s
.345 .282 .642 r
.32043 .48081 m .32214 .50632 L .31971 .48136 L F
.32233 .50924 m .32206 .50638 L p .32214 .50632 L F P
0 g
s
.345 .282 .642 r
.32206 .50638 m .31971 .48136 L p .32214 .50632 L F P
0 g
s
.345 .282 .642 r
.32107 .48721 m .32233 .50924 L .32033 .47935 L F
.609 .811 .978 r
.36569 .50485 m .32408 .50486 L p .32226 .50623 L F P
0 g
s
.345 .282 .642 r
.32309 .50867 m .32233 .50924 L p .32107 .48721 L F P
0 g
s
.609 .811 .978 r
.31945 .50486 m .31744 .50638 L p .32226 .50623 L F P
0 g
s
.345 .282 .642 r
.32023 .47254 m .32286 .50578 L .32107 .48721 L F
.32286 .50578 m .32282 .50581 L .32107 .48721 L F
.32137 .48465 m .32309 .50867 L .32023 .47254 L F
.352 .288 .644 r
.36252 .48041 m .36238 .47899 L .36187 .47937 L p F P
0 g
s
.724 .565 .674 r
.36252 .48041 m .36238 .47899 L p .32096 .48025 L F P
0 g
s
.724 .565 .674 r
.32097 .48039 m .36252 .48041 L p .32096 .48025 L F P
0 g
s
.345 .282 .642 r
.32435 .50772 m .32309 .50867 L p .32096 .47887 L F P
0 g
s
.345 .282 .642 r
.32154 .47843 m .32435 .50772 L .32096 .47887 L F
.31924 .4534 m .32435 .50772 L p .31914 .45348 L F P
0 g
s
.609 .811 .978 r
.32408 .50486 m .31945 .50486 L p .32226 .50623 L F P
0 g
s
.609 .811 .978 r
.31744 .50638 m .32206 .50638 L p .32226 .50623 L F P
0 g
s
.345 .282 .642 r
.32286 .50578 m .32309 .50867 L .32282 .50581 L F
.31914 .45348 m .32137 .48465 L .32023 .47254 L F
.32061 .47914 m .32069 .4806 L .32033 .47935 L F
.32069 .4806 m .32047 .48078 L .32033 .47935 L F
.724 .565 .674 r
.31571 .47935 m .31585 .48078 L .32047 .48078 L p F P
0 g
s
.724 .565 .674 r
.32035 .47949 m .31571 .47935 L .32047 .48078 L F
.31635 .48039 m .32097 .48039 L p .32096 .48025 L F P
0 g
s
.612 .809 .976 r
.32084 .47896 m .31621 .47896 L p .32038 .47931 L F P
0 g
s
.345 .282 .642 r
.31914 .45348 m .32154 .47843 L .32096 .47887 L F
.32069 .4806 m .32107 .48721 L .32047 .48078 L F
.612 .809 .976 r
.31635 .48039 m .31585 .48078 L .32047 .48078 L p F P
0 g
s
.612 .809 .976 r
.31635 .48039 m .32047 .48078 L .32092 .48043 L F
.32097 .48039 m .31635 .48039 L p .32092 .48043 L F P
0 g
s
.612 .809 .976 r
.31571 .47935 m .32033 .47935 L p .32038 .47931 L F P
0 g
s
.724 .565 .674 r
.32033 .47935 m .31571 .47935 L p .32035 .47949 L F P
0 g
s
.724 .565 .674 r
.31621 .47896 m .31635 .48039 L p .32096 .48025 L F P
0 g
s
.724 .565 .674 r
.32084 .47896 m .31621 .47896 L p .32096 .48025 L F P
0 g
s
.345 .282 .642 r
.31914 .45348 m .32023 .47254 L .31849 .45399 L F
.31898 .45055 m .31924 .4534 L p .31914 .45348 L F P
0 g
s
.615 .808 .974 r
.31462 .45339 m .31262 .45496 L .31723 .45497 L p F P
0 g
s
.615 .808 .974 r
.31462 .45339 m .31723 .45497 L .31904 .45356 L F
.31924 .4534 m .31462 .45339 L p .31904 .45356 L F P
0 g
s
.724 .565 .674 r
.31898 .45055 m .31742 .47338 L .31614 .46957 L F
.615 .807 .974 r
.36021 .44775 m .31409 .44769 L .31209 .44926 L p F P
0 g
s
.344 .281 .641 r
.31409 .44769 m .31209 .44926 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.31898 .45055 m .31697 .45212 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.31436 .45054 m .31898 .45055 L p .31335 .45133 L F P
0 g
s
.344 .281 .641 r
.31462 .45339 m .31436 .45054 L p .31335 .45133 L F P
0 g
s
.344 .281 .641 r
.31436 .45054 m .31409 .44769 L p .31335 .45133 L F P
0 g
s
.615 .807 .974 r
.30974 .45053 m .31436 .45054 L p .31335 .45133 L F P
0 g
s
.724 .565 .674 r
.30974 .45053 m .31436 .45054 L p .31614 .46957 L F P
0 g
s
.724 .565 .674 r
.31436 .45054 m .31898 .45055 L p .31614 .46957 L F P
0 g
s
.344 .281 .641 r
.3165 .47338 m .31449 .47493 L p .31721 .481 L F P
0 g
s
.612 .809 .975 r
.29424 .47336 m .24768 .47488 L .3165 .47338 L F
.611 .81 .976 r
.30994 .48712 m .31456 .48712 L p .31015 .48696 L F P
0 g
s
.724 .565 .674 r
.31309 .48635 m .31464 .48636 L .31399 .49593 L F
.31309 .48635 m .31399 .49593 L .31308 .50925 L F
.31308 .50925 m .31094 .48635 L p .31309 .48635 L F P
0 g
s
.344 .281 .641 r
.31556 .48636 m .31757 .48482 L p .31476 .47778 L F P
0 g
s
.344 .281 .641 r
.3173 .48196 m .31476 .47778 L .31757 .48482 L F
.3173 .48196 m .31449 .47493 L .31476 .47778 L F
.724 .565 .674 r
.31898 .45055 m .31942 .48482 L .31704 .4791 L F
.31942 .48482 m .31972 .50773 L .31757 .48482 L F
.31942 .48482 m .31757 .48482 L .31704 .4791 L F
.343 .28 .641 r
.31214 .48543 m .30987 .47493 L .31067 .47431 L F
.31161 .48584 m .30987 .47493 L .31214 .48543 L F
.31094 .48635 m .30987 .47493 L p .31161 .48584 L F P
0 g
s
.343 .28 .641 r
.31188 .47338 m .31295 .48481 L p .31067 .47431 L F P
0 g
s
.611 .81 .976 r
.31556 .48636 m .31757 .48482 L p .31253 .48513 L F P
0 g
s
.611 .81 .976 r
.31094 .48635 m .31556 .48636 L .31253 .48513 L F
.343 .28 .641 r
.31214 .48543 m .31067 .47431 L .31295 .48481 L F
.611 .81 .976 r
.29331 .48635 m .31757 .48482 L .31015 .48481 L F
.343 .28 .641 r
.31295 .48481 m .31509 .50773 L p .31214 .48543 L F P
0 g
s
.611 .81 .976 r
.29331 .48635 m .31094 .48635 L .31253 .48513 L F
.344 .281 .641 r
.31721 .481 m .31449 .47493 L .3173 .48196 L F
.608 .811 .978 r
.32233 .50924 m .31771 .50924 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31797 .51211 m .31999 .51059 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31744 .50638 m .31771 .50924 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31771 .50924 m .31797 .51211 L p .31871 .50849 L F P
0 g
s
.608 .811 .978 r
.31308 .50925 m .31509 .50773 L p .31871 .50849 L F P
0 g
s
.608 .811 .978 r
.31771 .50924 m .31308 .50925 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31945 .50486 m .31744 .50638 L p .31871 .50849 L F P
0 g
s
.608 .811 .978 r
.32435 .50772 m .32233 .50924 L p .31871 .50849 L F P
0 g
s
.608 .811 .978 r
.31972 .50773 m .32435 .50772 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31999 .51059 m .31972 .50773 L p .31871 .50849 L F P
0 g
s
.344 .281 .641 r
.31972 .50773 m .31945 .50486 L p .31871 .50849 L F P
0 g
s
.608 .811 .978 r
.31509 .50773 m .31972 .50773 L p .31871 .50849 L F P
0 g
s
.724 .565 .674 r
.31972 .50773 m .31509 .50773 L p .31704 .4791 L F P
0 g
s
.344 .281 .641 r
.31571 .47935 m .31585 .48078 L .31635 .48039 L p F P
0 g
s
.344 .281 .641 r
.31635 .48039 m .31621 .47896 L .31571 .47935 L p F P
0 g
s
.724 .565 .674 r
.3165 .47338 m .31665 .48482 L .31188 .47338 L F
.31704 .4791 m .31665 .48482 L .3165 .47338 L F
.344 .281 .641 r
.31757 .48482 m .31858 .48404 L p .3173 .48196 L F P
0 g
s
.724 .565 .674 r
.31295 .48481 m .31188 .47338 L p .31665 .48482 L F P
0 g
s
.611 .81 .976 r
.31757 .48482 m .31858 .48404 L p .31015 .48481 L F P
0 g
s
.344 .281 .641 r
.31858 .48404 m .31721 .481 L .3173 .48196 L F
.724 .565 .674 r
.31898 .45055 m .32435 .50772 L .31972 .50773 L p F P
0 g
s
.724 .565 .674 r
.31742 .47338 m .31704 .4791 L .3165 .47338 L F
.709 .573 .701 r
.21149 .46403 m .21523 .45803 L p .25441 .47419 L F P
0 g
s
.612 .809 .975 r
.25588 .47462 m .25156 .47429 L .2244 .47564 L F
.709 .573 .701 r
.2536 .47422 m .21149 .46403 L p .25441 .47419 L F P
0 g
s
.709 .573 .701 r
.21523 .45803 m .25946 .46874 L .2561 .47413 L p F P
0 g
s
.709 .573 .701 r
.21523 .45803 m .2561 .47413 L .25441 .47419 L F
.612 .809 .975 r
.25608 .47418 m .25156 .47429 L .25588 .47462 L F
.2561 .47413 m .2536 .47422 L .25608 .47418 L F
.2536 .47422 m .25156 .47429 L .25608 .47418 L F
.716 .551 .666 r
.21149 .46403 m .2536 .47422 L p .2375 .47449 L F P
0 g
s
.612 .809 .975 r
.25156 .47429 m .25114 .47426 L .22489 .47525 L F
.716 .551 .666 r
.20788 .46966 m .21149 .46403 L p .22499 .46946 L F P
0 g
s
.716 .551 .666 r
.22499 .46946 m .2375 .47449 L .22534 .4725 L F
.22499 .46946 m .22534 .4725 L .20788 .46966 L F
.22844 .47464 m .20788 .46966 L p .2375 .47449 L F P
0 g
s
.612 .809 .975 r
.22559 .47468 m .22489 .47525 L p .23995 .47468 L F P
0 g
s
.612 .809 .975 r
.25114 .47426 m .22844 .47464 L .23995 .47468 L F
.22844 .47464 m .22559 .47468 L .23995 .47468 L F
.722 .523 .621 r
.25213 .48037 m .24903 .48509 L p .22609 .47654 L F P
0 g
s
.722 .523 .621 r
.22609 .47654 m .24903 .48509 L .24876 .48509 L F
.612 .809 .975 r
.22489 .47525 m .2244 .47564 L p .25156 .47429 L F P
0 g
s
.327 .267 .636 r
.22559 .47468 m .2244 .47564 L p .22602 .47841 L F P
0 g
s
.327 .267 .636 r
.22684 .47982 m .22559 .47468 L .22602 .47841 L F
.22579 .47518 m .22559 .47468 L .22684 .47982 L F
.2244 .47564 m .22542 .48709 L .22801 .48502 L p F P
0 g
s
.327 .267 .636 r
.22801 .48502 m .22866 .4845 L p .22863 .48443 L F P
0 g
s
.327 .267 .636 r
.22863 .48443 m .22684 .47982 L .22753 .4829 L F
.22863 .48443 m .22753 .4829 L .22801 .48502 L F
.611 .81 .976 r
.22542 .48709 m .24813 .4871 L p .23503 .48495 L F P
0 g
s
.611 .81 .976 r
.22898 .48451 m .22542 .48709 L .23503 .48495 L F
.22867 .48449 m .22866 .4845 L p .22898 .48451 L F P
0 g
s
.611 .81 .976 r
.22866 .4845 m .22542 .48709 L p .22898 .48451 L F P
0 g
s
.726 .475 .547 r
.22783 .48237 m .23459 .48468 L .22863 .48443 L F
.22898 .48451 m .22863 .48443 L p .23459 .48468 L F P
0 g
s
.715 .36 .375 r
.22867 .48449 m .24652 .48876 L .22999 .48633 L F
.22863 .48443 m .22898 .48451 L p .22867 .48449 L F P
0 g
s
.715 .36 .375 r
.22898 .48451 m .24652 .48876 L p .22867 .48449 L F P
0 g
s
.611 .81 .976 r
.23563 .48505 m .24813 .4871 L .24902 .48511 L F
.24863 .48509 m .24902 .48511 L .24903 .48509 L F
.23563 .48505 m .24902 .48511 L .24863 .48509 L F
.327 .267 .636 r
.22684 .47982 m .2244 .47564 L .22801 .48502 L F
.726 .475 .547 r
.2047 .47446 m .24863 .48509 L p .23459 .48468 L F P
0 g
s
.726 .475 .547 r
.2022 .47803 m .22898 .48451 L p .24838 .48509 L F P
0 g
s
.722 .523 .621 r
.24863 .48509 m .22684 .47982 L p .24876 .48509 L F P
0 g
s
.722 .523 .621 r
.24876 .48509 m .22684 .47982 L .22683 .4798 L F
.22609 .47654 m .24876 .48509 L .22683 .4798 L F
.2047 .47446 m .24863 .48509 L p .25213 .48037 L F P
0 g
s
.722 .523 .621 r
.24863 .48509 m .24898 .48518 L .24903 .48509 L p F P
0 g
s
.722 .523 .621 r
.24903 .48509 m .25213 .48037 L p .24863 .48509 L F P
0 g
s
.611 .81 .976 r
.26013 .48513 m .30994 .48712 L .31015 .48696 L F
.722 .523 .621 r
.22586 .47551 m .25213 .48037 L .22609 .47654 L F
.327 .267 .636 r
.22566 .47462 m .22559 .47468 L p .22579 .47518 L F P
0 g
s
.722 .523 .621 r
.20788 .46966 m .22844 .47464 L p .22098 .47461 L F P
0 g
s
.716 .551 .666 r
.20788 .46966 m .22844 .47464 L p .25124 .47426 L F P
0 g
s
.709 .573 .701 r
.21149 .46403 m .2536 .47422 L p .25946 .46874 L F P
0 g
s
.709 .573 .701 r
.2536 .47422 m .25572 .47473 L .2561 .47413 L p F P
0 g
s
.709 .573 .701 r
.2561 .47413 m .25946 .46874 L p .2536 .47422 L F P
0 g
s
.716 .551 .666 r
.21149 .46403 m .20788 .46966 L p .25124 .47426 L F P
0 g
s
.612 .809 .975 r
.25169 .47425 m .25114 .47426 L .25156 .47429 L F
.716 .551 .666 r
.25572 .47473 m .2536 .47422 L p .25124 .47426 L F P
0 g
s
.716 .551 .666 r
.2536 .47422 m .21149 .46403 L p .25124 .47426 L F P
0 g
s
.612 .809 .975 r
.25681 .47256 m .22825 .47254 L p .25114 .47426 L F P
0 g
s
.612 .809 .975 r
.25681 .47256 m .25114 .47426 L .25169 .47425 L F
.716 .551 .666 r
.25213 .48037 m .25572 .47473 L p .25124 .47426 L F P
0 g
s
.716 .551 .666 r
.22844 .47464 m .25213 .48037 L p .25124 .47426 L F P
0 g
s
.612 .809 .975 r
.22566 .47462 m .22559 .47468 L p .22844 .47464 L F P
0 g
s
.722 .523 .621 r
.25213 .48037 m .20788 .46966 L .2047 .47446 L p F P
0 g
s
.612 .809 .975 r
.22825 .47254 m .22566 .47462 L p .25114 .47426 L F P
0 g
s
.612 .809 .975 r
.25114 .47426 m .22566 .47462 L .22844 .47464 L F
.722 .523 .621 r
.22844 .47464 m .25213 .48037 L p .22098 .47461 L F P
0 g
s
.716 .551 .666 r
.25213 .48037 m .22844 .47464 L p .2375 .47449 L F P
0 g
s
.716 .551 .666 r
.25572 .47473 m .25213 .48037 L p .2375 .47449 L F P
0 g
s
.612 .809 .975 r
.25681 .47256 m .25156 .47429 L .2561 .47413 L F
.716 .551 .666 r
.2536 .47422 m .25572 .47473 L p .2375 .47449 L F P
0 g
s
.709 .573 .701 r
.2561 .47413 m .25572 .47473 L p .25441 .47419 L F P
0 g
s
.709 .573 .701 r
.25572 .47473 m .2536 .47422 L p .25441 .47419 L F P
0 g
s
.746 .905 .523 r
.25213 .48037 m .24903 .48509 L p .25674 .4727 L F P
0 g
s
.746 .905 .523 r
.25787 .47088 m .24903 .48509 L .24904 .48508 L F
.709 .573 .701 r
.25946 .46874 m .21523 .45803 L .21149 .46403 L p F P
0 g
s
.7 .593 .733 r
.25946 .46874 m .21523 .45803 L .21877 .45218 L p F P
0 g
s
.7 .593 .733 r
.21877 .45218 m .26302 .46288 L .25946 .46874 L p F P
0 g
s
.7 .593 .733 r
.21523 .45803 m .25946 .46874 L .26302 .46288 L p F P
0 g
s
.7 .593 .733 r
.26302 .46288 m .21877 .45218 L .21523 .45803 L p F P
0 g
s
.689 .614 .768 r
.26302 .46288 m .21877 .45218 L .22184 .44694 L p F P
0 g
s
.689 .614 .768 r
.22184 .44694 m .26611 .45765 L .26302 .46288 L p F P
0 g
s
.689 .614 .768 r
.21877 .45218 m .26302 .46288 L .26611 .45765 L p F P
0 g
s
.746 .905 .523 r
.26611 .45765 m .25793 .47079 L .25787 .47088 L F
.25793 .47079 m .24903 .48509 L .25787 .47088 L F
.726 .475 .547 r
.2047 .47446 m .2022 .47803 L p .24838 .48509 L F P
0 g
s
.726 .475 .547 r
.24863 .48509 m .2047 .47446 L p .24838 .48509 L F P
0 g
s
.611 .81 .976 r
.22928 .48401 m .23311 .48464 L .24917 .48477 L F
.23311 .48464 m .23563 .48505 L .24243 .48491 L F
.23311 .48464 m .24243 .48491 L .24917 .48477 L F
.726 .475 .547 r
.24898 .48518 m .24863 .48509 L p .24838 .48509 L F P
0 g
s
.724 .565 .674 r
.22825 .47254 m .22928 .48401 L p .25133 .48115 L F P
0 g
s
.746 .905 .523 r
.25793 .47079 m .25665 .47291 L .25674 .4727 L F
.26071 .46643 m .25213 .48037 L .25793 .47079 L F
.724 .565 .674 r
.31188 .47338 m .30974 .45053 L p .31742 .47338 L F P
0 g
s
.746 .905 .523 r
.25946 .46874 m .25572 .47473 L p .26611 .45765 L F P
0 g
s
.746 .905 .523 r
.25572 .47473 m .25213 .48037 L p .26611 .45765 L F P
0 g
s
.724 .565 .674 r
.25681 .47256 m .22825 .47254 L p .25133 .48115 L F P
0 g
s
.611 .81 .976 r
.22928 .48401 m .24917 .48477 L .24919 .48473 L F
.23563 .48505 m .24903 .48509 L .24917 .48477 L F
.726 .475 .547 r
.24898 .48518 m .24652 .48876 L p .23459 .48468 L F P
0 g
s
.726 .475 .547 r
.24863 .48509 m .24898 .48518 L p .23459 .48468 L F P
0 g
s
.726 .475 .547 r
.24652 .48876 m .24898 .48518 L p .24838 .48509 L F P
0 g
s
.722 .523 .621 r
.24903 .48509 m .24898 .48518 L p .24876 .48509 L F P
0 g
s
.724 .565 .674 r
.22928 .48401 m .24951 .48401 L p .25133 .48115 L F P
0 g
s
.746 .905 .523 r
.26611 .45765 m .24904 .48508 L .24953 .48397 L F
.611 .81 .976 r
.31858 .48404 m .24951 .48401 L p .25067 .48479 L F P
0 g
s
.611 .81 .976 r
.24951 .48401 m .22928 .48401 L p .24919 .48473 L F P
0 g
s
.611 .81 .976 r
.24919 .48473 m .25067 .48479 L .24951 .48401 L F
.23311 .48464 m .22898 .48451 L .23503 .48495 L F
.726 .475 .547 r
.22898 .48451 m .24652 .48876 L p .24838 .48509 L F P
0 g
s
.726 .475 .547 r
.24652 .48876 m .22898 .48451 L p .23459 .48468 L F P
0 g
s
.715 .36 .375 r
.24652 .48876 m .24497 .4908 L p .22999 .48633 L F P
0 g
s
.715 .36 .375 r
.2006 .48007 m .24497 .4908 L .24652 .48876 L p F P
0 g
s
.715 .36 .375 r
.2022 .47803 m .2006 .48007 L p .22941 .48552 L F P
0 g
s
.715 .36 .375 r
.24652 .48876 m .22863 .48443 L p .22941 .48552 L F P
0 g
s
.327 .267 .636 r
.22866 .4845 m .22867 .48449 L p .22863 .48443 L F P
0 g
s
.715 .36 .375 r
.22863 .48443 m .2022 .47803 L p .22941 .48552 L F P
0 g
s
.327 .267 .636 r
.22928 .48401 m .22684 .47982 L .22863 .48443 L F
.22867 .48449 m .22928 .48401 L p .22863 .48443 L F P
0 g
s
.746 .905 .523 r
.24504 .48974 m .24666 .48671 L .25164 .47927 L p F P
0 g
s
.746 .905 .523 r
.25164 .47927 m .26611 .45765 L p .25104 .4806 L F P
0 g
s
.746 .905 .523 r
.25104 .4806 m .24504 .48974 L .25164 .47927 L F
.24898 .48518 m .24652 .48876 L p .24953 .48397 L F P
0 g
s
.746 .905 .523 r
.24904 .48508 m .24898 .48518 L .24953 .48397 L F
.611 .81 .976 r
.24919 .48473 m .25831 .48513 L .26013 .48513 L F
.24917 .48477 m .25831 .48513 L .24919 .48473 L F
.612 .809 .975 r
.3175 .4726 m .25681 .47256 L p .25588 .47462 L F P
0 g
s
.746 .905 .523 r
.25665 .47291 m .25213 .48037 L .25674 .4727 L F
.612 .809 .975 r
.3165 .47338 m .3175 .4726 L p .29424 .47336 L F P
0 g
s
.724 .565 .674 r
.3175 .4726 m .25681 .47256 L p .25133 .48115 L F P
0 g
s
.611 .81 .976 r
.25831 .48513 m .30994 .48712 L .26013 .48513 L F
.22928 .48401 m .22867 .48449 L p .22898 .48451 L F P
0 g
s
.611 .81 .976 r
.22928 .48401 m .22898 .48451 L .23311 .48464 L F
.715 .36 .375 r
.2022 .47803 m .22863 .48443 L p .22867 .48449 L F P
0 g
s
.715 .36 .375 r
.22228 .48403 m .22867 .48449 L .22999 .48633 L F
.2022 .47803 m .22867 .48449 L .22228 .48403 L F
.726 .475 .547 r
.2022 .47803 m .2047 .47446 L p .22783 .48237 L F P
0 g
s
.726 .475 .547 r
.22863 .48443 m .2022 .47803 L p .22783 .48237 L F P
0 g
s
.722 .523 .621 r
.22684 .47982 m .2047 .47446 L p .22683 .4798 L F P
0 g
s
.722 .523 .621 r
.2047 .47446 m .20788 .46966 L p .22609 .47654 L F P
0 g
s
.722 .523 .621 r
.22609 .47654 m .22683 .4798 L .2047 .47446 L F
.327 .267 .636 r
.22928 .48401 m .22579 .47518 L .22684 .47982 L F
.722 .523 .621 r
.24898 .48518 m .24863 .48509 L p .24876 .48509 L F P
0 g
s
.611 .81 .976 r
.24813 .4871 m .30994 .48712 L p .25831 .48513 L F P
0 g
s
.611 .81 .976 r
.24917 .48477 m .24903 .48509 L .25831 .48513 L F
.24903 .48509 m .24813 .4871 L .25831 .48513 L F
.327 .267 .636 r
.22928 .48401 m .22825 .47254 L .22566 .47462 L p F P
0 g
s
.327 .267 .636 r
.22928 .48401 m .22566 .47462 L .22579 .47518 L F
.722 .523 .621 r
.22098 .47461 m .22586 .47551 L .22609 .47654 L F
.746 .905 .523 r
.26611 .45765 m .26071 .46643 L .25793 .47079 L F
.344 .281 .641 r
.31858 .48404 m .3175 .4726 L .3165 .47338 L p F P
0 g
s
.344 .281 .641 r
.31858 .48404 m .3165 .47338 L .31721 .481 L F
.724 .565 .674 r
.31858 .48404 m .3175 .4726 L p .25133 .48115 L F P
0 g
s
.724 .565 .674 r
.24951 .48401 m .31858 .48404 L p .25133 .48115 L F P
0 g
s
.611 .81 .976 r
.25067 .48479 m .29331 .48635 L .31015 .48481 L F
.25067 .48479 m .31015 .48481 L .31858 .48404 L F
.724 .565 .674 r
.31509 .50773 m .31295 .48481 L p .31665 .48482 L F P
0 g
s
.746 .905 .523 r
.24903 .48509 m .24898 .48518 L p .24904 .48508 L F P
0 g
s
.343 .28 .641 r
.31509 .50773 m .31161 .48584 L .31214 .48543 L F
.31308 .50925 m .31094 .48635 L p .31368 .50046 L F P
0 g
s
.343 .28 .641 r
.31509 .50773 m .31094 .48635 L .31161 .48584 L F
0 g
.21725 .48753 m
.22053 .48489 L
s
.77898 .4134 m
.77668 .41519 L
s
.36248 .4797 m
.36263 .47958 L
s
.36245 .47973 m
.36248 .4797 L
s
.36027 .48161 m
.36121 .4808 L
s
.63973 .41541 m
.63737 .4173 L
s
.724 .565 .674 r
.31462 .45339 m .36076 .45345 L .36021 .44775 L p F P
0 g
s
.724 .565 .674 r
.36021 .44775 m .31409 .44769 L .31462 .45339 L p F P
0 g
s
.30338 .45915 m
.30805 .45548 L
s
.31771 .50924 m
.31871 .50849 L
s
.30869 .51604 m
.31771 .50924 L
s
.30603 .48756 m
.3066 .48712 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.352 .288 .644 r
.36363 .50637 m .36418 .51209 L .36624 .51058 L p F P
0 g
s
.352 .288 .644 r
.36624 .51058 m .36569 .50485 L .36363 .50637 L p F P
0 g
s
.608 .811 .978 r
.36418 .51209 m .36624 .51058 L .31999 .51059 L p F P
0 g
s
.608 .811 .978 r
.31999 .51059 m .31797 .51211 L .36418 .51209 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.724 .565 .674 r
.31999 .51059 m .36624 .51058 L .36569 .50485 L p F P
0 g
s
.724 .565 .674 r
.36569 .50485 m .31945 .50486 L .31999 .51059 L p F P
0 g
s
.666 .846 .438 r
.57445 .20614 m .58707 .18626 L p .54554 .25331 L F P
0 g
s
.666 .846 .438 r
.54554 .25331 m .55854 .23183 L .57445 .20614 L p F P
0 g
s
.769 .921 .548 r
.21523 .45803 m .21149 .46403 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.22184 .44694 m .21877 .45218 L .21523 .45803 L p F P
0 g
s
.746 .905 .523 r
.26611 .45765 m .26302 .46288 L .25946 .46874 L p F P
0 g
s
.31898 .51135 m
.3214 .53718 L
s
.31871 .50849 m
.31898 .51135 L
s
.769 .921 .548 r
.21149 .46403 m .20788 .46966 L p .22184 .44694 L F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.689 .614 .768 r
.26611 .45765 m .22184 .44694 L .21877 .45218 L p F P
0 g
s
.769 .921 .548 r
.20788 .46966 m .2047 .47446 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.20057 .47898 m .20215 .47594 L .22184 .44694 L p F P
0 g
s
.769 .921 .548 r
.20004 .4804 m .20057 .47898 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.2006 .48007 m .20004 .4804 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.2022 .47803 m .2006 .48007 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.2047 .47446 m .2022 .47803 L p .22184 .44694 L F P
0 g
s
.693 .28 .259 r
.27246 .34945 m .22681 .3384 L .2298 .33502 L p F P
0 g
s
.693 .28 .259 r
.2298 .33502 m .27534 .34604 L .27246 .34945 L p F P
0 g
s
.693 .28 .259 r
.22681 .3384 m .27246 .34945 L .27534 .34604 L p F P
0 g
s
.693 .28 .259 r
.27534 .34604 m .2298 .33502 L .22681 .3384 L p F P
0 g
s
.79 .934 .572 r
.2298 .33502 m .22681 .3384 L .22607 .33807 L p F P
0 g
s
0 .459 .728 r
.27184 .34915 m .22607 .33807 L .22681 .3384 L p F P
0 g
s
0 .459 .728 r
.22681 .3384 m .27246 .34945 L .27184 .34915 L p F P
0 g
s
0 .459 .728 r
.22607 .33807 m .27184 .34915 L .27246 .34945 L p F P
0 g
s
0 .459 .728 r
.27246 .34945 m .22681 .3384 L .22607 .33807 L p F P
0 g
s
.537 .711 .952 r
.22607 .33807 m .27184 .34915 L .27354 .34513 L p F P
0 g
s
.79 .934 .572 r
.27546 .25538 m .2298 .33502 L p .38235 .10293 L F P
0 g
s
.79 .934 .572 r
.26868 .26535 m .27546 .25538 L .2298 .33502 L p F P
0 g
s
.79 .934 .572 r
.26081 .27745 m .26868 .26535 L p .2298 .33502 L F P
0 g
s
.79 .934 .572 r
.25249 .29069 m .26081 .27745 L p .2298 .33502 L F P
0 g
s
.79 .934 .572 r
.2444 .304 m .25249 .29069 L p .2298 .33502 L F P
0 g
s
.79 .934 .572 r
.2372 .3163 m .2444 .304 L p .2298 .33502 L F P
0 g
s
.79 .934 .572 r
.23147 .32658 m .2372 .3163 L p .2298 .33502 L F P
0 g
s
.79 .934 .572 r
.22766 .33403 m .23147 .32658 L p .2298 .33502 L F P
0 g
s
.537 .711 .952 r
.22766 .33403 m .27354 .34513 L .27184 .34915 L p F P
0 g
s
.79 .934 .572 r
.22607 .33807 m .22766 .33403 L p .2298 .33502 L F P
0 g
s
.537 .711 .952 r
.27184 .34915 m .22607 .33807 L .22766 .33403 L p F P
0 g
s
.643 .666 .857 r
.22766 .33403 m .27354 .34513 L .2772 .33818 L p F P
0 g
s
.643 .666 .857 r
.2772 .33818 m .27745 .33771 L p .27429 .33747 L F P
0 g
s
.643 .666 .857 r
.22766 .33403 m .2772 .33818 L .27429 .33747 L F
.23147 .32658 m .27745 .33771 L .2772 .33818 L p F P
0 g
s
.643 .666 .857 r
.2772 .33818 m .27354 .34513 L p .23414 .32776 L F P
0 g
s
.643 .666 .857 r
.23414 .32776 m .23147 .32658 L .2772 .33818 L F
.769 .921 .548 r
.28303 .34019 m .2769 .33871 L p .22184 .44694 L F P
0 g
s
.769 .921 .548 r
.28307 .34012 m .3204 .27499 L p .2769 .33871 L F P
0 g
s
.68 .627 .788 r
.3658 .28598 m .26611 .45765 L .22184 .44694 L p F P
0 g
s
.769 .921 .548 r
.31475 .2765 m .32146 .26651 L .27534 .34604 L p F P
0 g
s
.769 .921 .548 r
.30693 .28861 m .31475 .2765 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.29862 .30185 m .30693 .28861 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.29051 .31516 m .29862 .30185 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.28326 .32744 m .29051 .31516 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.27745 .33771 m .28326 .32744 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.27354 .34513 m .27745 .33771 L p .27534 .34604 L F P
0 g
s
.675 .634 .8 r
.2769 .33871 m .32287 .34983 L .32318 .3493 L p F P
0 g
s
.675 .634 .8 r
.32318 .3493 m .32986 .33767 L p .27921 .33866 L F P
0 g
s
.675 .634 .8 r
.2769 .33871 m .32318 .3493 L .27921 .33866 L F
.769 .921 .548 r
.32654 .26393 m .3204 .27499 L p .2769 .33871 L F P
0 g
s
.769 .921 .548 r
.32985 .25718 m .32654 .26393 L p .2769 .33871 L F P
0 g
s
.769 .921 .548 r
.32991 .25552 m .32985 .25718 L p .2769 .33871 L F P
0 g
s
.769 .921 .548 r
.32671 .25918 m .32991 .25552 L p .2769 .33871 L F P
0 g
s
.723 .512 .605 r
.31877 .27051 m .32091 .26732 L p .30275 .26664 L F P
0 g
s
.769 .921 .548 r
.31889 .27053 m .31953 .27065 L p .2769 .33871 L F P
0 g
s
.723 .512 .605 r
.27546 .25538 m .32146 .26651 L .32091 .26732 L p F P
0 g
s
.723 .512 .605 r
.32091 .26732 m .31877 .27051 L p .27864 .25709 L F P
0 g
s
.667 .643 .816 r
.3658 .28598 m .3204 .27499 L .32654 .26393 L p F P
0 g
s
.667 .643 .816 r
.3204 .27499 m .3658 .28598 L .37204 .27494 L p F P
0 g
s
.667 .643 .816 r
.37204 .27494 m .32654 .26393 L .3204 .27499 L p F P
0 g
s
.667 .643 .816 r
.32654 .26393 m .37204 .27494 L .3658 .28598 L p F P
0 g
s
.722 .522 .619 r
.32057 .2678 m .36658 .27893 L .3648 .28165 L p F P
0 g
s
.722 .522 .619 r
.3648 .28165 m .35828 .29157 L p .32869 .27291 L F P
0 g
s
.722 .522 .619 r
.32869 .27291 m .32057 .2678 L .3648 .28165 L F
.723 .512 .605 r
.31877 .27051 m .31475 .2765 L p .2912 .26384 L F P
0 g
s
.723 .512 .605 r
.2912 .26384 m .27864 .25709 L .31877 .27051 L F
.27864 .25709 m .27546 .25538 L .32091 .26732 L F
.769 .921 .548 r
.32057 .2678 m .32671 .25918 L p .32121 .26795 L F P
0 g
s
.726 .458 .521 r
.32057 .2678 m .36658 .27893 L .36692 .27845 L p F P
0 g
s
.606 .689 .901 r
.37204 .27494 m .32654 .26393 L .32985 .25718 L p F P
0 g
s
.606 .689 .901 r
.32985 .25718 m .37547 .26822 L .37204 .27494 L p F P
0 g
s
.606 .689 .901 r
.32654 .26393 m .37204 .27494 L .37547 .26822 L p F P
0 g
s
.726 .458 .521 r
.36692 .27845 m .3726 .27029 L p .32347 .26794 L F P
0 g
s
.726 .458 .521 r
.32057 .2678 m .36692 .27845 L .32347 .26794 L F
.717 .545 .656 r
.3101 .2837 m .31324 .27883 L p .28715 .27814 L F P
0 g
s
.769 .921 .548 r
.31019 .28371 m .31072 .2838 L p .2769 .33871 L F P
0 g
s
.717 .545 .656 r
.26868 .26535 m .31475 .2765 L .31324 .27883 L p F P
0 g
s
.717 .545 .656 r
.31324 .27883 m .3101 .2837 L p .27605 .26983 L F P
0 g
s
.714 .556 .673 r
.31219 .28041 m .35828 .29157 L .3562 .29485 L p F P
0 g
s
.714 .556 .673 r
.3562 .29485 m .34865 .30675 L p .32008 .28611 L F P
0 g
s
.714 .556 .673 r
.32008 .28611 m .31219 .28041 L .3562 .29485 L F
.717 .545 .656 r
.3101 .2837 m .30693 .28861 L p .29141 .27918 L F P
0 g
s
.717 .545 .656 r
.29141 .27918 m .27605 .26983 L .3101 .2837 L F
.27605 .26983 m .26868 .26535 L .31324 .27883 L F
.769 .921 .548 r
.31219 .28041 m .32057 .2678 L p .31272 .28054 L F P
0 g
s
.722 .522 .619 r
.31219 .28041 m .35828 .29157 L .35932 .28998 L p F P
0 g
s
.722 .522 .619 r
.35932 .28998 m .36658 .27893 L p .31901 .28023 L F P
0 g
s
.722 .522 .619 r
.31219 .28041 m .35932 .28998 L .31901 .28023 L F
.71 .569 .693 r
.30088 .29826 m .30432 .29276 L p .27298 .29151 L F P
0 g
s
.71 .569 .693 r
.26081 .27745 m .30693 .28861 L .30432 .29276 L p F P
0 g
s
.71 .569 .693 r
.30432 .29276 m .30088 .29826 L p .27267 .28511 L F P
0 g
s
.769 .921 .548 r
.30252 .29559 m .30293 .29572 L p .2769 .33871 L F P
0 g
s
.702 .589 .726 r
.29176 .31311 m .2949 .30797 L p .25881 .30513 L F P
0 g
s
.769 .921 .548 r
.29178 .31311 m .29207 .31317 L p .2769 .33871 L F P
0 g
s
.702 .589 .726 r
.2949 .30797 m .29176 .31311 L p .27383 .30287 L F P
0 g
s
.769 .921 .548 r
.29267 .31158 m .30252 .29559 L p .29298 .31165 L F P
0 g
s
.705 .581 .714 r
.29267 .31158 m .33879 .32274 L .34102 .31913 L p F P
0 g
s
.705 .581 .714 r
.34102 .31913 m .34865 .30675 L p .30531 .31049 L F P
0 g
s
.705 .581 .714 r
.29267 .31158 m .34102 .31913 L .30531 .31049 L F
.702 .589 .726 r
.25249 .29069 m .29862 .30185 L .2949 .30797 L p F P
0 g
s
.702 .589 .726 r
.27383 .30287 m .25249 .29069 L .2949 .30797 L F
.29176 .31311 m .29051 .31516 L p .28465 .31139 L F P
0 g
s
.702 .589 .726 r
.28465 .31139 m .25249 .29069 L .29176 .31311 L F
.694 .605 .753 r
.29267 .31158 m .33879 .32274 L .33788 .32427 L p F P
0 g
s
.694 .605 .753 r
.33788 .32427 m .32986 .33767 L p .29648 .31425 L F P
0 g
s
.694 .605 .753 r
.29648 .31425 m .29267 .31158 L .33788 .32427 L F
.769 .921 .548 r
.2769 .33871 m .28379 .32652 L .29267 .31158 L p F P
0 g
s
.694 .605 .753 r
.33879 .32274 m .29267 .31158 L .29176 .31311 L p F P
0 g
s
.692 .609 .759 r
.28358 .3269 m .28534 .32392 L p .24462 .31747 L F P
0 g
s
.692 .609 .759 r
.28534 .32392 m .28358 .3269 L p .27364 .32109 L F P
0 g
s
.694 .605 .753 r
.28379 .32652 m .32986 .33767 L .33141 .33507 L p F P
0 g
s
.694 .605 .753 r
.33141 .33507 m .33879 .32274 L p .29337 .32587 L F P
0 g
s
.694 .605 .753 r
.28379 .32652 m .33141 .33507 L .29337 .32587 L F
.692 .609 .759 r
.2444 .304 m .29051 .31516 L .28534 .32392 L p F P
0 g
s
.692 .609 .759 r
.27364 .32109 m .2444 .304 L .28534 .32392 L F
.28358 .3269 m .28326 .32744 L p .28155 .32641 L F P
0 g
s
.692 .609 .759 r
.28155 .32641 m .2444 .304 L .28358 .3269 L F
.675 .634 .8 r
.28379 .32652 m .32986 .33767 L .32964 .33805 L p F P
0 g
s
.675 .634 .8 r
.32964 .33805 m .32287 .34983 L p .28499 .32724 L F P
0 g
s
.675 .634 .8 r
.28499 .32724 m .28379 .32652 L .32964 .33805 L F
.32986 .33767 m .28379 .32652 L .28358 .3269 L p F P
0 g
s
.675 .634 .8 r
.28358 .3269 m .2772 .33818 L p .32817 .33769 L F P
0 g
s
.675 .634 .8 r
.32817 .33769 m .32986 .33767 L .28358 .3269 L F
.692 .609 .759 r
.2372 .3163 m .28326 .32744 L .28358 .3269 L p F P
0 g
s
.692 .609 .759 r
.2372 .3163 m .28358 .3269 L .24462 .31747 L F
.28534 .32392 m .29051 .31516 L p .25248 .31597 L F P
0 g
s
.692 .609 .759 r
.2372 .3163 m .28534 .32392 L .25248 .31597 L F
.694 .605 .753 r
.29176 .31311 m .28534 .32392 L p .33316 .32313 L F P
0 g
s
.694 .605 .753 r
.28534 .32392 m .28379 .32652 L p .29337 .32587 L F P
0 g
s
.694 .605 .753 r
.29337 .32587 m .33316 .32313 L .28534 .32392 L F
.33316 .32313 m .33879 .32274 L .29176 .31311 L F
.702 .589 .726 r
.2444 .304 m .29051 .31516 L .29176 .31311 L p F P
0 g
s
.702 .589 .726 r
.2444 .304 m .29176 .31311 L .25881 .30513 L F
.2949 .30797 m .29862 .30185 L p .2737 .30284 L F P
0 g
s
.702 .589 .726 r
.2444 .304 m .2949 .30797 L .2737 .30284 L F
.705 .581 .714 r
.33879 .32274 m .29267 .31158 L .2949 .30797 L p F P
0 g
s
.705 .581 .714 r
.2949 .30797 m .30088 .29826 L p .32852 .31611 L F P
0 g
s
.705 .581 .714 r
.33879 .32274 m .2949 .30797 L .32852 .31611 L F
.30088 .29826 m .30252 .29559 L p .30858 .30012 L F P
0 g
s
.705 .581 .714 r
.33879 .32274 m .30088 .29826 L .30858 .30012 L F
.71 .569 .693 r
.30088 .29826 m .29862 .30185 L p .28837 .29523 L F P
0 g
s
.71 .569 .693 r
.28837 .29523 m .27267 .28511 L .30088 .29826 L F
.27267 .28511 m .26081 .27745 L .30432 .29276 L F
.769 .921 .548 r
.30252 .29559 m .31219 .28041 L p .30294 .29569 L F P
0 g
s
.714 .556 .673 r
.30252 .29559 m .34865 .30675 L .35044 .30392 L p F P
0 g
s
.714 .556 .673 r
.35044 .30392 m .35828 .29157 L p .31291 .29484 L F P
0 g
s
.714 .556 .673 r
.30252 .29559 m .35044 .30392 L .31291 .29484 L F
.705 .581 .714 r
.30252 .29559 m .34865 .30675 L .347 .30942 L p F P
0 g
s
.705 .581 .714 r
.347 .30942 m .33879 .32274 L p .30858 .30012 L F P
0 g
s
.705 .581 .714 r
.30858 .30012 m .30252 .29559 L .347 .30942 L F
.71 .569 .693 r
.25249 .29069 m .29862 .30185 L .30088 .29826 L p F P
0 g
s
.71 .569 .693 r
.25249 .29069 m .30088 .29826 L .27298 .29151 L F
.30432 .29276 m .30693 .28861 L p .28985 .28926 L F P
0 g
s
.71 .569 .693 r
.25249 .29069 m .30432 .29276 L .28985 .28926 L F
.714 .556 .673 r
.3101 .2837 m .30432 .29276 L p .34622 .29244 L F P
0 g
s
.714 .556 .673 r
.30432 .29276 m .30252 .29559 L p .31291 .29484 L F P
0 g
s
.714 .556 .673 r
.31291 .29484 m .34622 .29244 L .30432 .29276 L F
.35828 .29157 m .31219 .28041 L .3101 .2837 L p F P
0 g
s
.714 .556 .673 r
.34622 .29244 m .35828 .29157 L .3101 .2837 L F
.717 .545 .656 r
.26081 .27745 m .30693 .28861 L .3101 .2837 L p F P
0 g
s
.717 .545 .656 r
.26081 .27745 m .3101 .2837 L .28715 .27814 L F
.31324 .27883 m .31475 .2765 L p .30436 .27668 L F P
0 g
s
.717 .545 .656 r
.26081 .27745 m .31324 .27883 L .30436 .27668 L F
.722 .522 .619 r
.31877 .27051 m .31324 .27883 L p .35488 .27925 L F P
0 g
s
.722 .522 .619 r
.31324 .27883 m .31219 .28041 L p .31901 .28023 L F P
0 g
s
.722 .522 .619 r
.31901 .28023 m .35488 .27925 L .31324 .27883 L F
.36658 .27893 m .32057 .2678 L .31877 .27051 L p F P
0 g
s
.722 .522 .619 r
.35488 .27925 m .36658 .27893 L .31877 .27051 L F
.723 .512 .605 r
.26868 .26535 m .31475 .2765 L .31877 .27051 L p F P
0 g
s
.723 .512 .605 r
.26868 .26535 m .31877 .27051 L .30275 .26664 L F
.32091 .26732 m .32146 .26651 L p .31719 .26642 L F P
0 g
s
.723 .512 .605 r
.26868 .26535 m .32091 .26732 L .31719 .26642 L F
.606 .689 .901 r
.37547 .26822 m .32985 .25718 L .32654 .26393 L p F P
0 g
s
.726 .458 .521 r
.3726 .27029 m .32671 .25918 L .32091 .26732 L p F P
0 g
s
.726 .458 .521 r
.32091 .26732 m .32057 .2678 L p .32347 .26794 L F P
0 g
s
.726 .458 .521 r
.32347 .26794 m .3726 .27029 L .32091 .26732 L F
.675 .634 .8 r
.2772 .33818 m .2769 .33871 L p .27921 .33866 L F P
0 g
s
.675 .634 .8 r
.27921 .33866 m .32986 .33767 L .2772 .33818 L F
.537 .711 .952 r
.27354 .34513 m .22766 .33403 L .22607 .33807 L p F P
0 g
s
.643 .666 .857 r
.27354 .34513 m .22766 .33403 L .23147 .32658 L p F P
0 g
s
.769 .921 .548 r
.20215 .47594 m .22184 .44694 L p .2769 .33871 L F P
0 g
s
.715 .36 .375 r
.24497 .4908 m .2006 .48007 L .2022 .47803 L p F P
0 g
s
.424 0 0 r
.2006 .48007 m .24497 .4908 L .24446 .49114 L p F P
0 g
s
.424 0 0 r
.24497 .4908 m .2006 .48007 L .20004 .4804 L p F P
0 g
s
.424 0 0 r
.20004 .4804 m .24446 .49114 L .24497 .4908 L p F P
0 g
s
.746 .905 .523 r
.24446 .49114 m .24504 .48974 L p .26611 .45765 L F P
0 g
s
.746 .905 .523 r
.24497 .4908 m .24446 .49114 L p .26611 .45765 L F P
0 g
s
.746 .905 .523 r
.24652 .48876 m .24497 .4908 L p .26611 .45765 L F P
0 g
s
.746 .905 .523 r
.26611 .45765 m .3658 .28598 L .32287 .34983 L p F P
0 g
s
.746 .905 .523 r
.24666 .48671 m .26611 .45765 L p .32287 .34983 L F P
0 g
s
.726 .442 .497 r
.43672 .10002 m .39245 .08931 L .38235 .10293 L p F P
0 g
s
.726 .442 .497 r
.38235 .10293 m .42683 .11369 L .43672 .10002 L p F P
0 g
s
.726 .442 .497 r
.39245 .08931 m .43672 .10002 L .42683 .11369 L p F P
0 g
s
.726 .442 .497 r
.42683 .11369 m .38235 .10293 L .39245 .08931 L p F P
0 g
s
.22748 .48704 m
.22941 .50851 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22917 .479 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.424 0 0 r
.24446 .49114 m .20004 .4804 L .2006 .48007 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.481 .717 .974 r
.24504 .48974 m .20057 .47898 L .20004 .4804 L p F P
0 g
s
.481 .717 .974 r
.20004 .4804 m .24446 .49114 L .24504 .48974 L p F P
0 g
s
.481 .717 .974 r
.24446 .49114 m .20004 .4804 L .20057 .47898 L p F P
0 g
s
.481 .717 .974 r
.20057 .47898 m .24504 .48974 L .24446 .49114 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.634 .672 .868 r
.24666 .48671 m .20215 .47594 L .20057 .47898 L p F P
0 g
s
.634 .672 .868 r
.20057 .47898 m .24504 .48974 L .24666 .48671 L p F P
0 g
s
.634 .672 .868 r
.24504 .48974 m .20057 .47898 L .20215 .47594 L p F P
0 g
s
.634 .672 .868 r
.20215 .47594 m .24666 .48671 L .24504 .48974 L p F P
0 g
s
.726 .489 .568 r
.27546 .25538 m .38235 .10293 L .42683 .11369 L p F P
0 g
s
.726 .489 .568 r
.42683 .11369 m .32146 .26651 L .27546 .25538 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.769 .921 .548 r
.27184 .34915 m .27354 .34513 L p .27534 .34604 L F P
0 g
s
.769 .921 .548 r
.27534 .34604 m .27246 .34945 L .27184 .34915 L p F P
0 g
s
.659 .652 .832 r
.20215 .47594 m .2769 .33871 L .32287 .34983 L p F P
0 g
s
.659 .652 .832 r
.32287 .34983 m .24666 .48671 L .20215 .47594 L p F P
0 g
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25854 .4722 m
.26456 .47116 L
s
.25445 .47291 m
.25854 .4722 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.746 .905 .523 r
.37204 .27494 m .3658 .28598 L p .32287 .34983 L F P
0 g
s
.746 .905 .523 r
.37547 .26822 m .37204 .27494 L p .32287 .34983 L F P
0 g
s
.198 .652 .944 r
.37547 .26822 m .32985 .25718 L .32991 .25552 L p F P
0 g
s
.198 .652 .944 r
.32991 .25552 m .37567 .26659 L .37547 .26822 L p F P
0 g
s
.198 .652 .944 r
.32985 .25718 m .37547 .26822 L .37567 .26659 L p F P
0 g
s
.746 .905 .523 r
.37567 .26659 m .37547 .26822 L p .32287 .34983 L F P
0 g
s
.198 .652 .944 r
.37567 .26659 m .32991 .25552 L .32985 .25718 L p F P
0 g
s
.746 .905 .523 r
.3726 .27029 m .37567 .26659 L p .32287 .34983 L F P
0 g
s
.682 .248 .212 r
.37567 .26659 m .32991 .25552 L .32671 .25918 L p F P
0 g
s
.682 .248 .212 r
.32671 .25918 m .3726 .27029 L .37567 .26659 L p F P
0 g
s
.682 .248 .212 r
.32991 .25552 m .37567 .26659 L .3726 .27029 L p F P
0 g
s
.682 .248 .212 r
.3726 .27029 m .32671 .25918 L .32991 .25552 L p F P
0 g
s
.643 .666 .857 r
.27745 .33771 m .23147 .32658 L .22766 .33403 L p F P
0 g
s
.746 .905 .523 r
.36658 .27893 m .3726 .27029 L p .32287 .34983 L F P
0 g
s
.726 .458 .521 r
.32671 .25918 m .3726 .27029 L .36658 .27893 L p F P
0 g
s
.726 .458 .521 r
.36658 .27893 m .32057 .2678 L .32671 .25918 L p F P
0 g
s
.746 .905 .523 r
.35828 .29157 m .36658 .27893 L p .32287 .34983 L F P
0 g
s
.746 .905 .523 r
.34865 .30675 m .35828 .29157 L p .32287 .34983 L F P
0 g
s
.746 .905 .523 r
.33879 .32274 m .34865 .30675 L p .32287 .34983 L F P
0 g
s
.746 .905 .523 r
.32287 .34983 m .32986 .33767 L .33879 .32274 L p F P
0 g
s
.675 .634 .8 r
.32287 .34983 m .2769 .33871 L .28379 .32652 L p F P
0 g
s
.675 .633 .8 r
.28326 .32744 m .2372 .3163 L .23147 .32658 L p F P
0 g
s
.675 .633 .8 r
.23147 .32658 m .27745 .33771 L .28326 .32744 L p F P
0 g
s
.675 .633 .8 r
.27745 .33771 m .23147 .32658 L .2372 .3163 L p F P
0 g
s
.675 .633 .8 r
.2372 .3163 m .28326 .32744 L .27745 .33771 L p F P
0 g
s
.723 .512 .605 r
.32146 .26651 m .27546 .25538 L .26868 .26535 L p F P
0 g
s
.723 .512 .605 r
.31475 .2765 m .26868 .26535 L .27546 .25538 L p F P
0 g
s
.722 .522 .619 r
.35828 .29157 m .31219 .28041 L .32057 .2678 L p F P
0 g
s
.692 .609 .759 r
.29051 .31516 m .2444 .304 L .2372 .3163 L p F P
0 g
s
.692 .609 .759 r
.28326 .32744 m .2372 .3163 L .2444 .304 L p F P
0 g
s
.694 .605 .753 r
.32986 .33767 m .28379 .32652 L .29267 .31158 L p F P
0 g
s
.717 .545 .656 r
.31475 .2765 m .26868 .26535 L .26081 .27745 L p F P
0 g
s
.717 .545 .656 r
.30693 .28861 m .26081 .27745 L .26868 .26535 L p F P
0 g
s
.714 .556 .673 r
.34865 .30675 m .30252 .29559 L .31219 .28041 L p F P
0 g
s
.702 .589 .726 r
.29051 .31516 m .2444 .304 L .25249 .29069 L p F P
0 g
s
.702 .589 .726 r
.29862 .30185 m .25249 .29069 L .2444 .304 L p F P
0 g
s
.71 .569 .693 r
.30693 .28861 m .26081 .27745 L .25249 .29069 L p F P
0 g
s
.71 .569 .693 r
.29862 .30185 m .25249 .29069 L .26081 .27745 L p F P
0 g
s
.705 .581 .714 r
.34865 .30675 m .30252 .29559 L .29267 .31158 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@2000000<0Wah71000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0`00
000709lN1`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0040000002iLGl0
^G5o0;UaO`@000001`2O7PL400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000^G5o0;UaO`050;UaO`@000001`2O7PL4000001h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^G5o0;UaO`0:0;UaO`D000001P2O7PL3000001/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@00`000000^G5o0;UaO`0?0;UaO`@000000`2O7PL2000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000^G5o0;UaO`0D0;UaO`@00000
702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iLGl0^G5o01D0^G5o00<0
00000<C[S0000000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000005P2iLGl2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000^GfA0;UmT@2iOI44
00000140^G5o00<000000<C[S00000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC
]0030000002iOI40^GfA00D0^GfA1000000<0;UaO`0300000034jh`0000001h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@00`000000^GfA0;UmT@0:0;UmT@@000001`2iLGl010000000
a>^<0<C[S000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;UmT@2i
OI403`2iOI44000000<0^G5o00<000000<C[S00000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0030000002iOI40^GfA01@0^GfA0`0000020<C[S0030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^GfA0;UmT@0E0;UmT@0400000034
jh`0a>^<00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^GfA0;Um
T@0F0;UmT@0300000034jh`000000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000^GfA0;UmT@0F0;UmT@0400000034jh`0a>^<00000240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000^GfA0;UmT@0E0;UmT@0400000034jh`0a>^<00000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^GfA0;UmT@0F0;UmT@0400000034jh`0
a>^<00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^GfA0;UmT@0F
0;UmT@0400000034jh`0a>^<000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@0
0`000000^GfA0;UmT@0F0;UmT@0400000034jh`0a>^<000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@00`000000^GfA0;UmT@0E0;UmT@8000000P34jh`00`000000]9>d0;BC]00R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UmT@2iOI405P2iOI420000
00030<C[S0000000]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
^GfA0;UmT@0F0;UmT@8000000P34jh`00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;UmT@2iOI405@2iOI400`000000a>^<00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^GfA0;UmT@0F0;UmT@8000000`2a
Ad4400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^GfA0;UmT@0F
0;UmT@0300000034jh`0/DM100L0/DM11000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<0;57@@0<0;57@@@000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002iOI40^GfA01H0^GfA0P0000030;R5WP80
0000302aAd44000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^GfA
0;UmT@0F0;UmT@0300000034jh`0^8FN00L0^8FN0`00000;0;57@@@000004P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002iOI40^GfA01H0^GfA00<000000;R5WP2hQIh0302h
QIh4000000X0/DM11000000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;UmT@2iOI405@2iOI400`000000a>^<0<C[S00A0;R5WP@000002P2aAd44000000X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^GfA0;UmT@0F0;UmT@0300000034jh`0^8FN
01D0^8FN1000000:0;57@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002iOI40^GfA01H0^GfA00<000000;R5WP2hQIh06P2hQIh4000000X0/DM1100000020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<
0<C[S00O0;R5WP@000002P2aAd4400000=40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UmT@2iOI405P2i
OI400`000000a>^<0;R5WP0S0;R5WP@000002P2aAd4400000<d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;UmT@2iOI405P2iOI400`000000^8FN0;R5WP0X0;R5WP@000002P2aAd44000000030;BC]0000000
]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<0<C[S0030000
02X0^8FN1000000:0;57@@@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^GfA0;UmT@0F0;UmT@03
00000034jh`0a>^<00<0]9>d1000000Z0;R5WP@000002P2aAd4400000<40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;UmT@2iOI405P2iOI400`000000]9>d0<C[S0080;BC]0@00000:P2hQIh4000000X0/DM1
1000002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002iOI40^GfA01H0^GfA00@000000<C[S034jh`00000
302dTk@4000002X0^8FN1000000:0;57@@@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^GfA0;Um
T@0F0;UmT@0400000034jh`0a>^<0<C[S140]9>d1@00000Y0;R5WP@000002P2aAd4400000;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;UmT@2iOI405P2iOI400`000000]9>d0<C[S00G0;BC]0@00000:@2h
QIh4000000X0/DM11000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002iOI40^GfA01H0^GfA00@00000
0<C[S034jh`0a>^<6`2dTk@4000002T0^8FN1000000:0;57@@@00000[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000^GfA0;UmT@0F0;UmT@0400000034jh`0a>^<0<C[S200]9>d1000000Y0;R5WP@000002P2a
Ad4400000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;UmT@2iOI405P2iOI400`000000]9>d0<C[S00U
0;BC]0D00000:02hQIh4000000X0/DM10`00002V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002iOI40^GfA
01H0^GfA00@000000<C[S034jh`0a>^<:P2dTk@4000002P0^8FN100000070;57@@030000002dTk@0
]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;UmT@2iOI405P2iOI4010000000a>^<0<C[S034jh`_
0;BC]0@00000:02hQIh400000080/DM10P00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002iOI40^GfA
01H0^GfA00<000000;BC]034jh`0=02dTk@4000002P0^8FN0`00002X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
0000002iOI40^GfA01H0^GfA00<000000<C[S034jh`00`00000f0;BC]0D00000902hQIh00`000000
]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002iOI40^GfA01H0^GfA00@000000<C[S02_WlL0
a>^<0`2_WlL4000003L0]9>d1000000O0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^GfA
0;UmT@0F0;UmT@0400000034jh`0a>^<0<C[S0P0[io71000000g0;BC]0@000006`2hQIh00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002iOI40^GfA01H0^GfA00@000000<C[S034jh`0
a>^<302_WlL4000003L0]9>d1000000F0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d
00<000000;UmT@2iOI405P2iOI4010000000a>^<0:nOa`34jh`A0:nOa`@00000=`2dTk@500000140
^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000^GfA0;UmT@0F0;UmT@030000
0034jh`0a>^<0080a>^<5@2_WlL4000003P0]9>d1000000<0;R5WP030000002dTk@0]9>d0:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07L0]9>d00<000000;UmT@2iOI405P2iOI4010000000a>^<0<C[S034jh`J0:nOa`@00000
>02dTk@4000000L0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000^GfA0;Um
T@0F0;UmT@0300000034jh`0[io70080a>^<7P2_WlL4000003P0]9>d100000030;R5WP030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<0<C[S002
0<C[S2<0[io71000000h0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^GfA0;UmT@0G0;Um
T@0400000034jh`0a>^<0<C[S2P0[io71000000e0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0000^GfA0;UmT@0F0;UmT@0400000034jh`000000<C[S0<00000:P2_WlL400000340]9>d00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^GfA0;UmT@0F0;UmT@0300000034jh`0a>^<
0080a>^<0`2D/n`4000002X0[io71000000/0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
^GfA0;UmT@0F0;UmT@0300000034jh`0a>^<0080a>^<202D/n`4000002X0[io71000000X0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<
09Bck0020<C[S0`0U;?/1000000Z0:nOa`@000008`2dTk@200000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;UmT@2iOI405P2iOI400`000000a>^<0<C[S0020<C[S140U;?/1000000Z0:nOa`@000007P2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;UmT@2iOI405P2iOI400`000000a>^<0<C[S004
0<C[S0@00000402D/n`4000000030:nOa`2hQIh0[io702L0[io71000000J0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06l0]9>d00<000000;UmT@2iOI405`2iOI400`000000a>^<0;R6W`050<C[
S0L00000402D/n`4000000030:nOa`2hQIh0[io702L0[io71000000E0;BC]0800000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000^GfA0;UmT@0F0;UmT@0300000034jh`0a>^<00@0a>^<0P0000050;BC]0H0
0000402D/n`4000000030:nOa`2hQIh0[io702L0[io71000000@0;BC]0<00000/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000^GfA0;UmT@0F0;UmT@0400000034jh`0a>^<0;R6W`<0a>^<0P00000:0;BC]0H0
0000402D/n`4000002X0[io71000000<0;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^GfA
0;UmT@0G0;UmT@0300000034jh`0^8JO00<0a>^<00<000000<C[S00000003P2dTk@600000100U;?/
1000000Z0:nOa`@000001`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;UmT@2iOI405P2i
OI400`000000a>^<0<C[S0040<C[S0800000502dTk@500000100U;?/100000000`2dTk@0[io70:nO
a`0W0:nOa`@000000`2dTk@200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;UmT@2iOI405P2iOI40
10000000a>^<0<C[S02hQYl30<C[S00300000034jh`0000001P0]9>d1@00000@09Bck0@0000000<0
]9>d0:nOa`2_WlL09`2_WlL500000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;UmT@2iOI405P2iOI40
10000000a>^<0<C[S02hQYl40<C[S08000007@2dTk@500000100U;?/100000000`2dTk@0[io70:nO
a`0Q0:nOa`0307;Pb@2_WlL0[io700<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^GfA0;UmT@0G
0;UmT@0300000034jh`0a>^<00@0a>^<0P00000R0;BC]0D00000402D/n`4000000030;BC]02_WlL0
[io701X0[io700<000000:nOa`2_WlL00`2_WlL00`000000[]9Q0000002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC
]0030000002iOI40^GfA01H0^GfA00@000000<C[S034jh`000001034jh`2000002H0]9>d1P00000?
09Bck0@0000000<0]9>d0:nOa`2_WlL06`2_WlL300000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;Um
T@2iOI405P2iOI4010000000a>^<0<C[S02iMHH40<C[S0800000:02dTk@20000008006W91@00000?
09Bck0@0000000<0]9>d0:nOa`2_WlL05P2_WlL400000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;Um
T@2iOI405`2iOI400`000000a>^<0<C[S0040<C[S0800000:@2dTk@00`000000001Q00000005001Y
b@D000003`2D/n`4000000030;BC]02_WlL0[io70180[io70`00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]003
0000002iOI40^GfA01H0^GfA00@000000<C[S034jh`0^GF61034jh`2000002X0]9>d0P000009001Y
b@D000003`2D/n`400000100[io71000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iOI40^GfA01H0
^GfA00@000000<C[S034jh`0^GF61034jh`2000002/0]9>d0P00000=001Yb@D000003`2D/n`40000
00/0[io70P0000000`1bh<T000000;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002iOI40^GfA01L0
^GfA00<000000<C[S034jh`01@34jh`00`000000]9>d0;BC]00[0;BC]08000003P00JLT00`000000
;[CM02jdg@04000000l0U;?/100000070:nOa`@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^GfA
0;UmT@0G0;UmT@0400000034jh`0a>^<0;UeQP@0a>^<00<000000;BC]02dTk@0;P2dTk@2000000`0
06W900<0000002jdg@0^]=d0100^]=d4000000l0U;?/100000020:nOa`<00000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000^GfA0;UmT@0F0;UmT@0400000034jh`0a>^<000000D0a>^<00<000000;BC]02d
Tk@0<02dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000l0U;?/1000002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01T0;BC]0<000005P2iOI400`000000a>^<00000002000000@0a>^<00<000000;BC]02dTk@0
<`2dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d4000000`0U;?/0P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0040000002iPiX0^H>J0;V3VP@000004P2iOI42000000<0[Slf1000000h0;BC]0<00000
1@00JLT00`000000;[CM02jdg@0@02jdg@@000001`2D/n`200000;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<0
00000;V3VP2iPiX01@2iPiX4000000d0^GfA100000060:ho=P@00000=`2dTk@2000000<006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@04000000<0U;?/00<000000;BC]02dTk@0_02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0HP2dTk@00`000000^H>J0;V3VP0:0;V3VPD000001`2iOI42000000<0^GF510000006
0:ho=P@00000=@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000000`2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0680]9>d00<000000;V3VP2iPiX03`2iPiX4000000<0^GfA00<00000
0;UeQ@2iMHD01P2iMHD4000000H0[Slf1000000c0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@30000
01@0^H>J1000000<0;UeQ@D000001@2^?cH3000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H02dTk@010000000]h^W0;N;Y`2gRjL400000180^H>J0`00000@0;UeQ@@000000P2^?cH20000
03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]h^W0;N;Y`060;N;Y`@0
00003@2iPiX010000000^8FN0;R5WP2hQIh400000100^GF51000000k0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05l0]9>d00<000000;N;Y`2gRjL02P2gRjL5000000L0^H>J0P0000070;R5WP@0
00003@2iMHD2000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]h^W
0;N;Y`0@0;N;Y`@000000`2iPiX00`000000^8FN0;R5WP0:0;R5WPD000001`2iMHD00`000000_^N5
0000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d0P00000F0;N;Y`<000004P2h
QIh4000000<0^GF500<000000;kWQ@2dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0030000002eTK40]I6a00@00000502gRjL00`000000^8FN0;R5WP0D0;R5WP<0000000<0_^N5
0000002dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002eTK40]I6a
00@0]I6a1000000?0;N;Y`<000005P2hQIh00`000000_^N50000000n0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d00<000000;FA/@2eTK402@2eTK44000000X0]h^W00@000000;J>[02f
SZ`0]Xj/1000000B0;R5WP030000002nihD0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@00`000000]I6a0;FA/@0=0;FA/@@000001P2gRjL00`000000]Xj/0;J>[0050;J>[0@0
00003@2hQIh00`000000_^N50000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<000000;FA/@2eTK404P2eTK44000000030;N;Y`000000]Xj/00/0]Xj/1@0000070;R5WP030000
002nihD0_^N50400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]I6a0;FA
/@0F0;FA/@8000004@2fSZ`4000000<0^8FN00<000000;kWQ@000000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01I0;BC]0<000005P2eTK400`000000]Xj/0;J>[00E0;J>[0<0000000<0_^N5
0000002dTk@0@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0040000002cU[T0/iJi
0;>F^@@000004P2eTK400`000000]Xj/0;J>[00F0;J>[0040000002nihD0_^N500000440]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000/iJi0;>F^@050;>F^@D00000302eTK43
000001L0]Xj/00<000000;kWQ@000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC
]0030000002cU[T0/iJi00/0/iJi1@0000060;FA/@040000002dU;H0]9Bf0;BD]P@000004P2fSZ`0
10000000_^N50000000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<00000
0;>F^@2cU[T0402cU[T400000080]I6a00<000000;BD]P2dU;H01@2dU;H5000000`0]Xj/0P000000
0`2nihD000000;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;>F
^@2cU[T05@2cU[T2000000d0]9Bf1@0000070;J>[0030000002nihD0000004@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@3000001H0/iJi00<000000;BD]P2dU;H0402dU;H400000080
]Xj/100000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00@000000;6K`P2aVl80
/I_21000000A0;>F^@030000002dU;H0]9Bf01D0]9Bf0`0000000`2nihD000000;BC]0140;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;6K`P2aVl801@2aVl84000000d0/iJi
00<000000;BD]P2dU;H05P2dU;H010000000_^N50000000000150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<000000;6K`P2aVl802P2aVl85000000L0/iJi00<000000;BD]P2dU;H0
5`2dU;H3000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000/I_20;6K
`P0@0;6K`P@000000P2cU[T4000001H0]9Bf00<000000;kWQ@000000A`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01C0;BC]0030000002aVl80/I_201@0/I_20`0000030;6J`0@000004@2dU;H0
10000000_^N50000000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000F
0;6K`P8000001`2aV/04000000d0]9Bf0`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0540]9>d00@000000:bRc02/X/`0[:;<1000000A0;6K`P800000302aV/05000000L0]9Bf00@00000
0;kWQ@2nihD00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002/X/`0
[:;<00D0[:;<1000000=0;6K`P030000002aV/00/I[00100/I[00`0000040;BD]P030000002nihD0
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000[:;<0:bRc00:0:bR
c0D000001`2aVl800`000000/I[00;6J`00E0;6J`0@0000000<0_^N50000002dTk@0B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002/X/`0[:;<00l0[:;<100000030;6K`P03
0000002aV/00/I[001H0/I[000@000000;kWQ@2nihD00000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0<00000502/X/`5000001L0/I[000<000000;kWQ@000000B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01?0;BC]0030000002TZ]/0Y:[K00@000004@2/X/`010000000[:;<
0:bRc02/X/`400000180/I[00P0000000`2nihD000000;BC]01:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04h0]9>d00<000000:BZf`2TZ]/01@2TZ]/4000000d0[:;<00<000000:bRc02/X/`0
1@2/X/`5000000`0/I[00P0000000`2nihD000000;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d00<000000:BZf`2TZ]/02@2TZ]/5000000L0[:;<00<000000:bRc02/X/`02`2/
X/`5000000L0/I[000@000000;kWQ@2nihD00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]00300000029]_<0RKKc00@000002`2TZ]/4000000<0[:;<00<000000:bRc02/X/`0402/
X/`400000080/I[00P0000000`2nihD000000;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d00<0000008Vfl`29]_<01029]_<4000000/0Y:[K0`00000G0:bRc0<000000P2nihD0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d1P00000508Vf
l`<000002P2TZ]/3000001D0[:;<0P0000020;kWQ@030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@7000000@0RKKc100000050:BZf`040000002XY]@0Z:KD0:RV
e0@000004@2/X/`2000000030;kWQ@000000]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@6000000D0RKKc100000000`2TZ]/000000:RVe0060:RVe0@00000302/X/`200000080
_^N500<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0H00000
1@29]_<00`000000Z:KD0:RVe00:0:RVe0D000001`2/X/`010000000_^N50;kWQ@00001@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1@0000000`29]_<000000:RVe00@0:RVe0@00000
0P2/X/`200000080_^N500<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Q0;BC]08000005P2XY]@300000080_^N500<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01R0;BC]0030000002XY]@0Z:KD01D0Z:KD00@000000;kWQ@2nihD00000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002XY]@0Z:KD01H0Z:KD00@00000
0;kWQ@2nihD00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002XY]@0
Z:KD01D0Z:KD00@000000;kWQ@2nihD00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P
0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000D`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01O0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002XY]@0Z:KD01H0Z:KD00@00000
0;kWQ@2nihD00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002XY]@0
Z:KD01H0Z:KD00@000000;kWQ@2nihD00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N
0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000EP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kW
Q@000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002XY]@0Z:KD01H0
Z:KD00@000000;kWQ@2nihD00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]003
0000002XY]@0Z:KD01D0Z:KD00@000000;kWQ@2nihD00000F02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01K0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000F02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2n
ihD00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002XY]@0Z:KD01H0
Z:KD00<000000;kWQ@000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000
002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000FP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01I0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000F`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000
F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002XY]@0Z:KD01H0Z:KD00<0
00000;kWQ@000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002XY]@0
Z:KD01H0Z:KD00@000000;kWQ@2nihD00000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G
0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000G@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000GP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2n
ihD00000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002XY]@0Z:KD01H0
Z:KD00<000000;kWQ@000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000
002XY]@0Z:KD01H0Z:KD00@000000;kWQ@2nihD00000G`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000H02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01C0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000H@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002XY]@0Z:KD01H0Z:KD00<00000
0;kWQ@000000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002XY]@0Z:KD
01H0Z:KD00<000000;kWQ@000000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]003
0000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000HP2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000Z:KD
0:RVe00F0:RVe0030000002nihD0000006<0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01A0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000H`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@
0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000I02dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:RV
e02XY]@05P2XY]@00`000000_^N50000001U0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002XY]@0Z:KD01H0
Z:KD00<000000;kWQ@000000I@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000
IP2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01>0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000IP2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@0
0`000000Z:KD0:RVe00F0:RVe0030000002nihD0000006L0]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000:RV
e02XY]@05P2XY]@00`000000_^N50000001W0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002XY]@0Z:KD01H0
Z:KD00<000000;kWQ@000000J02dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0030000002XY]@0Z:KD01H0Z:KD0P00001Y0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000J@2dTk@00`000000]9>d0;BC
]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000Z:KD0:RVe00G0:RVe0800000JP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;
000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000Z:KD0:RVe00F0:RV
e0030000002nihD0000006X0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0190;BC]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@000000J`2dTk@00`000000
]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000
002XY]@0Z:KD01H0Z:KD00<000000;kWQ@2dTk@0J`2dTk@=000006@0]9>d00<000000;BC]02dTk@0
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B02dTk@00`000000Z:KD0:RVe00F0:RVe0030000002nihD0000001<0]9>d5`00
000g0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002XY]@0
Z:KD01H0Z:KD00<000000;kWQ@2dTk@04@2dTk@3000001D0^I2/00<000000;BC]02dTk@0:@2dTk@B
000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC
]0030000002XY]@0Z:KD01H0Z:KD00<000000;kWQ@0000004@2dTk@2000000030;V@[0000000^I2/
01@0^I2/00<000000;BC]02dTk@07P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d
06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000Z:KD0:RVe00F0:RVe003
0000002nihD0]9>d0140]9>d0P0000000`2iT:`000000000000E000001D0]9>d2`00000<0;BC]0H0
0000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000Z:KD
0:RVe00F0:RVe0030000002nihD000000180]9>d0P0000030;V@[0030000002dTk@0]9>d01`0]9>d
2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04D0]9>d00<000000:RVe02XY]@05`2XY]@200000140]9>d100000030;V@[0030000002d
Tk@0]9>d0180]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:RVe02XY]@05P2XY]@2000001@0]9>d0P000004
0;V@[0030000002dTk@0]9>d00L0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:RVe02XY]@05`2XY]@20000
01@0]9>d00<0000005M7Y00000000`2iT:`:00000280]9>d1000000V0;BC]0030000002dTk@0]9>d
06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0140;BC]0030000002XY]@0Z:KD01H0Z:KD0P00000C0;BC]0T0
00009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0130;BC]0030000002XY]@0Z:KD01H0Z:KD0P00000<0;BC]0P000000P2dTk@00`000000EdNT
000000030;V@[0030000002dTk@0]9>d0240]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000Z:KD0:RVe00F0:RVe08000001@2d
Tk@7000000X0]9>d00<0000005M7Y00000000`2iT:`00`000000]9>d0;BC]00M0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<00000
0:RVe02XY]@05P2XY]@2000000030;BC]0000000000000<000004P2dTk@00`1GAj@000000;V@[002
0;V@[0030000002dTk@0]9>d01T0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@P2dTk@H0:RVe24000006@2dTk@2000003X0]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d0P00000G0:RVe08000007@2iT:`2000001L0
]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000
002R[=h0000000<000004`2XY]@00`000000^I2/0;V@[00L0;V@[08000005@2dTk@2000003h0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0<000000`2R
[=h4000000h0Z:KD0P00000N0;V@[1L00000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0400]9>d0`0000000`1k]oT0000000000002000000<0XZcN0`00000;
0:RVe0030000002iT:`0^I2/01d0^I2/00<000000;V@[00000004`0000110;BC]0030000002dTk@0
]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0130;BC]0@0000000<0NkOi0000000000000P0000020::/
gP@000001P2XY]@R000000030;V@[0000000]9>d00l0]9>d00<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d100000000`1k]oT0
00000000000200000080XZcN100000020:RVe0030000002LcoT0W<oi01X0W<oi0P00000209c?n@03
0000002iT:`000000100]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;BC]00000000`000000101k]oT00000
0000000000030::/gR00000000<0EdNT0;V@[02iT:`00P2iT:`00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01<0;BC]0<0000000D0]9>d000000000000000007^gn@04000001d0]9>d00<0000005M7Y02i
T:`00`2iT:`00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BC]00000000P0000020;BC]0<00000
7P2dTk@00`000000EdNT0;V@[0030;V@[0030000002dTk@0]9>d0100]9>d0P0000100;BC]0030000
002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC
]0020;BC]0@000007`2dTk@00`000000EdNT0;V@[0030;V@[0030000002dTk@0]9>d0180]9>d0P00
000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@0
0`000000]9>d0;BC]0060;BC]0D000006P2dTk@00`000000EdNT0;V@[0030;V@[0030000002dTk@0
]9>d01@0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000]9>d0;BC]00;0;BC]0D000005P2dTk@2000000<0^I2/00<000000;BC
]02dTk@05P2dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomk000000@0
^I2/o`00000Y000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01>0;BC]0030000002dTk@0]9>d01H0]9>d1`0000080;BC]0800000102iT:`00`000000]9>d
0;BC]00K0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2d
Tk@00`000000]9>d0;BC]00M0;BC]0X000000P2iT:`G000000d0]9>d1000000^0;BC]0030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00U
0;BC]08000000P2iT:`00`000000^I2/0;V@[00C0;V@[0030000002dTk@0]9>d00l0]9>d1000000Z
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`00
0000]9>d0;BC]00U0;BC]0D000005@2iT:`00`000000]9>d0;BC]00C0;BC]0D000009@2dTk@00`00
0000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d8`00000@0;BC]0D0
0000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000030;BC
]0000000000001D000002`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@01@000000]9>d0;BC]02dTk@0000002/0]9>d
2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00d0;BC]0/00000102d
Tk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002dTk@0]9>d03l0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]0190;BC]0`00000A02dTk@00`00
0000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d2`00000h0;BC]080
0000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d00<0]9>d
4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2d
Tk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:
0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d
00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d
0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02d
Tk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d
00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S
0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]080
0000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d
0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@20000
03L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@20000
02d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000
:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC
]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000
]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC
]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@0
4@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
1@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402d
Tk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?
0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]080
0000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d
0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2d
Tk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]009
0;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@50000
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<0
00006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool10000
0040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000
oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo0000
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C
0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?oo
o`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`400000
0@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003o
ool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool00003
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo
00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3o
ool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040
oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool00000
0040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool0
00030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0
oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv220.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58634 .18926 m .57334 .21059 L p .57164 .20995 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .55828 .18427 L .55995 .18705 L F
.55791 .18233 m .55995 .18705 L .56172 .19001 L F
.55789 .1823 m .55995 .18705 L .55791 .18233 L F
.587 .697 .918 r
.58634 .18926 m .55791 .18233 L p .55713 .18053 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .1823 L F P
0 g
s
.587 .697 .918 r
.59164 .17995 m .58634 .18926 L p .55713 .18053 L F P
0 g
s
.587 .697 .918 r
.52187 .16305 m .55278 .17049 L .55704 .18033 L F
.5215 .16287 m .52219 .16304 L p .52187 .16305 L F P
0 g
s
.587 .697 .918 r
.52219 .16304 m .55278 .17049 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48143 .16473 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48504 .16458 L F P
0 g
s
.238 .738 .904 r
.48143 .16473 m .52179 .16422 L .48504 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18033 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .2072 m .58634 .18926 L .57164 .20995 L F
.55791 .18233 m .58017 .18776 L p .57027 .2072 L F P
0 g
s
.684 .621 .779 r
.58017 .18776 m .58634 .18926 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.714 .559 .677 r
.34399 .17995 m .38728 .1905 L .37029 .21706 L p F P
0 g
s
.714 .559 .677 r
.32695 .20651 m .37029 .21706 L .38728 .1905 L p F P
0 g
s
.768 .921 .551 r
.38728 .1905 m .37029 .21706 L p .37125 .21531 L F P
0 g
s
.694 .606 .754 r
.37683 .12578 m .42023 .13635 L .40458 .16254 L p F P
0 g
s
.694 .606 .754 r
.36127 .15199 m .40458 .16254 L .42023 .13635 L p F P
0 g
s
.694 .606 .754 r
.42023 .13635 m .37683 .12578 L .36127 .15199 L p F P
0 g
s
.684 .621 .779 r
.38941 .14129 m .41129 .14662 L p .4099 .14901 L F P
0 g
s
.587 .697 .918 r
.39381 .13177 m .41579 .13712 L p .41529 .13818 L F P
0 g
s
.705 .583 .716 r
.36127 .15199 m .40458 .16254 L .38728 .1905 L p F P
0 g
s
.705 .583 .716 r
.34399 .17995 m .38728 .1905 L .40458 .16254 L p F P
0 g
s
.768 .921 .551 r
.40458 .16254 m .38728 .1905 L p .39921 .1674 L F P
0 g
s
.705 .583 .716 r
.40458 .16254 m .36127 .15199 L .34399 .17995 L p F P
0 g
s
.707 .577 .707 r
.37697 .16276 m .39879 .16807 L p .39704 .17088 L F P
0 g
s
.694 .606 .754 r
.40458 .16254 m .36127 .15199 L .37683 .12578 L p F P
0 g
s
.684 .621 .779 r
.37697 .16276 m .38941 .14129 L p .4099 .14901 L F P
0 g
s
.684 .621 .779 r
.4099 .14901 m .3988 .16805 L .37697 .16276 L F
.714 .559 .677 r
.38728 .1905 m .34399 .17995 L .32695 .20651 L p F P
0 g
s
.705 .583 .716 r
.38728 .1905 m .34399 .17995 L .36127 .15199 L p F P
0 g
s
.768 .921 .551 r
.3911 .18127 m .38728 .1905 L .37125 .21531 L F
.707 .577 .707 r
.36121 .18804 m .37697 .16276 L p .39704 .17088 L F P
0 g
s
.768 .921 .551 r
.39879 .16807 m .39528 .17501 L .3911 .18127 L F
.39921 .1674 m .39528 .17501 L .39879 .16807 L F
.39528 .17501 m .38728 .1905 L .3911 .18127 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16465 L p .44696 .17976 L F P
0 g
s
.68 .821 .38 r
.56907 .20955 m .56621 .22413 L .56878 .21012 L F
.57027 .2072 m .57025 .20729 L p .56907 .20955 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56907 .20955 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21012 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56878 .21012 L F P
0 g
s
.768 .921 .551 r
.38525 .18979 m .39879 .16807 L .3911 .18127 L F
.38452 .19111 m .3911 .18127 L .37125 .21531 L F
.38525 .18979 m .3911 .18127 L .38452 .19111 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.722 .523 .621 r
.36121 .18804 m .38302 .19336 L p .38157 .19553 L F P
0 g
s
.684 .621 .779 r
.39879 .16807 m .37697 .16276 L p .3988 .16805 L F P
0 g
s
.707 .577 .707 r
.38302 .19336 m .36121 .18804 L p .39704 .17088 L F P
0 g
s
.714 .559 .677 r
.37029 .21706 m .32695 .20651 L .34399 .17995 L p F P
0 g
s
.722 .523 .621 r
.34802 .20767 m .36121 .18804 L p .38157 .19553 L F P
0 g
s
.722 .523 .621 r
.3699 .213 m .34802 .20767 L p .38157 .19553 L F P
0 g
s
.587 .697 .918 r
.38941 .14129 m .39381 .13177 L p .41529 .13818 L F P
0 g
s
.587 .697 .918 r
.41529 .13818 m .41138 .14643 L .38941 .14129 L F
.768 .921 .551 r
.4139 .14216 m .40458 .16254 L .39942 .16698 L F
0 0 .465 r
.55789 .1823 m .55701 .18052 L .55789 .1823 L F
.55704 .18033 m .55701 .18052 L p .55789 .1823 L F P
0 g
s
.675 .633 .799 r
.42023 .13635 m .37683 .12578 L .38888 .10431 L p F P
0 g
s
.675 .633 .799 r
.38888 .10431 m .43245 .11492 L .42023 .13635 L p F P
0 g
s
.675 .633 .799 r
.37683 .12578 m .42023 .13635 L .43245 .11492 L p F P
0 g
s
.675 .633 .799 r
.43245 .11492 m .38888 .10431 L .37683 .12578 L p F P
0 g
s
.768 .921 .551 r
.42023 .13635 m .40458 .16254 L p .41666 .13611 L F P
0 g
s
.768 .921 .551 r
.4266 .11438 m .42217 .12966 L .41666 .13611 L F
.42217 .12966 m .42023 .13635 L .41666 .13611 L F
.779 .928 .563 r
.39381 .13177 m .38941 .14129 L p .34662 .20497 L F P
0 g
s
.779 .928 .563 r
.38839 .13797 m .39381 .13177 L p .34662 .20497 L F P
0 g
s
.693 .278 .255 r
.39381 .13177 m .38839 .13797 L p .41107 .14266 L F P
0 g
s
.768 .921 .551 r
.41581 .1371 m .4139 .14216 L .41129 .14662 L F
.4266 .11438 m .41666 .13611 L .41581 .1371 L F
.41666 .13611 m .4139 .14216 L .41581 .1371 L F
.693 .278 .255 r
.41579 .13712 m .39381 .13177 L p .41107 .14266 L F P
0 g
s
.587 .697 .918 r
.41129 .14662 m .38941 .14129 L p .41138 .14643 L F P
0 g
s
.768 .921 .551 r
.41555 .13577 m .41129 .14662 L .39942 .16698 L F
.4263 .11494 m .4186 .13121 L .41555 .13577 L F
.4186 .13121 m .41129 .14662 L .41555 .13577 L F
.779 .928 .563 r
.38941 .14129 m .37697 .16276 L p .34662 .20497 L F P
0 g
s
.779 .928 .563 r
.37513 .1577 m .38839 .13797 L p .34662 .20497 L F P
0 g
s
.722 .522 .619 r
.38839 .13797 m .37513 .1577 L p .39874 .16089 L F P
0 g
s
.587 .697 .918 r
.55791 .18233 m .41129 .14662 L p .55713 .18053 L F P
0 g
s
.768 .921 .551 r
.4266 .11438 m .41129 .14662 L .4263 .11494 L F
.587 .697 .918 r
.55713 .18053 m .41129 .14662 L .41138 .14643 L F
.722 .522 .619 r
.41047 .14335 m .38839 .13797 L p .39874 .16089 L F P
0 g
s
.693 .278 .255 r
.38839 .13797 m .41047 .14335 L p .41107 .14266 L F P
0 g
s
.721 .526 .625 r
.32695 .20651 m .37029 .21706 L .35555 .23922 L p F P
0 g
s
.721 .526 .625 r
.31207 .22863 m .35555 .23922 L .37029 .21706 L p F P
0 g
s
.721 .526 .625 r
.37029 .21706 m .32695 .20651 L .31207 .22863 L p F P
0 g
s
.768 .921 .551 r
.37029 .21706 m .35555 .23922 L p .37166 .21091 L F P
0 g
s
.768 .921 .551 r
.408 .14705 m .37743 .20404 L .37166 .21091 L F
.41175 .14144 m .37743 .20404 L .408 .14705 L F
.779 .928 .563 r
.37697 .16276 m .36121 .18804 L p .34662 .20497 L F P
0 g
s
.779 .928 .563 r
.34662 .20497 m .35912 .18336 L .37513 .1577 L p F P
0 g
s
.707 .577 .707 r
.37513 .1577 m .35912 .18336 L p .38305 .1859 L F P
0 g
s
.768 .921 .551 r
.41893 .12836 m .37743 .20404 L .41889 .12842 L F
.37743 .20404 m .37743 .20404 L .41889 .12842 L F
.41889 .12842 m .41889 .12842 L .42645 .11463 L F
.37743 .20404 m .41889 .12842 L .41889 .12842 L F
.707 .577 .707 r
.53603 .20216 m .56905 .2096 L .55757 .23168 L F
.53603 .20216 m .55757 .23168 L .55683 .2331 L F
.53603 .20216 m .55683 .2331 L .55503 .23391 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44689 .17979 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18158 L p .44689 .17979 L F P
0 g
s
.502 .908 .835 r
.44318 .18158 m .44644 .19981 L p .44689 .17979 L F P
0 g
s
.684 .621 .779 r
.57177 .21021 m .44689 .17979 L p .57164 .20995 L F P
0 g
s
.684 .621 .779 r
.44689 .17979 m .39879 .16807 L p .44698 .17975 L F P
0 g
s
.684 .621 .779 r
.57164 .20995 m .44689 .17979 L .44698 .17975 L F
.707 .577 .707 r
.43376 .18575 m .44039 .18681 L .4397 .18815 L F
.39704 .17088 m .44348 .18133 L .43376 .18575 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44348 .18133 m .53603 .20216 L .43376 .18575 L F
.76 .881 .465 r
.43093 .20502 m .43379 .22413 L .43122 .20449 L F
.42973 .2072 m .42975 .20729 L p .43093 .20502 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43093 .20502 L F P
0 g
s
.707 .577 .707 r
.39704 .17088 m .4397 .18815 L .38302 .19336 L F
.43093 .20502 m .38302 .19336 L p .4397 .18815 L F P
0 g
s
.722 .523 .621 r
.38302 .19336 m .55311 .23479 L p .38157 .19553 L F P
0 g
s
.722 .523 .621 r
.55311 .23479 m .55301 .23483 L .38157 .19553 L F
.42935 .20648 m .43003 .20664 L .42973 .2072 L F
.76 .881 .465 r
.42923 .20511 m .42973 .2072 L p .43122 .20449 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.4397 .18815 m .55395 .23441 L .43093 .20502 L F
.55311 .23479 m .43093 .20502 L p .55395 .23441 L F P
0 g
s
.446 .876 .788 r
.55311 .23479 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23318 L p .55311 .23479 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55311 .23479 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4303 .20957 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.4303 .20957 m .42973 .2072 L p .44209 .23059 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .4303 .20957 L .44209 .23059 L F
.768 .921 .551 r
.37743 .20404 m .37029 .21706 L .37743 .20404 L F
.37743 .20404 m .37029 .21706 L .37166 .21091 L F
.698 .294 .278 r
.44209 .23059 m .51496 .24833 L p .44242 .23118 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51857 .24845 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51496 .24833 L F P
0 g
s
.183 .707 .866 r
.51857 .24845 m .47821 .24806 L .51496 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
.698 .294 .278 r
.51496 .24833 m .51424 .24831 L .44242 .23118 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51857 .24845 L F P
0 g
s
.183 .707 .866 r
.52175 .24855 m .52046 .26349 L p .51857 .24845 L F P
0 g
s
.698 .294 .278 r
.54494 .25564 m .54024 .26238 L p .48792 .24749 L F P
0 g
s
.698 .294 .278 r
.46083 .23978 m .50447 .24801 L .48792 .24749 L F
.50447 .24801 m .54494 .25564 L .48792 .24749 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.722 .523 .621 r
.4337 .21471 m .52336 .2477 L .44141 .2293 L F
.52336 .2477 m .52294 .24787 L .44141 .2293 L F
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .553 .23483 L F
.698 .294 .278 r
.34802 .20767 m .3699 .213 L p .36929 .21373 L F P
0 g
s
.698 .294 .278 r
.34241 .2142 m .34802 .20767 L p .36929 .21373 L F P
0 g
s
.698 .294 .278 r
.36439 .21955 m .34241 .2142 L p .36929 .21373 L F P
0 g
s
.721 .526 .625 r
.35555 .23922 m .31207 .22863 L .32695 .20651 L p F P
0 g
s
.727 .465 .531 r
.31207 .22863 m .35555 .23922 L .34475 .25439 L p F P
0 g
s
.727 .465 .531 r
.30108 .24376 m .34475 .25439 L .35555 .23922 L p F P
0 g
s
.727 .465 .531 r
.35555 .23922 m .31207 .22863 L .30108 .24376 L p F P
0 g
s
.768 .921 .551 r
.35555 .23922 m .35453 .24065 L p .4266 .11438 L F P
0 g
s
.768 .921 .551 r
.35453 .24065 m .34475 .25439 L p .36152 .22571 L F P
0 g
s
.768 .921 .551 r
.4266 .11438 m .35453 .24065 L .36152 .22571 L F
.779 .928 .563 r
.36121 .18804 m .34802 .20767 L p .34662 .20497 L F P
0 g
s
.779 .928 .563 r
.34802 .20767 m .34241 .2142 L .34662 .20497 L p F P
0 g
s
.581 .699 .923 r
.34662 .20497 m .34241 .2142 L p .36487 .21853 L F P
0 g
s
.722 .523 .621 r
.49862 .24435 m .3699 .213 L p .52016 .24724 L F P
0 g
s
.722 .523 .621 r
.5253 .24841 m .49862 .24435 L .52016 .24724 L F
.51496 .24833 m .49862 .24435 L p .5253 .24841 L F P
0 g
s
.722 .523 .621 r
.42695 .21223 m .55263 .23498 L .52191 .24716 L F
.55263 .23498 m .55266 .23498 L .52191 .24716 L F
.52191 .24716 m .55266 .23498 L .52336 .2477 L F
.43003 .20664 m .55757 .23587 L .42695 .21223 L F
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .553 .23483 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52175 .24855 L p .51857 .24845 L F P
0 g
s
.698 .294 .278 r
.45502 .23729 m .54494 .25564 L .46083 .23978 L F
0 .411 .788 r
.44644 .24845 m .44296 .23213 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.44242 .23118 m .54494 .25564 L .44467 .23518 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.581 .699 .923 r
.3687 .21035 m .34662 .20497 L p .36487 .21853 L F P
0 g
s
.707 .577 .707 r
.35912 .18336 m .38127 .18875 L p .38305 .1859 L F P
0 g
s
.707 .577 .707 r
.39727 .16309 m .37513 .1577 L p .38305 .1859 L F P
0 g
s
.722 .522 .619 r
.37513 .1577 m .39727 .16309 L p .39874 .16089 L F P
0 g
s
.727 .465 .531 r
.34475 .25439 m .30108 .24376 L .31207 .22863 L p F P
0 g
s
.722 .4 .433 r
.22771 .33749 m .30108 .24376 L .34475 .25439 L p F P
0 g
s
.722 .4 .433 r
.2732 .34857 m .22771 .33749 L p .25731 .31648 L F P
0 g
s
.722 .4 .433 r
.34475 .25439 m .29129 .32476 L p .25731 .31648 L F P
0 g
s
.722 .4 .433 r
.29129 .32476 m .2732 .34857 L p .25731 .31648 L F P
0 g
s
.768 .921 .551 r
.36152 .22571 m .4266 .11438 L p .40837 .14219 L F P
0 g
s
.684 .621 .78 r
.35912 .18336 m .34662 .20497 L p .37009 .20795 L F P
0 g
s
.684 .621 .78 r
.38127 .18875 m .35912 .18336 L p .37009 .20795 L F P
0 g
s
.768 .921 .551 r
.40837 .14219 m .3687 .21035 L .36152 .22571 L F
.722 .523 .621 r
.38157 .19553 m .4337 .21471 L .3699 .213 L F
.4337 .21471 m .44141 .2293 L .3699 .213 L F
.698 .294 .278 r
.54024 .26238 m .4785 .24735 L p .46083 .23978 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51857 .24845 L F P
0 g
s
.722 .523 .621 r
.55757 .23587 m .54494 .25564 L p .52336 .2477 L F P
0 g
s
.722 .523 .621 r
.55266 .23498 m .55757 .23587 L .52336 .2477 L F
.707 .577 .707 r
.5429 .22993 m .55345 .23128 L .55577 .23514 L F
.4397 .18815 m .55345 .23128 L .5429 .22993 L F
.4397 .18815 m .53603 .20216 L .55345 .23128 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55757 .23587 m .55311 .23479 L p .55395 .23441 L F P
0 g
s
.446 .876 .788 r
.55304 .23481 m .55304 .23482 L .553 .23483 L F
.722 .523 .621 r
.55311 .23479 m .55757 .23587 L p .55301 .23483 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23481 L F P
0 g
s
.446 .876 .788 r
.55304 .23481 m .553 .23483 L .52187 .24718 L F
.707 .577 .707 r
.55503 .23391 m .55683 .2331 L .55577 .23514 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.68 .821 .38 r
.55665 .23394 m .55726 .23111 L p .56878 .21012 L F P
0 g
s
.707 .577 .707 r
.55577 .23514 m .57177 .21021 L .55757 .23587 L F
.684 .621 .779 r
.57164 .20995 m .39879 .16807 L .3988 .16805 L F
.768 .921 .551 r
.39942 .16698 m .39921 .1674 L .39879 .16807 L F
.39942 .16698 m .39952 .1669 L .39921 .1674 L F
.39952 .1669 m .40458 .16254 L .39921 .1674 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.4099 .14901 m .48061 .1635 L .45209 .1649 L F
.48061 .1635 m .48504 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48061 .1635 m .47823 .16465 L .45209 .1649 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.40034 .16541 m .57164 .20995 L .3988 .16805 L F
.4099 .14901 m .45209 .1649 L .40034 .16541 L F
.45209 .1649 m .57164 .20995 L .40034 .16541 L F
.45209 .1649 m .55791 .18233 L .57027 .2072 L F
.45209 .1649 m .57027 .2072 L .56932 .20907 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56907 .20955 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56907 .20955 L .56878 .21012 L F
.707 .577 .707 r
.39879 .16807 m .56907 .20955 L p .39704 .17088 L F P
0 g
s
.707 .577 .707 r
.56907 .20955 m .56905 .2096 L .39704 .17088 L F
.68 .821 .38 r
.57077 .20511 m .56907 .20955 L .5688 .21007 L F
.707 .577 .707 r
.56907 .20955 m .57177 .21021 L p .56905 .2096 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21012 L F P
0 g
s
.707 .577 .707 r
.56905 .2096 m .57177 .21021 L .55577 .23514 L F
.684 .621 .78 r
.54536 .25338 m .55844 .23191 L p .55636 .23164 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .621 .78 r
.37009 .20795 m .54531 .25336 L .55636 .23164 L F
.54531 .25336 m .54536 .25338 L .55636 .23164 L F
.34662 .20497 m .3687 .21035 L p .37009 .20795 L F P
0 g
s
.722 .523 .621 r
.52336 .2477 m .5253 .24841 L .52294 .24787 L F
.54494 .25564 m .51496 .24833 L p .5253 .24841 L F P
0 g
s
.684 .621 .78 r
.3687 .21035 m .54536 .25338 L p .37009 .20795 L F P
0 g
s
.581 .699 .923 r
.34241 .2142 m .36439 .21955 L p .36487 .21853 L F P
0 g
s
.768 .921 .551 r
.38108 .18386 m .30947 .29319 L .35434 .23502 L F
.3687 .21035 m .35434 .23502 L .36152 .22571 L F
.38108 .18386 m .35434 .23502 L .3687 .21035 L F
.40837 .14219 m .38108 .18386 L .3687 .21035 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.722 .523 .621 r
.38157 .19553 m .42935 .20648 L .42695 .21223 L F
.42935 .20648 m .42973 .2072 L .42695 .21223 L F
.768 .921 .551 r
.42642 .1147 m .39879 .16807 L .38525 .18979 L F
.707 .577 .707 r
.44039 .18681 m .53603 .20216 L .4397 .18815 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .621 .78 r
.55844 .23191 m .38127 .18875 L p .37009 .20795 L F P
0 g
s
.698 .294 .278 r
.36929 .21373 m .46083 .23978 L .36439 .21955 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.4785 .24735 m .36439 .21955 L p .46083 .23978 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.51496 .24833 m .54494 .25564 L p .51424 .24831 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51857 .24845 L F P
0 g
s
.581 .699 .923 r
.54024 .26238 m .54536 .25338 L p .45454 .23584 L F P
0 g
s
0 .411 .788 r
.44296 .23213 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.44467 .23518 m .45502 .23729 L .46083 .23978 L F
0 0 .38 r
.44211 .23061 m .44299 .23229 L .44211 .23061 L F
.44296 .23213 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.698 .294 .278 r
.36929 .21373 m .44242 .23118 L .44467 .23518 L F
.581 .699 .923 r
.36487 .21853 m .47676 .24651 L .45454 .23584 L F
.47676 .24651 m .54024 .26238 L .45454 .23584 L F
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.581 .699 .923 r
.36439 .21955 m .54024 .26238 L p .36487 .21853 L F P
0 g
s
.768 .921 .551 r
.34475 .25439 m .36152 .22571 L p .30947 .29319 L F P
0 g
s
.768 .921 .551 r
.2732 .34857 m .29129 .32476 L p .30947 .29319 L F P
0 g
s
.768 .921 .551 r
.29129 .32476 m .34475 .25439 L p .30947 .29319 L F P
0 g
s
.768 .921 .551 r
.31901 .26991 m .2732 .34857 L p .4266 .11438 L F P
0 g
s
.679 .627 .79 r
.31855 .27743 m .36389 .28847 L p .32402 .33273 L F P
0 g
s
.679 .627 .79 r
.22057 .44754 m .29129 .32476 L p .32402 .33273 L F P
0 g
s
.679 .627 .79 r
.29129 .32476 m .31855 .27743 L p .32402 .33273 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23213 L p .44211 .23061 L F P
0 g
s
.698 .294 .278 r
.3699 .213 m .44209 .23059 L p .36929 .21373 L F P
0 g
s
.698 .294 .278 r
.44209 .23059 m .44242 .23118 L .36929 .21373 L F
.581 .699 .923 r
.54536 .25338 m .3687 .21035 L p .36487 .21853 L F P
0 g
s
.684 .621 .779 r
.56932 .20907 m .57027 .2072 L .57164 .20995 L F
.57334 .21059 m .57177 .21021 L p .57164 .20995 L F P
0 g
s
.707 .577 .707 r
.57177 .21021 m .57334 .21059 L .57259 .21179 L p F P
0 g
s
.707 .577 .707 r
.57259 .21179 m .55757 .23587 L p .57177 .21021 L F P
0 g
s
.587 .697 .918 r
.41529 .13818 m .55713 .18053 L .41138 .14643 L F
.41529 .13818 m .5215 .16287 L .55713 .18053 L F
.684 .621 .779 r
.41129 .14662 m .48061 .1635 L p .4099 .14901 L F P
0 g
s
.587 .697 .918 r
.5215 .16287 m .55704 .18033 L .55713 .18053 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48143 .16473 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48143 .16473 L F P
0 g
s
.684 .621 .779 r
.48504 .16458 m .55791 .18233 L p .45209 .1649 L F P
0 g
s
.587 .697 .918 r
.55278 .17049 m .59164 .17995 L p .55713 .18053 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18033 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .56172 .19001 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18033 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55844 .23191 m .57444 .20625 L p .38305 .1859 L F P
0 g
s
.707 .577 .707 r
.38127 .18875 m .55844 .23191 L p .38305 .1859 L F P
0 g
s
.768 .921 .551 r
.42642 .1147 m .39942 .16698 L .39879 .16807 L F
.4263 .11494 m .39942 .16698 L .42642 .1147 L F
.707 .577 .707 r
.57444 .20625 m .39727 .16309 L p .38305 .1859 L F P
0 g
s
.768 .921 .551 r
.42642 .1147 m .41893 .12836 L .42645 .11463 L F
.41893 .12836 m .41889 .12842 L .42645 .11463 L F
.722 .522 .619 r
.57444 .20625 m .58714 .18638 L p .39874 .16089 L F P
0 g
s
.722 .522 .619 r
.39727 .16309 m .57444 .20625 L p .39874 .16089 L F P
0 g
s
.768 .921 .551 r
.42645 .11463 m .41175 .14144 L .408 .14705 L F
.722 .522 .619 r
.58714 .18638 m .41047 .14335 L p .39874 .16089 L F P
0 g
s
.693 .278 .255 r
.58714 .18638 m .59164 .17995 L p .41107 .14266 L F P
0 g
s
.693 .278 .255 r
.41047 .14335 m .58714 .18638 L p .41107 .14266 L F P
0 g
s
.587 .697 .918 r
.41579 .13712 m .5215 .16287 L p .41529 .13818 L F P
0 g
s
.693 .278 .255 r
.59164 .17995 m .41579 .13712 L p .41107 .14266 L F P
0 g
s
.768 .921 .551 r
.4266 .11438 m .42642 .1147 L .42645 .11463 L F
.4266 .11438 m .4263 .11494 L .42642 .1147 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.789 .935 .574 r
.34399 .17995 m .32695 .20651 L p .38215 .10355 L F P
0 g
s
.789 .935 .574 r
.36127 .15199 m .34399 .17995 L p .38215 .10355 L F P
0 g
s
.789 .935 .574 r
.37683 .12578 m .36127 .15199 L p .38215 .10355 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.789 .935 .574 r
.32695 .20651 m .31207 .22863 L p .38215 .10355 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.789 .935 .574 r
.38888 .10431 m .37683 .12578 L p .38215 .10355 L F P
0 g
s
.768 .921 .551 r
.43245 .11492 m .42023 .13635 L p .4266 .11438 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.789 .935 .574 r
.31207 .22863 m .30108 .24376 L p .38215 .10355 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.789 .935 .574 r
.39601 .09012 m .38888 .10431 L p .38215 .10355 L F P
0 g
s
.632 .673 .871 r
.43245 .11492 m .38888 .10431 L .39601 .09012 L p F P
0 g
s
.632 .673 .871 r
.38888 .10431 m .43245 .11492 L .43978 .10078 L p F P
0 g
s
.632 .673 .871 r
.43978 .10078 m .39601 .09012 L .38888 .10431 L p F P
0 g
s
.632 .673 .871 r
.39601 .09012 m .43978 .10078 L .43245 .11492 L p F P
0 g
s
.768 .921 .551 r
.43978 .10078 m .43245 .11492 L p .4266 .11438 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.666 .847 .441 r
.55757 .23587 m .54494 .25564 L p .54536 .25338 L F P
0 g
s
.666 .847 .441 r
.57334 .21059 m .55757 .23587 L p .54536 .25338 L F P
0 g
s
.666 .847 .441 r
.58634 .18926 m .57334 .21059 L p .54536 .25338 L F P
0 g
s
.789 .935 .574 r
.22771 .33749 m .30108 .24376 L .38215 .10355 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.666 .847 .441 r
.54494 .25564 m .54024 .26238 L .54536 .25338 L p F P
0 g
s
.666 .847 .441 r
.59164 .17995 m .58634 .18926 L p .54536 .25338 L F P
0 g
s
.399 .711 .986 r
.43978 .10078 m .39601 .09012 L .3973 .08495 L p F P
0 g
s
.399 .711 .986 r
.3973 .08495 m .44131 .09567 L .43978 .10078 L p F P
0 g
s
.399 .711 .986 r
.39601 .09012 m .43978 .10078 L .44131 .09567 L p F P
0 g
s
.768 .921 .551 r
.44131 .09567 m .43978 .10078 L p .4266 .11438 L F P
0 g
s
.789 .935 .574 r
.3973 .08495 m .39601 .09012 L p .38215 .10355 L F P
0 g
s
.399 .711 .986 r
.44131 .09567 m .3973 .08495 L .39601 .09012 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.666 .847 .441 r
.58714 .18638 m .59164 .17995 L p .54536 .25338 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.722 .564 .674 r
.35834 .45563 m .35786 .44994 L .31155 .44988 L p F P
0 g
s
.615 .805 .973 r
.31155 .44988 m .35786 .44994 L .35968 .44837 L p F P
0 g
s
.308 .251 .63 r
.35786 .44994 m .35834 .45563 L .36016 .45406 L p F P
0 g
s
.308 .251 .63 r
.36016 .45406 m .35968 .44837 L .35786 .44994 L p F P
0 g
s
.722 .564 .674 r
.31155 .44988 m .31202 .45558 L .35834 .45563 L p F P
0 g
s
.722 .564 .674 r
.30715 .45272 m .31642 .45273 L .31832 .47554 L p F P
0 g
s
.612 .807 .975 r
.31279 .47631 m .31368 .47553 L p .30899 .47557 L F P
0 g
s
.612 .807 .975 r
.2233 .47626 m .30815 .4763 L p .30899 .47557 L F P
0 g
s
.612 .807 .975 r
.30815 .4763 m .31279 .47631 L p .30899 .47557 L F P
0 g
s
.722 .564 .674 r
.30715 .45272 m .31273 .46412 L .31275 .47553 L F
.31273 .46412 m .31832 .47554 L .31368 .47553 L F
.31273 .46412 m .31368 .47553 L .31275 .47553 L F
.297 .243 .626 r
.31368 .47553 m .31279 .47631 L p .31392 .47839 L F P
0 g
s
.612 .807 .975 r
.24657 .47549 m .2233 .47626 L .30899 .47557 L F
.30904 .47553 m .30899 .47557 L .31368 .47553 L F
.24657 .47549 m .30899 .47557 L .30904 .47553 L F
.722 .564 .674 r
.31374 .48772 m .31279 .47631 L .2233 .47626 L p F P
0 g
s
.297 .243 .626 r
.31279 .47631 m .31374 .48772 L .31463 .48695 L p F P
0 g
s
.297 .243 .626 r
.31392 .47839 m .31279 .47631 L .31463 .48695 L F
.722 .564 .674 r
.2233 .47626 m .2242 .4877 L .31374 .48772 L p F P
0 g
s
.722 .564 .674 r
.30715 .45272 m .31416 .48124 L .3137 .48695 L F
.30999 .48695 m .30715 .45272 L p .3137 .48695 L F P
0 g
s
.722 .564 .674 r
.32118 .50983 m .31654 .50983 L p .31416 .48124 L F P
0 g
s
.61 .808 .976 r
.31374 .48772 m .31463 .48695 L p .30999 .48695 L F P
0 g
s
.61 .808 .976 r
.29227 .48695 m .30928 .48756 L .30999 .48695 L F
.30928 .48756 m .31374 .48772 L .30999 .48695 L F
.296 .242 .626 r
.30904 .47553 m .30715 .45272 L p .30975 .47491 L F P
0 g
s
.297 .243 .626 r
.31155 .44988 m .31179 .45273 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.30715 .45272 m .30892 .45115 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.31642 .45273 m .31179 .45273 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.31179 .45273 m .30715 .45272 L p .31267 .45194 L F P
0 g
s
.297 .243 .626 r
.31202 .45558 m .3138 .45401 L p .31267 .45194 L F P
0 g
s
.297 .243 .626 r
.31179 .45273 m .31202 .45558 L p .31267 .45194 L F P
0 g
s
.296 .242 .626 r
.30715 .45272 m .30892 .45115 L .31082 .47398 L p F P
0 g
s
.296 .242 .626 r
.30975 .47491 m .30715 .45272 L .31082 .47398 L F
.612 .807 .975 r
.31368 .47553 m .31547 .47398 L p .24657 .47549 L F P
0 g
s
.614 .806 .974 r
.35834 .45563 m .36016 .45406 L .31844 .45401 L p F P
0 g
s
.298 .244 .626 r
.31642 .45273 m .3182 .45116 L p .31835 .45409 L F P
0 g
s
.298 .244 .626 r
.31666 .45558 m .31642 .45273 L p .31835 .45409 L F P
0 g
s
.614 .806 .974 r
.31826 .45417 m .35834 .45563 L .31844 .45401 L F
.31666 .45558 m .35834 .45563 L p .31826 .45417 L F P
0 g
s
.722 .564 .674 r
.36128 .4814 m .36115 .47997 L .31941 .47995 L p F P
0 g
s
.722 .564 .674 r
.36128 .4814 m .31941 .47995 L .31942 .48009 L F
.611 .807 .975 r
.36115 .47997 m .36161 .47959 L p .31945 .47991 L F P
0 g
s
.611 .807 .975 r
.31941 .47995 m .36115 .47997 L p .31945 .47991 L F P
0 g
s
.722 .564 .674 r
.31953 .48138 m .36128 .4814 L p .31942 .48009 L F P
0 g
s
.308 .251 .63 r
.36115 .47997 m .36128 .4814 L .36173 .48101 L p F P
0 g
s
.611 .808 .975 r
.36128 .4814 m .36173 .48101 L .31998 .48099 L p F P
0 g
s
.298 .244 .626 r
.31941 .47995 m .3195 .48141 L .31874 .48053 L F
.31886 .48196 m .31874 .48053 L p .3195 .48141 L F P
0 g
s
.298 .244 .626 r
.31777 .4546 m .31966 .47974 L .31666 .45558 L F
.31932 .47314 m .31966 .47974 L .31777 .4546 L F
.31874 .48053 m .31666 .45558 L p .31966 .47974 L F P
0 g
s
.722 .564 .674 r
.31832 .47554 m .31874 .48053 L p .31275 .47553 L F P
0 g
s
.722 .564 .674 r
.31874 .48053 m .32118 .50983 L p .31398 .48053 L F P
0 g
s
.722 .564 .674 r
.31275 .47553 m .31874 .48053 L .31398 .48053 L F
.611 .807 .975 r
.31521 .47956 m .31477 .47995 L p .31945 .47991 L F P
0 g
s
.611 .807 .975 r
.36161 .47959 m .31986 .47957 L p .31945 .47991 L F P
0 g
s
.611 .808 .975 r
.31953 .48138 m .36128 .4814 L p .31993 .48103 L F P
0 g
s
.611 .808 .975 r
.31993 .48103 m .36128 .4814 L .31998 .48099 L F
.722 .564 .674 r
.36161 .47959 m .31986 .47957 L p .31996 .48085 L F P
0 g
s
.722 .564 .674 r
.36321 .51268 m .36272 .50696 L .3163 .50697 L p F P
0 g
s
.608 .809 .977 r
.36272 .50696 m .36455 .50544 L p .32112 .50682 L F P
0 g
s
.608 .809 .977 r
.32095 .50697 m .36272 .50696 L p .32112 .50682 L F P
0 g
s
.722 .564 .674 r
.3163 .50697 m .31677 .5127 L .36321 .51268 L p F P
0 g
s
.298 .244 .626 r
.3195 .48141 m .32101 .50691 L .31886 .48196 L F
.32118 .50983 m .32095 .50697 L p .32101 .50691 L F P
0 g
s
.298 .244 .626 r
.32095 .50697 m .31886 .48196 L p .32101 .50691 L F P
0 g
s
.298 .244 .626 r
.32007 .48781 m .32118 .50983 L .31941 .47995 L F
.608 .809 .977 r
.36455 .50544 m .32274 .50545 L p .32112 .50682 L F P
0 g
s
.298 .244 .626 r
.32186 .50926 m .32118 .50983 L p .32007 .48781 L F P
0 g
s
.608 .809 .977 r
.31809 .50545 m .3163 .50697 L p .32112 .50682 L F P
0 g
s
.298 .244 .626 r
.31932 .47314 m .32165 .50637 L .32007 .48781 L F
.32165 .50637 m .32162 .5064 L .32007 .48781 L F
.32033 .48525 m .32186 .50926 L .31932 .47314 L F
.308 .251 .63 r
.36173 .48101 m .36161 .47959 L .36115 .47997 L p F P
0 g
s
.722 .564 .674 r
.36173 .48101 m .36161 .47959 L p .31996 .48085 L F P
0 g
s
.722 .564 .674 r
.31998 .48099 m .36173 .48101 L p .31996 .48085 L F P
0 g
s
.298 .244 .626 r
.32298 .50831 m .32186 .50926 L p .31996 .47947 L F P
0 g
s
.298 .244 .626 r
.32048 .47903 m .32298 .50831 L .31996 .47947 L F
.31844 .45401 m .32298 .50831 L p .31835 .45409 L F P
0 g
s
.608 .809 .977 r
.32274 .50545 m .31809 .50545 L p .32112 .50682 L F P
0 g
s
.608 .809 .977 r
.3163 .50697 m .32095 .50697 L p .32112 .50682 L F P
0 g
s
.298 .244 .626 r
.32165 .50637 m .32186 .50926 L .32162 .5064 L F
.31835 .45409 m .32033 .48525 L .31932 .47314 L F
.31966 .47974 m .31973 .48121 L .31941 .47995 L F
.31973 .48121 m .31953 .48138 L .31941 .47995 L F
.722 .564 .674 r
.31477 .47995 m .31489 .48138 L .31953 .48138 L p F P
0 g
s
.722 .564 .674 r
.31942 .48009 m .31477 .47995 L .31953 .48138 L F
.31533 .48099 m .31998 .48099 L p .31996 .48085 L F P
0 g
s
.611 .807 .975 r
.31986 .47957 m .31521 .47956 L p .31945 .47991 L F P
0 g
s
.298 .244 .626 r
.31835 .45409 m .32048 .47903 L .31996 .47947 L F
.31973 .48121 m .32007 .48781 L .31953 .48138 L F
.611 .808 .975 r
.31533 .48099 m .31489 .48138 L .31953 .48138 L p F P
0 g
s
.611 .808 .975 r
.31533 .48099 m .31953 .48138 L .31993 .48103 L F
.31998 .48099 m .31533 .48099 L p .31993 .48103 L F P
0 g
s
.611 .807 .975 r
.31477 .47995 m .31941 .47995 L p .31945 .47991 L F P
0 g
s
.722 .564 .674 r
.31941 .47995 m .31477 .47995 L p .31942 .48009 L F P
0 g
s
.722 .564 .674 r
.31521 .47956 m .31533 .48099 L p .31996 .48085 L F P
0 g
s
.722 .564 .674 r
.31986 .47957 m .31521 .47956 L p .31996 .48085 L F P
0 g
s
.298 .244 .626 r
.31835 .45409 m .31932 .47314 L .31777 .4546 L F
.3182 .45116 m .31844 .45401 L p .31835 .45409 L F P
0 g
s
.614 .806 .974 r
.3138 .45401 m .31202 .45558 L .31666 .45558 L p F P
0 g
s
.614 .806 .974 r
.3138 .45401 m .31666 .45558 L .31826 .45417 L F
.31844 .45401 m .3138 .45401 L p .31826 .45417 L F P
0 g
s
.722 .564 .674 r
.3182 .45116 m .31639 .47398 L .31515 .47018 L F
.615 .805 .973 r
.35968 .44837 m .31333 .44831 L .31155 .44988 L p F P
0 g
s
.297 .243 .626 r
.31333 .44831 m .31155 .44988 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.3182 .45116 m .31642 .45273 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.31356 .45116 m .3182 .45116 L p .31267 .45194 L F P
0 g
s
.297 .243 .626 r
.3138 .45401 m .31356 .45116 L p .31267 .45194 L F P
0 g
s
.297 .243 .626 r
.31356 .45116 m .31333 .44831 L p .31267 .45194 L F P
0 g
s
.614 .806 .973 r
.30892 .45115 m .31356 .45116 L p .31267 .45194 L F P
0 g
s
.722 .564 .674 r
.30892 .45115 m .31356 .45116 L p .31515 .47018 L F P
0 g
s
.722 .564 .674 r
.31356 .45116 m .3182 .45116 L p .31515 .47018 L F P
0 g
s
.297 .243 .626 r
.31547 .47398 m .31368 .47553 L p .3161 .4816 L F P
0 g
s
.612 .807 .975 r
.2931 .47397 m .24657 .47549 L .31547 .47398 L F
.61 .808 .976 r
.3091 .48772 m .31374 .48772 L p .30928 .48756 L F P
0 g
s
.722 .564 .674 r
.31654 .50983 m .31189 .50983 L p .3137 .48695 L F P
0 g
s
.722 .564 .674 r
.31416 .48124 m .31463 .48695 L .3137 .48695 L F
.31463 .48695 m .31654 .50983 L .3137 .48695 L F
.297 .243 .626 r
.31463 .48695 m .31642 .48542 L p .31392 .47839 L F P
0 g
s
.297 .243 .626 r
.31618 .48256 m .31392 .47839 L .31642 .48542 L F
.296 .242 .626 r
.31106 .48603 m .30904 .47553 L .30975 .47491 L F
.31058 .48644 m .30904 .47553 L .31106 .48603 L F
.30999 .48695 m .30904 .47553 L p .31058 .48644 L F P
0 g
s
.61 .808 .976 r
.31463 .48695 m .31642 .48542 L p .3114 .48573 L F P
0 g
s
.296 .242 .626 r
.31106 .48603 m .30975 .47491 L .31177 .48541 L F
.61 .808 .976 r
.29227 .48695 m .30999 .48695 L .3114 .48573 L F
.30999 .48695 m .31463 .48695 L .3114 .48573 L F
.296 .242 .626 r
.31082 .47398 m .31177 .48541 L p .30975 .47491 L F P
0 g
s
.61 .808 .976 r
.29227 .48695 m .31642 .48542 L .30896 .48541 L F
.722 .564 .674 r
.31189 .50983 m .30999 .48695 L p .3137 .48695 L F P
0 g
s
.296 .242 .626 r
.31177 .48541 m .31367 .50832 L p .31106 .48603 L F P
0 g
s
.608 .809 .977 r
.32118 .50983 m .31654 .50983 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.31677 .5127 m .31856 .51118 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.3163 .50697 m .31654 .50983 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.31654 .50983 m .31677 .5127 L p .31743 .50907 L F P
0 g
s
.608 .809 .977 r
.31189 .50983 m .31367 .50832 L p .31743 .50907 L F P
0 g
s
.608 .809 .977 r
.31654 .50983 m .31189 .50983 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.31809 .50545 m .3163 .50697 L p .31743 .50907 L F P
0 g
s
.608 .809 .977 r
.32298 .50831 m .32118 .50983 L p .31743 .50907 L F P
0 g
s
.608 .809 .977 r
.31832 .50831 m .32298 .50831 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.31856 .51118 m .31832 .50831 L p .31743 .50907 L F P
0 g
s
.297 .243 .626 r
.31832 .50831 m .31809 .50545 L p .31743 .50907 L F P
0 g
s
.608 .809 .977 r
.31367 .50832 m .31832 .50831 L p .31743 .50907 L F P
0 g
s
.722 .564 .674 r
.32298 .50831 m .31367 .50832 L p .31549 .48541 L F P
0 g
s
.297 .243 .626 r
.31618 .48256 m .31368 .47553 L .31392 .47839 L F
.722 .564 .674 r
.3182 .45116 m .32106 .48542 L p .31642 .48542 L F P
0 g
s
.722 .564 .674 r
.3182 .45116 m .31642 .48542 L .31594 .4797 L F
.297 .243 .626 r
.31731 .48464 m .3161 .4816 L .31618 .48256 L F
.3161 .4816 m .31368 .47553 L .31618 .48256 L F
.722 .564 .674 r
.31594 .4797 m .31642 .48542 L .31549 .48541 L F
.32106 .48542 m .32298 .50831 L p .31549 .48541 L F P
0 g
s
.297 .243 .626 r
.31642 .48542 m .31731 .48464 L p .31618 .48256 L F P
0 g
s
.297 .243 .626 r
.31477 .47995 m .31489 .48138 L .31533 .48099 L p F P
0 g
s
.297 .243 .626 r
.31533 .48099 m .31521 .47956 L .31477 .47995 L p F P
0 g
s
.722 .564 .674 r
.31547 .47398 m .31549 .48541 L .31082 .47398 L F
.31594 .4797 m .31549 .48541 L .31547 .47398 L F
.31177 .48541 m .31082 .47398 L p .31549 .48541 L F P
0 g
s
.61 .808 .976 r
.31642 .48542 m .31731 .48464 L p .30896 .48541 L F P
0 g
s
.722 .564 .674 r
.31639 .47398 m .31594 .4797 L .31547 .47398 L F
.31367 .50832 m .31177 .48541 L p .31549 .48541 L F P
0 g
s
.612 .807 .975 r
.25449 .47523 m .25077 .47496 L .2233 .47626 L F
.715 .553 .667 r
.22387 .47009 m .23629 .47511 L .22416 .47311 L F
.22722 .47524 m .20657 .47021 L p .23629 .47511 L F P
0 g
s
.612 .807 .975 r
.25077 .47496 m .25036 .47492 L .22376 .47584 L F
.22437 .47527 m .22376 .47584 L p .23896 .47532 L F P
0 g
s
.612 .807 .975 r
.25036 .47492 m .22722 .47524 L .23896 .47532 L F
.22722 .47524 m .22437 .47527 L .23896 .47532 L F
.722 .524 .623 r
.25075 .48097 m .24757 .48578 L p .22481 .47715 L F P
0 g
s
.61 .808 .976 r
.22646 .48564 m .22505 .48693 L p .24733 .4863 L F P
0 g
s
.61 .808 .976 r
.24757 .48578 m .24733 .4863 L .26265 .48588 L F
.726 .478 .552 r
.2263 .48297 m .23311 .48532 L .22665 .48399 L F
.22738 .48514 m .227 .48505 L p .23311 .48532 L F P
0 g
s
.276 .225 .619 r
.2233 .47626 m .2242 .4877 L .22646 .48564 L p F P
0 g
s
.61 .808 .976 r
.2242 .4877 m .3091 .48772 L p .29227 .48695 L F P
0 g
s
.61 .808 .976 r
.22505 .48693 m .2242 .4877 L p .24682 .48745 L F P
0 g
s
.61 .808 .976 r
.24705 .48693 m .24682 .48745 L .29227 .48695 L F
.22505 .48693 m .24682 .48745 L .24705 .48693 L F
.717 .369 .388 r
.24505 .48944 m .24345 .49156 L p .22818 .48694 L F P
0 g
s
.61 .808 .976 r
.22646 .48564 m .24733 .4863 L .24757 .48578 L F
.22646 .48564 m .24757 .48578 L .24742 .48578 L F
.26265 .48588 m .24733 .4863 L .29227 .48695 L F
.24733 .4863 m .22505 .48693 L .24705 .48693 L F
.24733 .4863 m .24705 .48693 L .29227 .48695 L F
.717 .369 .388 r
.24479 .48938 m .24505 .48944 L p .24478 .4894 L F P
0 g
s
.717 .369 .388 r
.24479 .48938 m .24478 .4894 L .22818 .48694 L F
.227 .48505 m .22738 .48514 L p .22704 .48512 L F P
0 g
s
.722 .524 .623 r
.24755 .48581 m .22545 .48043 L p .22481 .47715 L F P
0 g
s
.726 .478 .552 r
.23311 .48532 m .227 .48505 L .22665 .48399 L F
.722 .524 .623 r
.22481 .47715 m .24757 .48578 L .24746 .48578 L F
.612 .807 .975 r
.22376 .47584 m .2233 .47626 L p .25077 .47496 L F P
0 g
s
.722 .524 .623 r
.22461 .47611 m .25075 .48097 L .22481 .47715 L F
.22722 .47524 m .25075 .48097 L p .22461 .47611 L F P
0 g
s
.276 .225 .619 r
.22524 .47936 m .22437 .47527 L .22464 .47802 L F
.22454 .47576 m .22437 .47527 L .22524 .47936 L F
.22443 .47522 m .22437 .47527 L p .22454 .47576 L F P
0 g
s
.722 .524 .623 r
.20657 .47021 m .22722 .47524 L p .21964 .47519 L F P
0 g
s
.715 .553 .667 r
.25437 .47532 m .25075 .48097 L p .23629 .47511 L F P
0 g
s
.715 .553 .667 r
.21021 .46456 m .25264 .47489 L p .23629 .47511 L F P
0 g
s
.708 .574 .702 r
.21021 .46456 m .21396 .45857 L p .2533 .47487 L F P
0 g
s
.708 .574 .702 r
.25264 .47489 m .21021 .46456 L p .2533 .47487 L F P
0 g
s
.708 .574 .702 r
.21396 .45857 m .25812 .46933 L .25467 .47483 L p F P
0 g
s
.708 .574 .702 r
.21396 .45857 m .25467 .47483 L .2533 .47487 L F
.612 .807 .975 r
.25466 .47487 m .25077 .47496 L .25449 .47523 L F
.25467 .47483 m .25264 .47489 L .25466 .47487 L F
.25264 .47489 m .25077 .47496 L .25466 .47487 L F
.715 .553 .667 r
.20657 .47021 m .22722 .47524 L p .25067 .47492 L F P
0 g
s
.708 .574 .702 r
.21021 .46456 m .25264 .47489 L p .25812 .46933 L F P
0 g
s
.708 .574 .702 r
.25264 .47489 m .25437 .47532 L .25467 .47483 L p F P
0 g
s
.708 .574 .702 r
.25467 .47483 m .25812 .46933 L p .25264 .47489 L F P
0 g
s
.715 .553 .667 r
.21021 .46456 m .20657 .47021 L p .25067 .47492 L F P
0 g
s
.715 .553 .667 r
.25437 .47532 m .25264 .47489 L p .25067 .47492 L F P
0 g
s
.715 .553 .667 r
.25264 .47489 m .21021 .46456 L p .25067 .47492 L F P
0 g
s
.612 .807 .975 r
.25543 .47317 m .22669 .47315 L p .25036 .47492 L F P
0 g
s
.612 .807 .975 r
.25087 .47492 m .25036 .47492 L .25077 .47496 L F
.25543 .47317 m .25036 .47492 L .25087 .47492 L F
.715 .553 .667 r
.25075 .48097 m .25437 .47532 L p .25067 .47492 L F P
0 g
s
.715 .553 .667 r
.22722 .47524 m .25075 .48097 L p .25067 .47492 L F P
0 g
s
.612 .807 .975 r
.25543 .47317 m .25077 .47496 L .25467 .47483 L F
.708 .574 .702 r
.25467 .47483 m .25437 .47532 L p .2533 .47487 L F P
0 g
s
.715 .553 .667 r
.25264 .47489 m .25437 .47532 L p .23629 .47511 L F P
0 g
s
.612 .807 .975 r
.22443 .47522 m .22437 .47527 L p .22722 .47524 L F P
0 g
s
.276 .225 .619 r
.22579 .48217 m .2233 .47626 L .22646 .48564 L F
.22545 .48043 m .2233 .47626 L .22579 .48217 L F
.22437 .47527 m .2233 .47626 L p .22473 .47905 L F P
0 g
s
.722 .524 .623 r
.20657 .47021 m .20334 .47504 L p .22492 .47774 L F P
0 g
s
.722 .524 .623 r
.25075 .48097 m .2243 .47453 L p .22492 .47774 L F P
0 g
s
.722 .524 .623 r
.2243 .47453 m .20657 .47021 L p .22492 .47774 L F P
0 g
s
.717 .369 .388 r
.2008 .47867 m .19916 .48077 L p .2277 .48616 L F P
0 g
s
.61 .808 .976 r
.22738 .48514 m .22646 .48564 L .23503 .4857 L F
.22704 .48512 m .22703 .48513 L p .22738 .48514 L F P
0 g
s
.61 .808 .976 r
.22703 .48513 m .22646 .48564 L p .22738 .48514 L F P
0 g
s
.276 .225 .619 r
.22545 .48043 m .22579 .48217 L .22698 .48502 L F
.22545 .48043 m .22698 .48502 L .227 .48505 L F
.22698 .48502 m .22579 .48217 L .22605 .48351 L F
.726 .478 .552 r
.20334 .47504 m .24742 .48578 L p .23311 .48532 L F P
0 g
s
.717 .369 .388 r
.24505 .48944 m .227 .48505 L p .2277 .48616 L F P
0 g
s
.715 .553 .667 r
.25075 .48097 m .22722 .47524 L p .23629 .47511 L F P
0 g
s
.708 .574 .702 r
.25437 .47532 m .25264 .47489 L p .2533 .47487 L F P
0 g
s
.276 .225 .619 r
.22545 .48043 m .22464 .47802 L .22473 .47905 L F
.61 .808 .976 r
.24742 .48578 m .24757 .48578 L .24757 .48578 L F
.722 .524 .623 r
.24755 .48581 m .25075 .48097 L p .22492 .47774 L F P
0 g
s
.276 .225 .619 r
.22524 .47936 m .22464 .47802 L .22545 .48043 L F
.722 .524 .623 r
.20334 .47504 m .22545 .48043 L p .22492 .47774 L F P
0 g
s
.722 .524 .623 r
.22545 .48043 m .24755 .48581 L p .22492 .47774 L F P
0 g
s
.61 .808 .976 r
.22738 .48514 m .23503 .4857 L .24742 .48578 L F
.726 .478 .552 r
.24505 .48944 m .24755 .48581 L p .24731 .48578 L F P
0 g
s
.276 .225 .619 r
.22646 .48564 m .22703 .48513 L p .22698 .48502 L F P
0 g
s
.276 .225 .619 r
.22698 .48502 m .22605 .48351 L .22646 .48564 L F
.726 .478 .552 r
.2008 .47867 m .22738 .48514 L p .24731 .48578 L F P
0 g
s
.726 .478 .552 r
.22738 .48514 m .24505 .48944 L p .24731 .48578 L F P
0 g
s
.726 .478 .552 r
.24755 .48581 m .20334 .47504 L .2008 .47867 L p F P
0 g
s
.61 .808 .976 r
.22704 .48512 m .22738 .48514 L .24757 .48578 L F
.22738 .48514 m .24742 .48578 L .24757 .48578 L F
.276 .225 .619 r
.2276 .48461 m .22524 .47936 L .22545 .48043 L F
.745 .906 .525 r
.25075 .48097 m .24757 .48578 L p .25533 .47339 L F P
0 g
s
.745 .906 .525 r
.25711 .47053 m .24757 .48578 L .24757 .48577 L F
.708 .574 .702 r
.25812 .46933 m .21396 .45857 L .21021 .46456 L p F P
0 g
s
.7 .594 .734 r
.25812 .46933 m .21396 .45857 L .21751 .45274 L p F P
0 g
s
.7 .594 .734 r
.21751 .45274 m .26168 .4635 L .25812 .46933 L p F P
0 g
s
.7 .594 .734 r
.21396 .45857 m .25812 .46933 L .26168 .4635 L p F P
0 g
s
.7 .594 .734 r
.26168 .4635 m .21751 .45274 L .21396 .45857 L p F P
0 g
s
.688 .615 .769 r
.26168 .4635 m .21751 .45274 L .22057 .44754 L p F P
0 g
s
.688 .615 .769 r
.22057 .44754 m .26476 .45831 L .26168 .4635 L p F P
0 g
s
.688 .615 .769 r
.21751 .45274 m .26168 .4635 L .26476 .45831 L p F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .25714 .4705 L .25711 .47053 L F
.25714 .4705 m .24757 .48578 L .25711 .47053 L F
.612 .807 .975 r
.22669 .47315 m .22443 .47522 L p .25036 .47492 L F P
0 g
s
.612 .807 .975 r
.25036 .47492 m .22443 .47522 L .22722 .47524 L F
.722 .524 .623 r
.22722 .47524 m .22461 .47611 L .22443 .47522 L F
.722 .564 .674 r
.22669 .47315 m .2276 .48461 L p .24994 .48174 L F P
0 g
s
.745 .906 .525 r
.25714 .4705 m .2552 .47368 L .25533 .47339 L F
.2552 .47368 m .25075 .48097 L .25533 .47339 L F
.25974 .46643 m .25075 .48097 L .25714 .4705 L F
.722 .564 .674 r
.31082 .47398 m .30892 .45115 L p .31639 .47398 L F P
0 g
s
.745 .906 .525 r
.25812 .46933 m .25437 .47532 L p .26476 .45831 L F P
0 g
s
.745 .906 .525 r
.25437 .47532 m .25075 .48097 L p .26476 .45831 L F P
0 g
s
.722 .564 .674 r
.25543 .47317 m .22669 .47315 L p .24994 .48174 L F P
0 g
s
.61 .808 .976 r
.22704 .48512 m .24757 .48578 L .24767 .48556 L F
.726 .478 .552 r
.24755 .48581 m .24505 .48944 L p .23311 .48532 L F P
0 g
s
.726 .478 .552 r
.24742 .48578 m .24755 .48581 L p .23311 .48532 L F P
0 g
s
.61 .808 .976 r
.2276 .48461 m .22704 .48512 L p .24767 .48556 L F P
0 g
s
.61 .808 .976 r
.2276 .48461 m .24767 .48556 L .24777 .48534 L F
.722 .524 .623 r
.24757 .48578 m .24755 .48581 L p .24746 .48578 L F P
0 g
s
.61 .808 .976 r
.2481 .48462 m .2276 .48461 L p .24777 .48534 L F P
0 g
s
.745 .906 .525 r
.24755 .48581 m .24505 .48944 L p .24808 .48466 L F P
0 g
s
.722 .564 .674 r
.2276 .48461 m .2481 .48462 L p .24994 .48174 L F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .24757 .48577 L .24808 .48466 L F
.24757 .48577 m .24755 .48581 L .24808 .48466 L F
.61 .808 .976 r
.24777 .48534 m .24767 .48556 L .26265 .48588 L F
.612 .807 .975 r
.31636 .47321 m .25543 .47317 L p .25449 .47523 L F P
0 g
s
.612 .807 .975 r
.31547 .47398 m .31636 .47321 L p .2931 .47397 L F P
0 g
s
.722 .564 .674 r
.31636 .47321 m .25543 .47317 L p .24994 .48174 L F P
0 g
s
.61 .808 .976 r
.24767 .48556 m .24757 .48578 L .26265 .48588 L F
.276 .225 .619 r
.227 .48505 m .22698 .48502 L .22703 .48513 L F
.717 .369 .388 r
.227 .48505 m .2008 .47867 L p .2277 .48616 L F P
0 g
s
.722 .524 .623 r
.22443 .47522 m .22461 .47611 L .21964 .47519 L F
.276 .225 .619 r
.2276 .48461 m .22454 .47576 L .22524 .47936 L F
.717 .369 .388 r
.22704 .48512 m .24479 .48938 L .22818 .48694 L F
.22738 .48514 m .24479 .48938 L p .22704 .48512 L F P
0 g
s
.726 .478 .552 r
.24505 .48944 m .22738 .48514 L p .23311 .48532 L F P
0 g
s
.717 .369 .388 r
.24345 .49156 m .19916 .48077 L .2008 .47867 L p F P
0 g
s
.717 .369 .388 r
.19916 .48077 m .24345 .49156 L .24505 .48944 L p F P
0 g
s
.462 0 0 r
.19916 .48077 m .24345 .49156 L .24289 .49197 L p F P
0 g
s
.462 0 0 r
.19855 .48117 m .24289 .49197 L .24345 .49156 L p F P
0 g
s
.462 0 0 r
.24345 .49156 m .19916 .48077 L .19855 .48117 L p F P
0 g
s
.745 .906 .525 r
.24345 .49156 m .24289 .49197 L p .24906 .48247 L F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .24857 .48358 L .24906 .48247 L F
.24857 .48358 m .24345 .49156 L .24906 .48247 L F
.24289 .49197 m .24343 .49064 L p .2496 .4813 L F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .24906 .48247 L .2496 .4813 L F
.24906 .48247 m .24289 .49197 L .2496 .4813 L F
.717 .369 .388 r
.2008 .47867 m .227 .48505 L p .22818 .48694 L F P
0 g
s
.722 .524 .623 r
.20334 .47504 m .20657 .47021 L p .22481 .47715 L F P
0 g
s
.722 .524 .623 r
.22545 .48043 m .20334 .47504 L p .22481 .47715 L F P
0 g
s
.726 .478 .552 r
.227 .48505 m .2008 .47867 L p .22665 .48399 L F P
0 g
s
.276 .225 .619 r
.22703 .48513 m .2276 .48461 L p .22545 .48043 L F P
0 g
s
.726 .478 .552 r
.2008 .47867 m .20334 .47504 L p .2263 .48297 L F P
0 g
s
.726 .478 .552 r
.2263 .48297 m .22665 .48399 L .2008 .47867 L F
.745 .906 .525 r
.24343 .49064 m .24502 .48768 L .25019 .47999 L p F P
0 g
s
.745 .906 .525 r
.25019 .47999 m .26476 .45831 L p .2496 .4813 L F P
0 g
s
.745 .906 .525 r
.2496 .4813 m .24343 .49064 L .25019 .47999 L F
.276 .225 .619 r
.2276 .48461 m .22669 .47315 L .22443 .47522 L p F P
0 g
s
.276 .225 .619 r
.2276 .48461 m .22443 .47522 L .22454 .47576 L F
.722 .524 .623 r
.21964 .47519 m .22461 .47611 L .22481 .47715 L F
.715 .553 .667 r
.20657 .47021 m .21021 .46456 L p .22387 .47009 L F P
0 g
s
.715 .553 .667 r
.22387 .47009 m .22416 .47311 L .20657 .47021 L F
.297 .243 .626 r
.31731 .48464 m .31636 .47321 L .31547 .47398 L p F P
0 g
s
.297 .243 .626 r
.31731 .48464 m .31547 .47398 L .3161 .4816 L F
.722 .564 .674 r
.31731 .48464 m .31636 .47321 L p .24994 .48174 L F P
0 g
s
.745 .906 .525 r
.24505 .48944 m .24345 .49156 L p .26476 .45831 L F P
0 g
s
.722 .564 .674 r
.2481 .48462 m .31731 .48464 L p .24994 .48174 L F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .25974 .46643 L .25714 .4705 L F
.24757 .48578 m .24755 .48581 L p .24757 .48577 L F P
0 g
s
.61 .808 .976 r
.31731 .48464 m .2481 .48462 L p .2492 .48539 L F P
0 g
s
.61 .808 .976 r
.24777 .48534 m .2492 .48539 L .2481 .48462 L F
.2492 .48539 m .29227 .48695 L .30896 .48541 L F
.2492 .48539 m .30896 .48541 L .31731 .48464 L F
.296 .242 .626 r
.31367 .50832 m .31058 .48644 L .31106 .48603 L F
.61 .808 .976 r
.29227 .48695 m .3091 .48772 L .30928 .48756 L F
.296 .242 .626 r
.31367 .50832 m .31189 .50983 L p .31253 .50171 L F P
0 g
s
.296 .242 .626 r
.31189 .50983 m .30999 .48695 L p .31253 .50171 L F P
0 g
s
.296 .242 .626 r
.31367 .50832 m .30999 .48695 L .31058 .48644 L F
0 g
.217 .48813 m
.21913 .48618 L
s
.789 .935 .574 r
.38215 .10355 m .39252 .08956 L .3973 .08495 L p F P
0 g
s
.768 .921 .551 r
.4266 .11438 m .43677 .10034 L .44131 .09567 L p F P
0 g
s
.64 .151 .074 r
.44131 .09567 m .3973 .08495 L .39252 .08956 L p F P
0 g
s
.64 .151 .074 r
.39252 .08956 m .43677 .10034 L .44131 .09567 L p F P
0 g
s
.64 .151 .074 r
.3973 .08495 m .44131 .09567 L .43677 .10034 L p F P
0 g
s
.64 .151 .074 r
.43677 .10034 m .39252 .08956 L .3973 .08495 L p F P
0 g
s
.722 .564 .674 r
.3138 .45401 m .36016 .45406 L .35968 .44837 L p F P
0 g
s
.722 .564 .674 r
.35968 .44837 m .31333 .44831 L .3138 .45401 L p F P
0 g
s
.30383 .45976 m
.30747 .45654 L
s
.31654 .50983 m
.31743 .50907 L
s
.30853 .51663 m
.31654 .50983 L
s
.30618 .48815 m
.30668 .48772 L
s
.77898 .4134 m
.77668 .41519 L
s
.36179 .4803 m
.36263 .47958 L
s
.36168 .4804 m
.36179 .4803 L
s
.36027 .48161 m
.36052 .4814 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.308 .251 .63 r
.36272 .50696 m .36321 .51268 L .36504 .51117 L p F P
0 g
s
.308 .251 .63 r
.36504 .51117 m .36455 .50544 L .36272 .50696 L p F P
0 g
s
.607 .809 .978 r
.36321 .51268 m .36504 .51117 L .31856 .51118 L p F P
0 g
s
.607 .809 .978 r
.31856 .51118 m .31677 .5127 L .36321 .51268 L p F P
0 g
s
.722 .564 .674 r
.31856 .51118 m .36504 .51117 L .36455 .50544 L p F P
0 g
s
.722 .564 .674 r
.36455 .50544 m .31809 .50545 L .31856 .51118 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22741 .47961 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.768 .921 .551 r
.21396 .45857 m .21021 .46456 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.22057 .44754 m .21751 .45274 L .21396 .45857 L p F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .26168 .4635 L .25812 .46933 L p F P
0 g
s
.768 .921 .551 r
.21021 .46456 m .20657 .47021 L p .22057 .44754 L F P
0 g
s
.666 .847 .441 r
.57444 .20625 m .58714 .18638 L p .54536 .25338 L F P
0 g
s
.666 .847 .441 r
.54536 .25338 m .55844 .23191 L .57444 .20625 L p F P
0 g
s
.31767 .51194 m
.31982 .53775 L
s
.31743 .50907 m
.31767 .51194 L
s
.688 .615 .769 r
.26476 .45831 m .22057 .44754 L .21751 .45274 L p F P
0 g
s
.768 .921 .551 r
.20657 .47021 m .20334 .47504 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.19903 .47983 m .20058 .47685 L .22057 .44754 L p F P
0 g
s
.768 .921 .551 r
.19855 .48117 m .19903 .47983 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.19916 .48077 m .19855 .48117 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.2008 .47867 m .19916 .48077 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.20334 .47504 m .2008 .47867 L p .22057 .44754 L F P
0 g
s
.699 .298 .283 r
.22771 .33749 m .2732 .34857 L .27018 .35217 L p F P
0 g
s
.699 .298 .283 r
.22459 .34106 m .27018 .35217 L .2732 .34857 L p F P
0 g
s
.699 .298 .283 r
.2732 .34857 m .22771 .33749 L .22459 .34106 L p F P
0 g
s
.699 .298 .283 r
.27018 .35217 m .22459 .34106 L .22771 .33749 L p F P
0 g
s
.192 0 0 r
.26943 .35207 m .22372 .34094 L .22459 .34106 L p F P
0 g
s
.192 0 0 r
.22459 .34106 m .27018 .35217 L .26943 .35207 L p F P
0 g
s
.192 0 0 r
.27018 .35217 m .22459 .34106 L .22372 .34094 L p F P
0 g
s
.192 0 0 r
.22372 .34094 m .26943 .35207 L .27018 .35217 L p F P
0 g
s
.525 .713 .958 r
.22372 .34094 m .26943 .35207 L .27102 .34826 L p F P
0 g
s
.789 .935 .574 r
.22372 .34094 m .2252 .3371 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.22771 .33749 m .22459 .34106 L .22372 .34094 L p F P
0 g
s
.525 .713 .958 r
.2252 .3371 m .27102 .34826 L .26943 .35207 L p F P
0 g
s
.525 .713 .958 r
.26943 .35207 m .22372 .34094 L .2252 .3371 L p F P
0 g
s
.789 .935 .574 r
.27307 .25872 m .22771 .33749 L p .38215 .10355 L F P
0 g
s
.789 .935 .574 r
.26618 .26882 m .27307 .25872 L .22771 .33749 L p F P
0 g
s
.789 .935 .574 r
.25823 .28099 m .26618 .26882 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.24986 .29424 m .25823 .28099 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.24176 .30751 m .24986 .29424 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.23458 .3197 m .24176 .30751 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.22891 .32983 m .23458 .3197 L p .22771 .33749 L F P
0 g
s
.789 .935 .574 r
.2252 .3371 m .22891 .32983 L p .22771 .33749 L F P
0 g
s
.639 .668 .861 r
.2252 .3371 m .27102 .34826 L .27461 .34144 L p F P
0 g
s
.639 .668 .861 r
.27461 .34144 m .27483 .34102 L p .27197 .34079 L F P
0 g
s
.639 .668 .861 r
.2252 .3371 m .27461 .34144 L .27197 .34079 L F
.22891 .32983 m .27483 .34102 L .27461 .34144 L p F P
0 g
s
.639 .668 .861 r
.27461 .34144 m .27102 .34826 L p .23133 .3309 L F P
0 g
s
.639 .668 .861 r
.23133 .3309 m .22891 .32983 L .27461 .34144 L F
.768 .921 .551 r
.28054 .34342 m .27434 .34191 L p .22057 .44754 L F P
0 g
s
.768 .921 .551 r
.28058 .34336 m .31855 .27743 L p .27434 .34191 L F P
0 g
s
.679 .627 .79 r
.36389 .28847 m .26476 .45831 L .22057 .44754 L p F P
0 g
s
.768 .921 .551 r
.31219 .28002 m .31901 .26991 L .2732 .34857 L p F P
0 g
s
.768 .921 .551 r
.30429 .2922 m .31219 .28002 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.29593 .30547 m .30429 .2922 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.28781 .31873 m .29593 .30547 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.28058 .33091 m .28781 .31873 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.27483 .34102 m .28058 .33091 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.27102 .34826 m .27483 .34102 L p .2732 .34857 L F P
0 g
s
.674 .635 .802 r
.27434 .34191 m .32025 .3531 L .32052 .35262 L p F P
0 g
s
.674 .635 .802 r
.32052 .35262 m .32718 .34108 L p .27643 .34188 L F P
0 g
s
.674 .635 .802 r
.27434 .34191 m .32052 .35262 L .27643 .34188 L F
.768 .921 .551 r
.32463 .26652 m .31855 .27743 L p .27434 .34191 L F P
0 g
s
.768 .921 .551 r
.32784 .25995 m .32463 .26652 L p .27434 .34191 L F P
0 g
s
.768 .921 .551 r
.32778 .25849 m .32784 .25995 L p .27434 .34191 L F P
0 g
s
.768 .921 .551 r
.32444 .26234 m .32778 .25849 L p .27434 .34191 L F P
0 g
s
.723 .515 .608 r
.27307 .25872 m .31901 .26991 L .3185 .27066 L p F P
0 g
s
.723 .515 .608 r
.3185 .27066 m .31639 .2738 L p .276 .26031 L F P
0 g
s
.768 .921 .551 r
.3165 .27382 m .31714 .27394 L p .27434 .34191 L F P
0 g
s
.723 .515 .608 r
.31639 .2738 m .3185 .27066 L p .30096 .27004 L F P
0 g
s
.666 .644 .818 r
.36389 .28847 m .31855 .27743 L .32463 .26652 L p F P
0 g
s
.666 .644 .818 r
.32463 .26652 m .37008 .27759 L .36389 .28847 L p F P
0 g
s
.666 .644 .818 r
.31855 .27743 m .36389 .28847 L .37008 .27759 L p F P
0 g
s
.666 .644 .818 r
.37008 .27759 m .32463 .26652 L .31855 .27743 L p F P
0 g
s
.722 .524 .622 r
.31818 .27112 m .36413 .28231 L .36236 .285 L p F P
0 g
s
.722 .524 .622 r
.36236 .285 m .35572 .29505 L p .3261 .27617 L F P
0 g
s
.722 .524 .622 r
.3261 .27617 m .31818 .27112 L .36236 .285 L F
.723 .515 .608 r
.26618 .26882 m .31219 .28002 L .31639 .2738 L p F P
0 g
s
.723 .515 .608 r
.26618 .26882 m .31639 .2738 L .30096 .27004 L F
.3185 .27066 m .31901 .26991 L p .31506 .26983 L F P
0 g
s
.723 .515 .608 r
.26618 .26882 m .3185 .27066 L .31506 .26983 L F
.768 .921 .551 r
.31818 .27112 m .32444 .26234 L p .31882 .27127 L F P
0 g
s
.727 .462 .527 r
.31818 .27112 m .36413 .28231 L .36445 .28186 L p F P
0 g
s
.602 .69 .905 r
.37008 .27759 m .32463 .26652 L .32784 .25995 L p F P
0 g
s
.602 .69 .905 r
.32784 .25995 m .37341 .27105 L .37008 .27759 L p F P
0 g
s
.602 .69 .905 r
.32463 .26652 m .37008 .27759 L .37341 .27105 L p F P
0 g
s
.727 .462 .527 r
.36445 .28186 m .37029 .27351 L p .32087 .27124 L F P
0 g
s
.727 .462 .527 r
.31818 .27112 m .36445 .28186 L .32087 .27124 L F
.717 .547 .658 r
.30756 .28716 m .31072 .28229 L p .28493 .28165 L F P
0 g
s
.768 .921 .551 r
.30766 .28718 m .30818 .28726 L p .27434 .34191 L F P
0 g
s
.717 .547 .658 r
.26618 .26882 m .31219 .28002 L .31072 .28229 L p F P
0 g
s
.717 .547 .658 r
.31072 .28229 m .30756 .28716 L p .27328 .27317 L F P
0 g
s
.714 .557 .675 r
.30969 .28384 m .35572 .29505 L .3536 .29838 L p F P
0 g
s
.714 .557 .675 r
.3536 .29838 m .346 .31028 L p .31761 .28961 L F P
0 g
s
.714 .557 .675 r
.31761 .28961 m .30969 .28384 L .3536 .29838 L F
.717 .547 .658 r
.30756 .28716 m .30429 .2922 L p .28851 .28252 L F P
0 g
s
.717 .547 .658 r
.28851 .28252 m .27328 .27317 L .30756 .28716 L F
.27328 .27317 m .26618 .26882 L .31072 .28229 L F
.768 .921 .551 r
.30969 .28384 m .31818 .27112 L p .31022 .28397 L F P
0 g
s
.722 .524 .622 r
.30969 .28384 m .35572 .29505 L .35674 .2935 L p F P
0 g
s
.722 .524 .622 r
.35674 .2935 m .36413 .28231 L p .31631 .28365 L F P
0 g
s
.722 .524 .622 r
.30969 .28384 m .35674 .2935 L .31631 .28365 L F
.71 .57 .695 r
.25823 .28099 m .30429 .2922 L .30172 .29627 L p F P
0 g
s
.71 .57 .695 r
.30172 .29627 m .29825 .30178 L p .26979 .28849 L F P
0 g
s
.768 .921 .551 r
.29831 .30179 m .29872 .30186 L p .27434 .34191 L F P
0 g
s
.71 .57 .695 r
.29825 .30178 m .30172 .29627 L p .27066 .29506 L F P
0 g
s
.705 .582 .715 r
.29994 .29906 m .346 .31028 L .34432 .313 L p F P
0 g
s
.705 .582 .715 r
.34432 .313 m .33611 .32624 L p .3061 .30369 L F P
0 g
s
.705 .582 .715 r
.3061 .30369 m .29994 .29906 L .34432 .313 L F
.71 .57 .695 r
.24986 .29424 m .29593 .30547 L .29825 .30178 L p F P
0 g
s
.71 .57 .695 r
.24986 .29424 m .29825 .30178 L .27066 .29506 L F
.30172 .29627 m .30429 .2922 L p .2876 .29283 L F P
0 g
s
.71 .57 .695 r
.24986 .29424 m .30172 .29627 L .2876 .29283 L F
.768 .921 .551 r
.29994 .29906 m .30969 .28384 L p .30036 .29916 L F P
0 g
s
.714 .557 .675 r
.29994 .29906 m .346 .31028 L .34779 .30749 L p F P
0 g
s
.714 .557 .675 r
.34779 .30749 m .35572 .29505 L p .31016 .29833 L F P
0 g
s
.714 .557 .675 r
.29994 .29906 m .34779 .30749 L .31016 .29833 L F
.702 .59 .727 r
.28911 .3166 m .29227 .31144 L p .2565 .30865 L F P
0 g
s
.768 .921 .551 r
.28913 .3166 m .28942 .31666 L p .27434 .34191 L F P
0 g
s
.702 .59 .727 r
.29227 .31144 m .28911 .3166 L p .27091 .30623 L F P
0 g
s
.768 .921 .551 r
.29005 .31502 m .29994 .29906 L p .29036 .3151 L F P
0 g
s
.705 .582 .715 r
.29005 .31502 m .33611 .32624 L .33833 .32266 L p F P
0 g
s
.705 .582 .715 r
.33833 .32266 m .346 .31028 L p .30262 .31396 L F P
0 g
s
.705 .582 .715 r
.29005 .31502 m .33833 .32266 L .30262 .31396 L F
.702 .59 .727 r
.24986 .29424 m .29593 .30547 L .29227 .31144 L p F P
0 g
s
.702 .59 .727 r
.27091 .30623 m .24986 .29424 L .29227 .31144 L F
.28911 .3166 m .28781 .31873 L p .28172 .3148 L F P
0 g
s
.702 .59 .727 r
.28172 .3148 m .24986 .29424 L .28911 .3166 L F
.693 .606 .754 r
.29005 .31502 m .33611 .32624 L .33516 .32782 L p F P
0 g
s
.693 .606 .754 r
.33516 .32782 m .32718 .34108 L p .29399 .31779 L F P
0 g
s
.693 .606 .754 r
.29399 .31779 m .29005 .31502 L .33516 .32782 L F
.768 .921 .551 r
.27434 .34191 m .28118 .32988 L .29005 .31502 L p F P
0 g
s
.693 .606 .754 r
.33611 .32624 m .29005 .31502 L .28911 .3166 L p F P
0 g
s
.691 .61 .761 r
.28094 .33029 m .28281 .32714 L p .2424 .32091 L F P
0 g
s
.691 .61 .761 r
.28281 .32714 m .28094 .33029 L p .27026 .32408 L F P
0 g
s
.693 .606 .754 r
.28118 .32988 m .32718 .34108 L .32883 .33835 L p F P
0 g
s
.693 .606 .754 r
.32883 .33835 m .33611 .32624 L p .2913 .32921 L F P
0 g
s
.693 .606 .754 r
.28118 .32988 m .32883 .33835 L .2913 .32921 L F
.691 .61 .761 r
.24176 .30751 m .28781 .31873 L .28281 .32714 L p F P
0 g
s
.691 .61 .761 r
.27026 .32408 m .24176 .30751 L .28281 .32714 L F
.28094 .33029 m .28058 .33091 L p .27863 .32973 L F P
0 g
s
.691 .61 .761 r
.27863 .32973 m .24176 .30751 L .28094 .33029 L F
.674 .635 .802 r
.28118 .32988 m .32718 .34108 L .32694 .3415 L p F P
0 g
s
.674 .635 .802 r
.32694 .3415 m .32025 .3531 L p .28254 .33068 L F P
0 g
s
.674 .635 .802 r
.28254 .33068 m .28118 .32988 L .32694 .3415 L F
.32718 .34108 m .28118 .32988 L .28094 .33029 L p F P
0 g
s
.674 .635 .802 r
.28094 .33029 m .27461 .34144 L p .32528 .34109 L F P
0 g
s
.674 .635 .802 r
.32528 .34109 m .32718 .34108 L .28094 .33029 L F
.691 .61 .761 r
.23458 .3197 m .28058 .33091 L .28094 .33029 L p F P
0 g
s
.691 .61 .761 r
.23458 .3197 m .28094 .33029 L .2424 .32091 L F
.28281 .32714 m .28781 .31873 L p .25104 .3194 L F P
0 g
s
.691 .61 .761 r
.23458 .3197 m .28281 .32714 L .25104 .3194 L F
.693 .606 .754 r
.28911 .3166 m .28281 .32714 L p .33028 .32663 L F P
0 g
s
.693 .606 .754 r
.28281 .32714 m .28118 .32988 L p .2913 .32921 L F P
0 g
s
.693 .606 .754 r
.2913 .32921 m .33028 .32663 L .28281 .32714 L F
.33028 .32663 m .33611 .32624 L .28911 .3166 L F
.702 .59 .727 r
.24176 .30751 m .28781 .31873 L .28911 .3166 L p F P
0 g
s
.702 .59 .727 r
.24176 .30751 m .28911 .3166 L .2565 .30865 L F
.29227 .31144 m .29593 .30547 L p .27154 .30639 L F P
0 g
s
.702 .59 .727 r
.24176 .30751 m .29227 .31144 L .27154 .30639 L F
.705 .582 .715 r
.29825 .30178 m .29227 .31144 L p .33648 .31109 L F P
0 g
s
.705 .582 .715 r
.29227 .31144 m .29005 .31502 L p .30262 .31396 L F P
0 g
s
.705 .582 .715 r
.30262 .31396 m .33648 .31109 L .29227 .31144 L F
.346 .31028 m .29994 .29906 L .29825 .30178 L p F P
0 g
s
.705 .582 .715 r
.33648 .31109 m .346 .31028 L .29825 .30178 L F
.71 .57 .695 r
.29825 .30178 m .29593 .30547 L p .28545 .29866 L F P
0 g
s
.71 .57 .695 r
.28545 .29866 m .26979 .28849 L .29825 .30178 L F
.26979 .28849 m .25823 .28099 L .30172 .29627 L F
.714 .557 .675 r
.30756 .28716 m .30172 .29627 L p .34354 .29593 L F P
0 g
s
.714 .557 .675 r
.30172 .29627 m .29994 .29906 L p .31016 .29833 L F P
0 g
s
.714 .557 .675 r
.31016 .29833 m .34354 .29593 L .30172 .29627 L F
.35572 .29505 m .30969 .28384 L .30756 .28716 L p F P
0 g
s
.714 .557 .675 r
.34354 .29593 m .35572 .29505 L .30756 .28716 L F
.717 .547 .658 r
.25823 .28099 m .30429 .2922 L .30756 .28716 L p F P
0 g
s
.717 .547 .658 r
.25823 .28099 m .30756 .28716 L .28493 .28165 L F
.31072 .28229 m .31219 .28002 L p .30214 .2802 L F P
0 g
s
.717 .547 .658 r
.25823 .28099 m .31072 .28229 L .30214 .2802 L F
.722 .524 .622 r
.31639 .2738 m .31072 .28229 L p .35264 .28263 L F P
0 g
s
.722 .524 .622 r
.31072 .28229 m .30969 .28384 L p .31631 .28365 L F P
0 g
s
.722 .524 .622 r
.31631 .28365 m .35264 .28263 L .31072 .28229 L F
.36413 .28231 m .31818 .27112 L .31639 .2738 L p F P
0 g
s
.722 .524 .622 r
.35264 .28263 m .36413 .28231 L .31639 .2738 L F
.723 .515 .608 r
.31639 .2738 m .31219 .28002 L p .28814 .26692 L F P
0 g
s
.723 .515 .608 r
.28814 .26692 m .276 .26031 L .31639 .2738 L F
.276 .26031 m .27307 .25872 L .3185 .27066 L F
.602 .69 .905 r
.37341 .27105 m .32784 .25995 L .32463 .26652 L p F P
0 g
s
.727 .462 .527 r
.37029 .27351 m .32444 .26234 L .3185 .27066 L p F P
0 g
s
.727 .462 .527 r
.3185 .27066 m .31818 .27112 L p .32087 .27124 L F P
0 g
s
.727 .462 .527 r
.32087 .27124 m .37029 .27351 L .3185 .27066 L F
.674 .635 .802 r
.27461 .34144 m .27434 .34191 L p .27643 .34188 L F P
0 g
s
.674 .635 .802 r
.27643 .34188 m .32718 .34108 L .27461 .34144 L F
.525 .713 .958 r
.27102 .34826 m .2252 .3371 L .22372 .34094 L p F P
0 g
s
.639 .668 .861 r
.27102 .34826 m .2252 .3371 L .22891 .32983 L p F P
0 g
s
.768 .921 .551 r
.20058 .47685 m .22057 .44754 L p .27434 .34191 L F P
0 g
s
.745 .906 .525 r
.26476 .45831 m .36389 .28847 L .32025 .3531 L p F P
0 g
s
.745 .906 .525 r
.24502 .48768 m .26476 .45831 L p .32025 .3531 L F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.22603 .48786 m
.22771 .50909 L
s
.726 .448 .505 r
.43677 .10034 m .39252 .08956 L .38215 .10355 L p F P
0 g
s
.726 .448 .505 r
.39252 .08956 m .43677 .10034 L .4266 .11438 L p F P
0 g
s
.726 .448 .505 r
.4266 .11438 m .38215 .10355 L .39252 .08956 L p F P
0 g
s
.726 .448 .505 r
.38215 .10355 m .4266 .11438 L .43677 .10034 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.462 0 0 r
.24289 .49197 m .19855 .48117 L .19916 .48077 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.465 .716 .978 r
.24343 .49064 m .19903 .47983 L .19855 .48117 L p F P
0 g
s
.465 .716 .978 r
.19855 .48117 m .24289 .49197 L .24343 .49064 L p F P
0 g
s
.465 .716 .978 r
.19903 .47983 m .24343 .49064 L .24289 .49197 L p F P
0 g
s
.465 .716 .978 r
.24289 .49197 m .19855 .48117 L .19903 .47983 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.632 .673 .872 r
.24502 .48768 m .20058 .47685 L .19903 .47983 L p F P
0 g
s
.632 .673 .872 r
.19903 .47983 m .24343 .49064 L .24502 .48768 L p F P
0 g
s
.632 .673 .872 r
.20058 .47685 m .24502 .48768 L .24343 .49064 L p F P
0 g
s
.632 .673 .872 r
.24343 .49064 m .19903 .47983 L .20058 .47685 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.768 .921 .551 r
.26943 .35207 m .27102 .34826 L p .2732 .34857 L F P
0 g
s
.768 .921 .551 r
.2732 .34857 m .27018 .35217 L .26943 .35207 L p F P
0 g
s
.657 .653 .834 r
.20058 .47685 m .27434 .34191 L .32025 .3531 L p F P
0 g
s
.657 .653 .834 r
.32025 .3531 m .24502 .48768 L .20058 .47685 L p F P
0 g
s
.726 .492 .572 r
.27307 .25872 m .38215 .10355 L .4266 .11438 L p F P
0 g
s
.726 .492 .572 r
.4266 .11438 m .31901 .26991 L .27307 .25872 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25471 .47287 m
.26456 .47116 L
s
.25319 .47313 m
.25471 .47287 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.745 .906 .525 r
.37008 .27759 m .36389 .28847 L p .32025 .3531 L F P
0 g
s
.745 .906 .525 r
.37341 .27105 m .37008 .27759 L p .32025 .3531 L F P
0 g
s
.155 .632 .925 r
.37341 .27105 m .32784 .25995 L .32778 .25849 L p F P
0 g
s
.155 .632 .925 r
.32778 .25849 m .37349 .26962 L .37341 .27105 L p F P
0 g
s
.155 .632 .925 r
.32784 .25995 m .37341 .27105 L .37349 .26962 L p F P
0 g
s
.745 .906 .525 r
.37349 .26962 m .37341 .27105 L p .32025 .3531 L F P
0 g
s
.155 .632 .925 r
.37349 .26962 m .32778 .25849 L .32784 .25995 L p F P
0 g
s
.745 .906 .525 r
.37029 .27351 m .37349 .26962 L p .32025 .3531 L F P
0 g
s
.688 .264 .235 r
.37349 .26962 m .32778 .25849 L .32444 .26234 L p F P
0 g
s
.688 .264 .235 r
.32444 .26234 m .37029 .27351 L .37349 .26962 L p F P
0 g
s
.688 .264 .235 r
.32778 .25849 m .37349 .26962 L .37029 .27351 L p F P
0 g
s
.688 .264 .235 r
.37029 .27351 m .32444 .26234 L .32778 .25849 L p F P
0 g
s
.639 .668 .861 r
.27483 .34102 m .22891 .32983 L .2252 .3371 L p F P
0 g
s
.745 .906 .525 r
.36413 .28231 m .37029 .27351 L p .32025 .3531 L F P
0 g
s
.727 .462 .527 r
.32444 .26234 m .37029 .27351 L .36413 .28231 L p F P
0 g
s
.727 .462 .527 r
.36413 .28231 m .31818 .27112 L .32444 .26234 L p F P
0 g
s
.745 .906 .525 r
.35572 .29505 m .36413 .28231 L p .32025 .3531 L F P
0 g
s
.745 .906 .525 r
.346 .31028 m .35572 .29505 L p .32025 .3531 L F P
0 g
s
.745 .906 .525 r
.33611 .32624 m .346 .31028 L p .32025 .3531 L F P
0 g
s
.745 .906 .525 r
.32025 .3531 m .32718 .34108 L .33611 .32624 L p F P
0 g
s
.674 .635 .802 r
.32025 .3531 m .27434 .34191 L .28118 .32988 L p F P
0 g
s
.674 .634 .802 r
.22891 .32983 m .27483 .34102 L .28058 .33091 L p F P
0 g
s
.674 .634 .802 r
.23458 .3197 m .28058 .33091 L .27483 .34102 L p F P
0 g
s
.674 .634 .802 r
.27483 .34102 m .22891 .32983 L .23458 .3197 L p F P
0 g
s
.674 .634 .802 r
.28058 .33091 m .23458 .3197 L .22891 .32983 L p F P
0 g
s
.723 .515 .608 r
.31901 .26991 m .27307 .25872 L .26618 .26882 L p F P
0 g
s
.723 .515 .608 r
.31219 .28002 m .26618 .26882 L .27307 .25872 L p F P
0 g
s
.722 .524 .622 r
.35572 .29505 m .30969 .28384 L .31818 .27112 L p F P
0 g
s
.691 .61 .761 r
.28781 .31873 m .24176 .30751 L .23458 .3197 L p F P
0 g
s
.691 .61 .761 r
.28058 .33091 m .23458 .3197 L .24176 .30751 L p F P
0 g
s
.693 .606 .754 r
.32718 .34108 m .28118 .32988 L .29005 .31502 L p F P
0 g
s
.717 .547 .658 r
.31219 .28002 m .26618 .26882 L .25823 .28099 L p F P
0 g
s
.717 .547 .658 r
.30429 .2922 m .25823 .28099 L .26618 .26882 L p F P
0 g
s
.714 .557 .675 r
.346 .31028 m .29994 .29906 L .30969 .28384 L p F P
0 g
s
.702 .59 .727 r
.28781 .31873 m .24176 .30751 L .24986 .29424 L p F P
0 g
s
.702 .59 .727 r
.29593 .30547 m .24986 .29424 L .24176 .30751 L p F P
0 g
s
.71 .57 .695 r
.30429 .2922 m .25823 .28099 L .24986 .29424 L p F P
0 g
s
.71 .57 .695 r
.29593 .30547 m .24986 .29424 L .25823 .28099 L p F P
0 g
s
.705 .582 .715 r
.33611 .32624 m .29005 .31502 L .29994 .29906 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000XbHB0:<V4P2S9Q84000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@2000000L0XbHB1000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<0
00000;UbP@2iLX40100000070:<V4P@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L
0;BC]0030000002iLX40^G:100@0^G:10`0000080:<V4P@000007P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0030000002iLX40^G:100P0^G:1100000080:<V4P<000006`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002iLX40^G:100d0^G:10`0000060:<V4P80
00006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iLX40^G:10140^G:1
100000020:<V4P030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2d
Tk@00`000000^G:10;UbP@0E0;UbP@<00000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0<000005P2iLX400`000000a>^=0000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00@000000;UmTP2iOI80^GfB1000000A0;UbP@0300000034jhd0000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000^GfB0;UmTP050;UmTP@00000302iLX401000
0000a>^=0<C[S@00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;Um
TP2iOI802P2iOI84000000P0^G:100<000000<C[S@0000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0030000002iOI80^GfB00l0^GfB100000030;UbP@0400000034jhd0a>^=0000
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^GfB0;UmTP0D0;UmTP<0
00000P34jhd00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;UmTP2iOI805@2iOI800`000000a>^=0<C[S@02000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@00`000000^GfB0;UmTP0F0;UmTP0400000034jhd0a>^=00000200]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^GfB0;UmTP0F0;UmTP0500000034
jhd0a>^=0<C[S@000000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002i
OI80^GfB01D0^GfB00D000000<C[S@34jhd0a>^=0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;UmTP2iOI805P2iOI801@000000a>^=0<C[S@34jhd000000240]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^GfB0;UmTP0F0;UmTP0500000034
jhd0a>^=0<C[S@0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002i
OI80^GfB01H0^GfB0P0000020<C[S@030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@00`000000^GfB0;UmTP0E0;UmTP8000000`34jhd00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;UmTP2iOI805P2iOI801@00
0000a>^=0<C[S@34jhd0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000^GfB0;UmTP0F0;UmTP8000000`34jhd00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d00<000000;UmTP2iOI805@2iOI800`000000a>^=0<C[S@03000002D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^GfB0;UmTP0F0;UmTP800000
0`2aAd4400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^GfB0;Um
TP0F0;UmTP0300000034jhd0/DM100L0/DM11000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;UmTP2iOI805P2iOI800`000000a>^=0;57@@0<0;57@@@000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002iOI80^GfB01H0^GfB0P0000030;R5
WP800000302aAd44000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000
^GfB0;UmTP0F0;UmTP0300000034jhd0^8FN00L0^8FN0`00000;0;57@@@000004P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002iOI80^GfB01H0^GfB00<000000;R5WP2hQIh0
302hQIh4000000X0/DM11000000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;UmTP2iOI805P2iOI800`000000a>^=0;R5WP0@0;R5WP@000002P2aAd44000000X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^GfB0;UmTP0F0;UmTP0300000034jhd0
^8FN01D0^8FN1000000:0;57@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002iOI80^GfB01H0^GfB00<000000;R5WP2hQIh06P2hQIh4000000X0/DM1100000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UmTP2iOI805P2iOI800`000000
a>^=0<C[S@0O0;R5WP@000002P2aAd4400000=40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;UmTP2iOI80
5P2iOI800`000000a>^=0;R5WP0S0;R5WP@000002P2aAd4400000<d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;UmTP2iOI805P2iOI800`000000^8FN0;R5WP0X0;R5WP@000002P2aAd44000000030;BC]000
0000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;UmTP2iOI805P2iOI800`000000a>^=0<C[S@03
000002X0^8FN1000000:0;57@@@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^GfB0;UmTP0F0;Um
TP0300000034jhd0a>^=00<0]9>d1000000Z0;R5WP@000002P2aAd4400000<40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;UmTP2iOI805P2iOI800`000000]9>d0<C[S@080;BC]0@00000:P2hQIh4000000X0
/DM11@00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002iOI80^GfB01H0^GfB00@000000<C[S@34jhd0
0000302dTk@4000002X0^8FN1000000:0;57@@D00000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^GfB
0;UmTP0G0;UmTP0300000034jhd0a>^=0140]9>d1@00000Y0;R5WP@000002P2aAd4500000;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;UmTP2iOI805P2iOI800`000000]9>d0<C[S@0G0;BC]0@00000:@2h
QIh4000000X0/DM11@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002iOI80^GfB01H0^GfB00@00000
0<C[S@34jhd0a>^=6`2dTk@4000002T0^8FN1000000:0;57@@D00000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000^GfB0;UmTP0G0;UmTP0300000034jhd0a>^=0200]9>d1000000Y0;R5WP@000002P2aAd45
00000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;UmTP2iOI805`2iOI800`000000]9>d0<C[S@0U0;BC
]0D00000:02hQIh4000000X0/DM10`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002iOI80^GfB01H0
^GfB00@000000<C[S@34jhd0a>^=:P2dTk@4000002P0^8FN100000070;57@@030000002dTk@0]9>d
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;UmTP2iOI805P2iOI8010000000a>^=0<C[S@34jhd_0;BC
]0@00000:02hQIh400000080/DM10P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002iOI80^GfB01L0
^GfB00<000000;BC]034jhd0=02dTk@4000002P0^8FN0`00002X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
002iOI80^GfB01H0^GfB00<000000<C[S@34jhd00`00000f0;BC]0D00000902hQIh00`000000]9>d
0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002iOI80^GfB01H0^GfB00@000000<C[S@2_W/L0a>^=
0`2_W/L4000003L0]9>d1000000O0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^GfB0;Um
TP0G0;UmTP030000002_W/L0a>^=00P0[ik71000000g0;BC]0@000006`2hQIh00`000000]9>d0;BC
]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002iOI80^GfB01L0^GfB00@000000<C[S@34jhd0a>^=302_
W/L4000003L0]9>d1000000F0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;UmTP2iOI805P2iOI8010000000a>^=0:nNa`34jhdA0:nNa`@00000=`2dTk@500000140^8FN00<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000^GfB0;UmTP0G0;UmTP040000002_W/L0
a>^=0<C[SAD0[ik71000000h0;BC]0@00000302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]0030000002iOI80^GfB01L0^GfB00@000000<C[S@34jhd0a>^=6P2_W/L4000003P0]9>d1000
00070;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;UmTP2iOI805P2iOI80
0`000000a>^=0:nNa`020<C[SAh0[ik71000000h0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002iOI80^GfB01H0^GfB00<000000<C[S@2_W/L00P34jhdS0:nN
a`@00000>02dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;UmTP2iOI805`2iOI8010000000
a>^=0<C[S@34jhdX0:nNa`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;UmTP2i
OI805`2iOI8010000000a>^=00000034jhd3000002X0[ik71000000a0;BC]0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000;UmTP2iOI805P2iOI800`000000a>^=09Bbk0020<C[S@<0
U;;/1000000Z0:nNa`@00000;02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;UmTP2iOI80
5`2iOI8010000000a>^=0<C[S@34jhd809Bbk0@00000:P2_W/L4000002P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000^GfB0;UmTP0G0;UmTP0300000034jhd0U;;/0080a>^=
302D/^`4000002X0[ik71000000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^GfB0;Um
TP0F0;UmTP0300000034jhd000000080a>^=4@2D/^`4000002X0[ik71000000N0;BC]0800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@00`000000^GfB0;UmTP0G0;UmTP0300000034jhd0a>^=0080a>^=0`00000B
09Bbk0@00000:P2_W/L4000001X0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000^GfB0;UmTP0G0;UmTP0300000034jhd0^8JO00@0a>^=00<000000;BC]00000000`00000B09Bb
k0@00000:P2_W/L4000001D0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002iOI80^GfB01L0
^GfB00<000000<C[S@2hQYl01034jhd00`000000]9>d0;BC]0040;BC]0@000004P2D/^`4000002X0
[ik71000000@0;BC]0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000^GfB0;UmTP0G0;UmTP030000
0034jhd0a>^=00<0a>^=0P00000:0;BC]0@000004P2D/^`4000002X0[ik71000000<0;BC]0800000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@00`000000^GfB0;UmTP0G0;UmTP0300000034jhd0^8JO00<0a>^=0P00
000?0;BC]0@000004P2D/^`4000002X0[ik7100000070;BC]0<00000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@0
0`000000^GfB0;UmTP0G0;UmTP0300000034jhd0^8JO00<0a>^=00<0^8JO0000000000004`2dTk@5
00000140U;;/1000000Z0:nNa`@000000`2dTk@200000;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;Um
TP2iOI805P2iOI800`000000a>^=0<C[S@030<C[S@030;R6W`000000000001T0]9>d1000000A09Bb
k0@00000:P2_W/L500000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;UmTP2iOI805`2iOI800`000000
a>^=0;R6W`020<C[S@030;R6W`34jhd0000001h0]9>d1000000A09Bbk0@000009`2_W/L300000;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d00<000000;UmTP2iOI805`2iOI800`000000a>^=0<C[S@030<C[S@030;R6
W`00000000000280]9>d1000000A09Bbk0@000008`2_W/L00`000000[]9Q0000002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Y0;BC]0030000002iOI80^GfB01L0^GfB00<000000<C[S@34jhd00`34jhd3000002L0]9>d1000
000A09Bbk0@000007P2_W/L300000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;UmTP2iOI805`2iOI80
0`000000a>^=0;YgQ`020<C[S@030;YgQ`34jhd0000002T0]9>d0P0000000`00JLT0000000000003
00000100U;;/1000000J0:nNa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000^GfB0;UmTP0G0;Um
TP0300000034jhd0a>^=0080a>^=00@0^WN70<C[S@0000000000:@2dTk@00`000000001Q00000005
001Yb@@00000402D/^`4000001D0[ik70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC
]0030000002iOI80^GfB01L0^GfB00@000000<C[S@34jhd0^WN70`34jhd2000002/0]9>d0P000009
001Yb@@00000402D/^`400000100[ik71000002g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iOI80^GfB
01L0^GfB00<000000<C[S@2jMhL00P34jhd00`2jMhL0a>^=0000000/0;BC]08000003@00JLT40000
0100U;;/100000000`2hQIh0[ik70:nNa`090:nNa`030000001bh<T000000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0
]9>d00<000000;UmTP2iOI805`2iOI800`000000a>^=0<C[S@020<C[S@030;YgQ`34jhd0000002h0
]9>d0P00000>001Yb@030000000^]=d0000000<00000402D/^`4000000L0[ik71000002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002iOI80^GfB01L0^GfB00H000000<C[S@34jhd000000<C[S@2jMhL20<C[
S@030000002dTk@0]9>d02h0]9>d0P00000<001Yb@030000000^]=d0;[CM00<0;[CM1@00000?09Bb
k0@000000`2_W/L200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;UmTP2iOI80602iOI800`000000
a>^=0;QVKP040<C[S@030000002dTk@0]9>d0340]9>d0P00000:001Yb@030000000^]=d0;[CM00P0
;[CM1000000?09Bbk0@00000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^GfB0;UmTP0G0;UmTP030000
0034jhd0a>^=0080a>^=00<0^6I^0<C[S@000000=P2dTk@2000000P006W900<0000002jdg@0^]=d0
300^]=d4000000`0U;;/0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0800000602iOI83000000050;QVKP34
jhd0^6I^0<C[S@000000>@2dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d4000000L0U;;/
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0030000002iPi/0^H>K00@000004`2iOI82000000<0/4<l1000
000l0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900@000000`2D
/^`00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002iPi/0^H>K00@0^H>K1000000?
0;UmTP8000001P2`@c`3000003`0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
0000000000<0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002iPi/0^H>K00T0^H>K0`00000;
0;UmTP030000002jMXH0^WJ600@000001@2`@c`4000003X0]9>d5`0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC
]0030000002iPi/0^H>K00`0^H>K100000060;UmTP030000002jMXH0^WJ600D0^WJ6100000050;13
?0<00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]08000004P2iPi/400000080
^GfB00<000000;YfQP2jMXH02@2jMXH3000000D0/4<l1000000n0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05l0]9>d00<000000;N<Z02gS:P01000000B0;V3V`<000003P2jMXH4000000D0/4<l
0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;N<Z02gS:P0102g
S:P4000000h0^H>K00<000000;R6W`2hQYl01000000>0;YfQP@0000000<0/4<l000000000000?02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002gS:P0]hbX00T0]hbX0`00000;
0;V3V`030000002hQYl0^8JO00@0^8JO1000000>0;YfQP800000?@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0030000002gS:P0]hbX00d0]hbX100000060;V3V`030000002hQYl0^8JO
00T0^8JO0`00000;0;YfQP800000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]003
0000002gS:P0]hbX0140]hbX100000000`2iPi/000000;R6W`0>0;R6W`@000001P2jMXH00`000000
_^N60;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d0`00000F0;N<Z0800000
4`2hQYl400000080^WJ60P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00@0
00000;FA/@2eTK40]I6a1000000B0;N<Z08000005`2hQYl2000000030;kWQP2dTk@0]9>d03d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]I6a0;FA/@050;FA/@@000003@2g
S:P00`000000]Xj/0;J>[004000001<0^8JO00<000000;kWQP000000?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01J0;BC]0030000002eTK40]I6a00X0]I6a1@0000080;N<Z0030000002fSZ`0
]Xj/00@0]Xj/1000000>0;R6W`<00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC
]0030000002eTK40]I6a0100]I6a100000030;N<Z0030000002fSZ`0]Xj/00T0]Xj/0`00000;0;R6
W`030000002nihH000000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000
]I6a0;FA/@0D0;FA/@<000003`2fSZ`4000000H0^8JO00<000000;kWQP2nihH0@@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01H0;BC]08000005`2eTK42000001<0]Xj/100000001@2hQYl00000
0000002nihH000000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000/iNj
0;>G^P04000001<0]I6a00<000000;J>[02fSZ`05P2fSZ`2000000030;kWQP000000]9>d0440]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000/iNj0;>G^P040;>G^P@000003P2e
TK42000001P0]Xj/00@000000;kWQP2nihH00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0030000002cUkX0/iNj00T0/iNj0`00000;0;FA/@<000005`2fSZ`00`000000_^N60000
00130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;>G^P2cUkX0302cUkX4
000000H0]I6a00@000000;BD]`2dU;L0]9Bg1000000B0;J>[0030000002nihH0000004@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000/iNj0;>G^P0A0;>G^P@0000000<0]I6a
0000000000001`2dU;L4000000d0]Xj/00@000000;kWQP2nihH00000A02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01E0;BC]0030000002cUkX0/iNj01D0/iNj0P00000<0;BD]`D000001`2fSZ`0
10000000_^N60;kWQP0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d0`00000F
0;>G^P030000002dU;L0]9Bg0100]9Bg100000030;J>[0040000002nihH00000000004D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@010000000/9c20;2L`P2`W<8400000140/iNj00<0
00000;BD]`2dU;L05@2dU;L300000080_^N600<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01C0;BC]0030000002`W<80/9c200D0/9c21000000=0;>G^P030000002dU;L0
]9Bg01H0]9Bg00@000000;kWQP2nihH00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0030000002`W<80/9c200X0/9c21@0000070;>G^P800000602dU;L010000000_^N600000000
00170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;2L`P2`W<803`2`W<84
00000080/iNj00<000000;6K`@2aVl401000000C0;BD]`040000002nihH0_^N6000004P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000/9c20;2L`P0D0;2L`P<000001P2aVl44
000000h0]9Bg00<000000;kWQP2nihH00P0000180;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0540]9>d0`00000E0;2L`P030000002aVl40/I_100T0/I_10`00000;0;BD]`040000002nihH00000
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@010000000[:;=0:bRc@2/X/d4
00000140/9c200<000000;6K`@2aVl40302aVl44000000H0]9Bg00D000000;kWQP2nihH0_^N60000
00190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:bRc@2/X/d01P2/X/d4
000000`0/9c200<000000;6K`@2aVl404@2aVl4400000080]9Bg00@000000;kWQP2nihH00000BP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002/X/d0[:;=00X0[:;=1@000007
0;2L`P030000002aVl40/I_101D0/I_10P0000000`2nihH000000000001;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04h0]9>d00<000000:bRc@2/X/d0402/X/d400000080/9c200<000000;6K
`@2aVl405P2aVl401@000000_^N60;kWQP2nihH0000004/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000Xj_L0:>[g00400000140[:;=1@00000F0;6K`@040000002nihH0_^N6
000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000Xj_L0:>[g0040:>[
g0@000003P2/X/d010000000[:;=0:bRc@2/X/d400000140/I_100D000000;kWQP000000_^N60000
001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:>[g02SZm`02@2SZm`3
000000/0[:;=00<000000:bRc@2/X/d01@2/X/d4000000d0/I_100@000000;kWQP2nihH00000C@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002SZm`0Xj_L00`0Xj_L10000006
0:bRc@030000002/X/d0[:;=00X0[:;=1@0000070;6K`@040000002nihH0_^N6000004h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Q[Ke08Jfm@04000000`0Xj_L10000002
0:bRc@030000002/X/d0[:;=00l0[:;=100000030;6K`@80000000<0_^N60000002dTk@0C@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]00300000026]_D0Q[Ke00@0Q[Ke1000000<0:>[
g0<000005@2/X/d300000080_^N600<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0@000001026]_D5000000L0Xj_L00<000000:RWe@2XYmD01000000B0:bRc@05
0000002nihH0_^N60;kWQP000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0@0
00001@26]_D4000000<0Xj_L00<000000:RWe@2XYmD0102XYmD4000000h0[:;=0P0000000`2nihH0
00000;BC]01?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d1@00000408Jfm@<00000
2`2XYmD3000000X0[:;=00@000000;kWQP2nihH00000D@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0@000000P26]_D00`000000Z:OE0:RWe@0<0:RWe@@000001P2/X/d010000000_^N6
0;kWQP00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d0P00000C0:RWe@@00000
00D0[:;=000000000000_^N60000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d
00<000000:RWe@2XYmD05@2XYmD200000080_^N600<000000;BC]02dTk@0D02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01P0;BC]0030000002XYmD0Z:OE01H0Z:OE00@000000;kWQP2nihH00000
D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002XYmD0Z:OE01H0Z:OE00<0
00000;kWQP000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002XYmD0
Z:OE01H0Z:OE00@000000;kWQP2nihH00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O
0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000E@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002XYmD0Z:OE01H0Z:OE00@000000;kWQP2nihH00000E@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kW
QP000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002XYmD0Z:OE01H0
Z:OE00<000000;kWQP000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000
002XYmD0Z:OE01H0Z:OE00@000000;kWQP2nihH00000E`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000F02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0030000002XYmD0Z:OE01H0Z:OE00@000000;kWQP2nihH00000
F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002XYmD0Z:OE01H0Z:OE00<0
00000;kWQP000000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002XYmD0
Z:OE01H0Z:OE00@000000;kWQP2nihH00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J
0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000FP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01I0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000F`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP00
0000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002XYmD0Z:OE01H0Z:OE
00<000000;kWQP000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002X
YmD0Z:OE01D0Z:OE00@000000;kWQP2nihH00000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01G0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000G@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01G0;BC]0030000002XYmD0Z:OE01D0Z:OE00<000000;kWQP000000GP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kW
QP000000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002XYmD0Z:OE01H0
Z:OE00<000000;kWQP000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000
002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000H02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002XYmD0Z:OE01D0Z:OE00<000000;kWQP000000H@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002XYmD0Z:OE01H0Z:OE00<000000;kW
QP000000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002XYmD0Z:OE01D0
Z:OE00<000000;kWQP000000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000
002XYmD0Z:OE01H0Z:OE00<000000;kWQP000000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0030000002XYmD0Z:OE01D0Z:OE00<000000;kWQP000000H`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@0
0`000000Z:OE0:RWe@0F0:RWe@800000I02dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<000000:RWe@2XYmD05@2XYmD00`000000_^N60000001T0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d00<000000:RWe@2XYmD05P2XYmD2000006D0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002XYmD0Z:OE01D0Z:OE
00<000000;kWQP000000I@2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000Z:OE0:RWe@0E0:RWe@030000002n
ihH0000006H0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0CP2dTk@00`000000Z:OE0:RWe@0F0:RWe@800000I`2dTk@00`000000]9>d0;BC]00e
0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002XYmD0Z:OE
01D0Z:OE00<000000;kWQP000000I`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@70000
00h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000Z:OE0:RWe@0F0:RWe@80
0000J02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@00`000000Z:OE0:RWe@0E0:RWe@030000002nihH0000006P0]9>d
00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d00<000000:RWe@2XYmD05P2XYmD2000006T0]9>d00<000000;BC]02dTk@0902d
Tk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Z:OE0:RWe@0E
0:RWe@030000002nihH0000006T0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c
0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:RWe@2XYmD05@2XYmD00`00
0000_^N60000001Z0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002XYmD0Z:OE01D0Z:OE0P00001[0;BC]003
0000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002XYmD0Z:OE01D0Z:OE00<000000;kWQP000000J`2dTk@00`000000]9>d
0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:RWe@2XYmD05@2X
YmD2000006`0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B@2dTk@00`000000Z:OE0:RWe@0E0:RWe@030000002nihH0000006`0]9>d3@00001T
0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000:RWe@2XYmD05@2XYmD20000
01@0]9>d5`00000g0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]003
0000002XYmD0Z:OE01D0Z:OE00<000000;kWQP2dTk@04`2dTk@2000001D0^92/00<000000;BC]02d
Tk@0:@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0030000002XYmD0Z:OE01H0Z:OE0P00000B0;BC]0@000005@2hT:`00`000000]9>d
0;BC]00N0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0170;BC]0030000002XYmD0Z:OE01D0Z:OE00<000000;kWQP2dTk@04P2d
Tk@00`000000^92/0;R@[00G000001D0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC
]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000Z:OE0:RWe@0E0:RWe@030000002nihH0
000001<0]9>d00<000000;R@[02hT:`00P2hT:`D000000/0]9>d2`00000A0;BC]0H000005P2dTk@0
0`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:RW
e@2XYmD05@2XYmD2000001<0]9>d0P0000040;R@[0030000002dTk@0]9>d0180]9>d2P00000G0;BC
]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0
]9>d00<000000:RWe@2XYmD05@2XYmD300000180]9>d00<000000;BC]0000000102hT:`00`000000
]9>d0;BC]0080;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0150;BC]0030000002XYmD0Z:OE01D0Z:OE0P00000E0;BC]0030000
002hT:`0^92/0080^92/00<000000;BC]00000002000000R0;BC]0@000009P2dTk@00`000000]9>d
0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000Z:OE0:RWe@0E0:RWe@<000004`2d
Tk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0A02dTk@00`000000Z:OE0:RWe@0E0:RWe@800000302dTk@800000080]9>d0P000003
0;R@[0030000002dTk@0]9>d0280]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000Z:OE0:RWe@0E0:RWe@8000001P2dTk@70000
00X0]9>d0P0000030;R@[08000007`2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0130;BC]0030000002XYmD0Z:OE01@0Z:OE0P0000020;BC]0D0
00004P2dTk@00`000000^92/0;R@[0020;R@[0030000002dTk@0]9>d01T0]9>d1000000f0;BC]003
0000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000Z:OE
0:RWe@0E0:RWeAl0000000<0^92/0000002dTk@0602dTk@2000003X0]9>d00<000000;BC]02dTk@0
GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0480]9>d5`2XYmD2000001d0^92/00<000000;R@[00000005`2d
Tk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d0`00000E
0:RWe@030000002hT:`0^92/01`0^92/00<000000;R@[00000005@2dTk@2000003h0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]08000000P2Q[=l40000
0100Z:OE0P00000N0;R@[0030000002hT:`0000001D00000@02dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d1P0000020:6/g`@00000302XYmD00`000000
^92/0;R@[00M0;R@[0030000002hT:`0000001@00000@@2dTk@00`000000]9>d0;BC]01H0;BC]080
0000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@`2dTk@6000000<0XJcO100000070:RWe@030000002hT:`0^92/01h0^92/
00<000000;R@[00000004@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d
00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@6000000<0XJcO100000030:RWe@030000002L
c_T0W<ki01l0W<ki00<0^92/0000002dTk@0402dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]005
000000@0XJcO0`00000L09c>n@040000002Lc_T0000004/mX0<0^92/00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C02dTk@8000000030:6/g`000000000001h0]9>d00<0000004/mX02hT:`00P2hT:`0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2
000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d00<000000;BC]00000000P000000102dTk@0000000000000000O
0;BC]0030000001;?J00^92/0080^92/00<000000;BC]02dTk@04@2dTk@200000400]9>d00<00000
0;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d
0080]9>d1000000O0;BC]0030000001;?J00^92/0080^92/00<000000;BC]02dTk@04`2dTk@20000
03h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]003
0000002dTk@0]9>d00H0]9>d1@00000J0;BC]0030000001;?J00^92/0080^92/0P00000F0;BC]080
0000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
00<000000;BC]02dTk@02`2dTk@5000001D0]9>d00<0000004/mX00000000`2hT:`00`000000]9>d
0;BC]00F0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooog/000000`2h
T:co000002X000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04h0]9>d00<000000;BC]02dTk@05P2dTk@7000000P0]9>d0P0000030;R@[0030000002dTk@0
]9>d01`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC
]0030000002dTk@0]9>d01d0]9>d2P0000030;R@[0030000002dTk@0]9>d0200]9>d1000000^0;BC
]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000
]9>d0;BC]00U0;BC]080000000<0^92/0000000000005@00000B0;BC]0@00000:P2dTk@00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0
9@2dTk@4000001D0^92/00<000000;BC]02dTk@0502dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]2D00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d6000000<0;BC]0X000002`2dTk@:
000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]08000000P2dTk@00`000000]9>d0;BC]00Y0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@0=02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0
]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]00o0;BC]1000000
1@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000;BC]02dTk@0B@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@0
0`000000]9>d0;BC]01D0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0
D`2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`00
00070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC
]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0
]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00
001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[
0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]080
0000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n
0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0
00000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo
0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`03
0000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
okH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo
0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
a03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool1
00000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo
00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o
0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3o
oooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<0
00000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv221.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58639 .18936 m .57333 .21068 L p .5717 .21006 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .55828 .18427 L .55997 .18708 L F
.55794 .18239 m .55997 .18708 L .56173 .19002 L F
.55789 .1823 m .55997 .18708 L .55794 .18239 L F
.587 .696 .918 r
.58639 .18936 m .55794 .18239 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .1823 L F P
0 g
s
.587 .696 .918 r
.59172 .18006 m .58639 .18936 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55789 .18227 m .55701 .18052 L .55789 .1823 L F
.55704 .18032 m .55701 .18052 L p .55789 .18227 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .1823 L F P
0 g
s
.587 .696 .918 r
.52187 .16305 m .5528 .17053 L .55704 .18032 L F
.52147 .16286 m .52221 .16304 L p .52187 .16305 L F P
0 g
s
.587 .696 .918 r
.52221 .16304 m .5528 .17053 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48144 .16474 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48524 .16458 L F P
0 g
s
.238 .738 .904 r
.48144 .16474 m .52179 .16422 L .48524 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18032 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20719 m .58639 .18936 L .5717 .21006 L F
.55794 .18239 m .58014 .18783 L p .57027 .20719 L F P
0 g
s
.684 .621 .779 r
.58014 .18783 m .58639 .18936 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.713 .56 .679 r
.34485 .17856 m .3881 .18915 L .37098 .21582 L p F P
0 g
s
.713 .56 .679 r
.32767 .20522 m .37098 .21582 L .3881 .18915 L p F P
0 g
s
.767 .922 .552 r
.3881 .18915 m .37098 .21582 L p .37298 .21219 L F P
0 g
s
.693 .607 .755 r
.40546 .16123 m .36218 .15063 L .3777 .12458 L p F P
0 g
s
.693 .607 .755 r
.36218 .15063 m .40546 .16123 L .42107 .1352 L p F P
0 g
s
.693 .607 .755 r
.42107 .1352 m .3777 .12458 L .36218 .15063 L p F P
0 g
s
.693 .607 .755 r
.3777 .12458 m .42107 .1352 L .40546 .16123 L p F P
0 g
s
.684 .621 .779 r
.38961 .14116 m .41148 .14651 L p .41008 .1489 L F P
0 g
s
.587 .696 .918 r
.39404 .13164 m .416 .13702 L p .4155 .13808 L F P
0 g
s
.704 .584 .718 r
.36218 .15063 m .40546 .16123 L .3881 .18915 L p F P
0 g
s
.704 .584 .718 r
.34485 .17856 m .3881 .18915 L .40546 .16123 L p F P
0 g
s
.767 .922 .552 r
.40546 .16123 m .3881 .18915 L p .39964 .16679 L F P
0 g
s
.704 .584 .718 r
.40546 .16123 m .36218 .15063 L .34485 .17856 L p F P
0 g
s
.707 .577 .707 r
.37711 .16261 m .39891 .16795 L p .39715 .17076 L F P
0 g
s
.684 .621 .779 r
.37711 .16261 m .38961 .14116 L p .41008 .1489 L F P
0 g
s
.684 .621 .779 r
.41008 .1489 m .39892 .16793 L .37711 .16261 L F
.713 .56 .679 r
.3881 .18915 m .34485 .17856 L .32767 .20522 L p F P
0 g
s
.704 .584 .718 r
.3881 .18915 m .34485 .17856 L .36218 .15063 L p F P
0 g
s
.767 .922 .552 r
.39118 .18114 m .3881 .18915 L .37298 .21219 L F
.707 .577 .707 r
.36126 .18788 m .37711 .16261 L p .39715 .17076 L F P
0 g
s
.767 .922 .552 r
.39891 .16795 m .39574 .17435 L .39118 .18114 L F
.39964 .16679 m .39574 .17435 L .39891 .16795 L F
.39574 .17435 m .3881 .18915 L .39118 .18114 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44701 .17973 L F P
0 g
s
.502 .908 .835 r
.44696 .17976 m .47829 .16553 L .44701 .17973 L F
.767 .922 .552 r
.38573 .18898 m .39891 .16795 L .39118 .18114 L F
.38488 .19052 m .39118 .18114 L .37298 .21219 L F
.38573 .18898 m .39118 .18114 L .38488 .19052 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56879 .21012 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .20449 L F P
0 g
s
.722 .523 .621 r
.36126 .18788 m .38307 .19322 L p .38161 .19539 L F P
0 g
s
.684 .621 .779 r
.39891 .16795 m .37711 .16261 L p .39892 .16793 L F P
0 g
s
.707 .577 .707 r
.38307 .19322 m .36126 .18788 L p .39715 .17076 L F P
0 g
s
.713 .56 .679 r
.37098 .21582 m .32767 .20522 L .34485 .17856 L p F P
0 g
s
.722 .523 .621 r
.34802 .20749 m .36126 .18788 L p .38161 .19539 L F P
0 g
s
.722 .523 .621 r
.36988 .21285 m .34802 .20749 L p .38161 .19539 L F P
0 g
s
.587 .696 .918 r
.38961 .14116 m .39404 .13164 L p .4155 .13808 L F P
0 g
s
.674 .634 .802 r
.42107 .1352 m .3777 .12458 L .38963 .10339 L p F P
0 g
s
.674 .634 .802 r
.38963 .10339 m .43317 .11406 L .42107 .1352 L p F P
0 g
s
.674 .634 .802 r
.3777 .12458 m .42107 .1352 L .43317 .11406 L p F P
0 g
s
.767 .922 .552 r
.416 .13702 m .41421 .14185 L .41148 .14651 L F
.42355 .12118 m .41683 .13606 L .416 .13702 L F
.41683 .13606 m .41421 .14185 L .416 .13702 L F
.587 .696 .918 r
.4155 .13808 m .41157 .14632 L .38961 .14116 L F
.778 .929 .564 r
.39404 .13164 m .38961 .14116 L p .34661 .20478 L F P
0 g
s
.778 .929 .564 r
.38859 .13784 m .39404 .13164 L p .34661 .20478 L F P
0 g
s
.693 .279 .255 r
.39404 .13164 m .38859 .13784 L p .41126 .14255 L F P
0 g
s
.767 .922 .552 r
.41421 .14185 m .40546 .16123 L .40373 .16277 L F
.41148 .14651 m .40373 .16277 L .39999 .16611 L F
.41421 .14185 m .40373 .16277 L .41148 .14651 L F
.674 .634 .802 r
.43317 .11406 m .38963 .10339 L .3777 .12458 L p F P
0 g
s
.767 .922 .552 r
.42107 .1352 m .40546 .16123 L p .41683 .13606 L F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .4226 .12934 L .41683 .13606 L F
.4226 .12934 m .42107 .1352 L .41683 .13606 L F
.587 .696 .918 r
.4155 .13808 m .47355 .1555 L .41318 .14295 L F
.47355 .1555 m .55716 .18059 L .41318 .14295 L F
.41318 .14295 m .55716 .18059 L .41157 .14632 L F
.41148 .14651 m .38961 .14116 L p .41157 .14632 L F P
0 g
s
.693 .279 .255 r
.416 .13702 m .39404 .13164 L p .41126 .14255 L F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .42355 .12118 L .41667 .13431 L F
.41548 .13607 m .41667 .13431 L .39999 .16611 L F
.42631 .11509 m .41667 .13431 L .41548 .13607 L F
.778 .929 .564 r
.38961 .14116 m .37711 .16261 L p .34661 .20478 L F P
0 g
s
.778 .929 .564 r
.37526 .15755 m .38859 .13784 L p .34661 .20478 L F P
0 g
s
.722 .522 .619 r
.38859 .13784 m .37526 .15755 L p .39887 .16077 L F P
0 g
s
.587 .696 .918 r
.55794 .18239 m .41148 .14651 L p .55716 .18059 L F P
0 g
s
.587 .696 .918 r
.55716 .18059 m .41148 .14651 L .41157 .14632 L F
.767 .922 .552 r
.41667 .13431 m .41148 .14651 L .39999 .16611 L F
.42355 .12118 m .41882 .13111 L .41667 .13431 L F
.41882 .13111 m .41148 .14651 L .41667 .13431 L F
.721 .528 .628 r
.32767 .20522 m .37098 .21582 L .35603 .23821 L p F P
0 g
s
.721 .528 .628 r
.31259 .22757 m .35603 .23821 L .37098 .21582 L p F P
0 g
s
.721 .528 .628 r
.37098 .21582 m .32767 .20522 L .31259 .22757 L p F P
0 g
s
.699 .295 .279 r
.34239 .21401 m .34802 .20749 L p .36927 .21357 L F P
0 g
s
.767 .922 .552 r
.37098 .21582 m .35603 .23821 L p .37181 .21057 L F P
0 g
s
.767 .922 .552 r
.37735 .20402 m .37098 .21582 L .37181 .21057 L F
.693 .279 .255 r
.38859 .13784 m .41066 .14324 L p .41126 .14255 L F P
0 g
s
.767 .922 .552 r
.41166 .14175 m .37769 .20361 L .40786 .14741 L F
.37769 .20361 m .37098 .21582 L .37735 .20402 L F
.37769 .20361 m .37735 .20402 L .40786 .14741 L F
.40786 .14741 m .37735 .20402 L .37181 .21057 L F
.76 .881 .465 r
.43096 .20495 m .43379 .22413 L .43121 .20449 L F
.42973 .20719 m .42975 .20729 L p .43096 .20495 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43096 .20495 L F P
0 g
s
.707 .577 .707 r
.39715 .17076 m .43974 .18807 L .38307 .19322 L F
.43096 .20495 m .38307 .19322 L p .43974 .18807 L F P
0 g
s
.722 .523 .621 r
.4293 .20639 m .43007 .20657 L .42973 .20719 L F
.38307 .19322 m .43096 .20495 L p .38161 .19539 L F P
0 g
s
.722 .523 .621 r
.43096 .20495 m .55299 .23484 L p .43007 .20657 L F P
0 g
s
.722 .523 .621 r
.55299 .23484 m .55289 .23488 L .43007 .20657 L F
.43096 .20495 m .43007 .20657 L .38161 .19539 L F
.707 .577 .707 r
.44432 .17925 m .44331 .18121 L .39715 .17076 L F
.76 .881 .465 r
.44644 .19981 m .44335 .18249 L p .43121 .20449 L F P
0 g
s
.76 .881 .465 r
.44335 .18249 m .44317 .18148 L p .43121 .20449 L F P
0 g
s
.76 .881 .465 r
.43121 .20449 m .44317 .18148 L .43131 .20428 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21012 L F P
0 g
s
.68 .821 .38 r
.56904 .20963 m .56621 .22413 L .56879 .21012 L F
.57027 .20719 m .57025 .20729 L p .56904 .20963 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56904 .20963 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.684 .621 .779 r
.57182 .21031 m .44701 .17973 L p .5717 .21006 L F P
0 g
s
.684 .621 .779 r
.44701 .17973 m .39891 .16795 L p .44709 .17969 L F P
0 g
s
.684 .621 .779 r
.5717 .21006 m .44701 .17973 L .44709 .17969 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44696 .17976 L F
.44696 .17976 m .44644 .19981 L .44696 .17976 L F
.707 .577 .707 r
.44331 .18121 m .44361 .18128 L .44317 .18148 L F
.39715 .17076 m .44331 .18121 L .43974 .18807 L F
.44701 .17973 m .44361 .18128 L .44331 .18121 L F
.44701 .17973 m .44331 .18121 L .44432 .17925 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56901 .20967 L .43974 .18807 L F
.44361 .18128 m .56901 .20967 L .44317 .18148 L F
.56901 .20967 m .57182 .21031 L .56893 .20982 L F
.56901 .20967 m .56893 .20982 L .43974 .18807 L F
.684 .621 .779 r
.5717 .21006 m .39891 .16795 L .39892 .16793 L F
.767 .922 .552 r
.39999 .16611 m .39964 .16679 L .39891 .16795 L F
.39999 .16611 m .40016 .16596 L .39964 .16679 L F
.40016 .16596 m .40546 .16123 L .39964 .16679 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.41008 .1489 m .48069 .16347 L .45237 .16491 L F
.48069 .16347 m .48524 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48069 .16347 m .47823 .16465 L .45237 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.4004 .16542 m .5717 .21006 L .39892 .16793 L F
.41008 .1489 m .45237 .16491 L .4004 .16542 L F
.45237 .16491 m .5717 .21006 L .4004 .16542 L F
.45237 .16491 m .55794 .18239 L .57027 .20719 L F
.45237 .16491 m .57027 .20719 L .56928 .20914 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56904 .20963 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56904 .20963 L .56879 .21012 L F
.707 .577 .707 r
.43974 .18807 m .56893 .20982 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23318 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55304 .23482 L F
.55304 .23482 m .55356 .24845 L .55304 .23482 L F
0 0 .38 r
.43379 .22413 m .43029 .20955 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20955 m .42973 .20719 L p .44206 .23053 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20955 L .44206 .23053 L F
.722 .523 .621 r
.43007 .20657 m .55289 .23488 L .42699 .21216 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24839 L p .55304 .23482 L F P
0 g
s
.722 .523 .621 r
.55289 .23488 m .55749 .23594 L .55253 .23504 L F
.55289 .23488 m .55253 .23504 L .42699 .21216 L F
.55749 .23594 m .54479 .25569 L p .52326 .24774 L F P
0 g
s
.722 .523 .621 r
.42699 .21216 m .55253 .23504 L .52326 .24774 L F
.55253 .23504 m .55749 .23594 L .52326 .24774 L F
.707 .577 .707 r
.55383 .23446 m .55683 .2331 L .55573 .23523 L F
.43974 .18807 m .55683 .2331 L .55383 .23446 L F
.76 .881 .465 r
.4312 .2045 m .43121 .20449 L .43131 .20428 L F
.42923 .20511 m .42973 .20719 L p .43096 .20495 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43096 .20495 L .43121 .20449 L F
.42923 .20511 m .43096 .20495 L .4312 .2045 L F
.707 .577 .707 r
.43974 .18807 m .55383 .23446 L .43096 .20495 L F
.55299 .23484 m .43096 .20495 L p .55383 .23446 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.44701 .17973 m .56904 .20963 L p .44361 .18128 L F P
0 g
s
.707 .577 .707 r
.56904 .20963 m .57182 .21031 L p .56901 .20967 L F P
0 g
s
.707 .577 .707 r
.56904 .20963 m .56901 .20967 L .44361 .18128 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21012 L .56869 .2103 L F
.5688 .21007 m .56869 .2103 L .55726 .23111 L F
.57077 .20511 m .56904 .20963 L .5688 .21007 L F
.55665 .23394 m .55726 .23111 L p .56879 .21012 L F P
0 g
s
.707 .577 .707 r
.55573 .23523 m .57182 .21031 L .55749 .23594 L F
.56893 .20982 m .57182 .21031 L .55573 .23523 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43131 .20428 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43131 .20428 L .44274 .17911 L F
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55302 .23483 L F
.707 .577 .707 r
.55749 .23594 m .55299 .23484 L p .55383 .23446 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55302 .23483 L .52187 .24718 L F
.722 .523 .621 r
.43365 .21462 m .52509 .24841 L .44206 .23053 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51476 .24833 L F P
0 g
s
.183 .707 .866 r
.51879 .24836 m .51856 .24845 L .51476 .24833 L F
.51856 .24845 m .47954 .26349 L .51476 .24833 L F
.699 .295 .279 r
.44206 .23053 m .51476 .24833 L p .44239 .23112 L F P
0 g
s
.699 .295 .279 r
.51476 .24833 m .51404 .24831 L .44239 .23112 L F
.722 .523 .621 r
.51476 .24833 m .44206 .23053 L p .52509 .24841 L F P
0 g
s
.699 .295 .279 r
.46073 .23973 m .50791 .24812 L .48784 .24749 L F
0 .411 .788 r
.44644 .24845 m .44296 .23212 L p .47811 .24718 L F P
0 g
s
.699 .295 .279 r
.44465 .23513 m .4549 .23724 L .46073 .23973 L F
.4549 .23724 m .50791 .24812 L .46073 .23973 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51476 .24833 L F P
0 g
s
.699 .295 .279 r
.44239 .23112 m .51404 .24831 L .44465 .23513 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51856 .24845 L F P
0 g
s
.183 .707 .866 r
.52175 .24855 m .52046 .26349 L p .51856 .24845 L F P
0 g
s
.699 .295 .279 r
.51404 .24831 m .54479 .25569 L .50791 .24812 L F
.51404 .24831 m .50791 .24812 L .44465 .23513 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24855 L p .51856 .24845 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23063 m .44644 .24845 L .44211 .23061 L F
.44296 .23212 m .44644 .24845 L p .44211 .23062 L F P
0 g
s
.699 .295 .279 r
.34802 .20749 m .36988 .21285 L p .36927 .21357 L F P
0 g
s
.699 .295 .279 r
.36435 .21939 m .34239 .21401 L p .36927 .21357 L F P
0 g
s
.722 .522 .619 r
.41066 .14324 m .38859 .13784 L p .39887 .16077 L F P
0 g
s
.721 .528 .628 r
.35603 .23821 m .31259 .22757 L .32767 .20522 L p F P
0 g
s
.727 .469 .537 r
.31259 .22757 m .35603 .23821 L .34497 .25372 L p F P
0 g
s
.727 .469 .537 r
.30135 .24303 m .34497 .25372 L .35603 .23821 L p F P
0 g
s
.727 .469 .537 r
.35603 .23821 m .31259 .22757 L .30135 .24303 L p F P
0 g
s
.778 .929 .564 r
.37711 .16261 m .36126 .18788 L p .34661 .20478 L F P
0 g
s
.778 .929 .564 r
.34661 .20478 m .35918 .18319 L .37526 .15755 L p F P
0 g
s
.707 .577 .707 r
.37526 .15755 m .35918 .18319 L p .3831 .18576 L F P
0 g
s
.767 .922 .552 r
.35603 .23821 m .35446 .24041 L p .41446 .13574 L F P
0 g
s
.767 .922 .552 r
.41504 .13483 m .35603 .23821 L .41446 .13574 L F
.41017 .14259 m .35446 .24041 L .36125 .22597 L F
.42631 .11509 m .41446 .13574 L .41017 .14259 L F
.41446 .13574 m .35446 .24041 L .41017 .14259 L F
.42631 .11509 m .39891 .16795 L .38573 .18898 L F
.684 .621 .779 r
.56928 .20914 m .57027 .20719 L .5717 .21006 L F
.57333 .21068 m .57182 .21031 L p .5717 .21006 L F P
0 g
s
.707 .577 .707 r
.57182 .21031 m .57333 .21068 L .57261 .21182 L p F P
0 g
s
.707 .577 .707 r
.57261 .21182 m .55749 .23594 L p .57182 .21031 L F P
0 g
s
.707 .577 .707 r
.35918 .18319 m .38131 .18861 L p .3831 .18576 L F P
0 g
s
.707 .577 .707 r
.39739 .16297 m .37526 .15755 L p .3831 .18576 L F P
0 g
s
.778 .929 .564 r
.36126 .18788 m .34802 .20749 L p .34661 .20478 L F P
0 g
s
.778 .929 .564 r
.34802 .20749 m .34239 .21401 L .34661 .20478 L p F P
0 g
s
.58 .699 .923 r
.34661 .20478 m .34239 .21401 L p .36483 .21837 L F P
0 g
s
.58 .699 .923 r
.36868 .21019 m .34661 .20478 L p .36483 .21837 L F P
0 g
s
.722 .522 .619 r
.37526 .15755 m .39739 .16297 L p .39887 .16077 L F P
0 g
s
.727 .469 .537 r
.34497 .25372 m .30135 .24303 L .31259 .22757 L p F P
0 g
s
.723 .408 .445 r
.22572 .33997 m .30135 .24303 L .34497 .25372 L p F P
0 g
s
.723 .408 .445 r
.27114 .35109 m .22572 .33997 L p .25577 .31823 L F P
0 g
s
.723 .408 .445 r
.34497 .25372 m .28975 .32656 L p .25577 .31823 L F P
0 g
s
.723 .408 .445 r
.28975 .32656 m .27114 .35109 L p .25577 .31823 L F P
0 g
s
.767 .922 .552 r
.36125 .22597 m .42631 .11509 L p .40852 .14214 L F P
0 g
s
.684 .621 .78 r
.35918 .18319 m .34661 .20478 L p .37008 .2078 L F P
0 g
s
.684 .621 .78 r
.38131 .18861 m .35918 .18319 L p .37008 .2078 L F P
0 g
s
.767 .922 .552 r
.40852 .14214 m .36868 .21019 L .36125 .22597 L F
.699 .295 .279 r
.54007 .26243 m .47853 .24736 L p .46073 .23973 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51879 .24836 L F P
0 g
s
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .55304 .23482 L F P
0 g
s
.722 .523 .621 r
.55299 .23484 m .55749 .23594 L p .55289 .23488 L F P
0 g
s
.722 .523 .621 r
.38161 .19539 m .43365 .21462 L .36988 .21285 L F
.44206 .23053 m .36988 .21285 L p .43365 .21462 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .621 .78 r
.54521 .25343 m .55835 .23198 L p .37008 .2078 L F P
0 g
s
.684 .621 .78 r
.34661 .20478 m .36868 .21019 L p .37008 .2078 L F P
0 g
s
.722 .523 .621 r
.54479 .25569 m .51476 .24833 L p .52509 .24841 L F P
0 g
s
.684 .621 .78 r
.36868 .21019 m .54521 .25343 L p .37008 .2078 L F P
0 g
s
.58 .699 .923 r
.34239 .21401 m .36435 .21939 L p .36483 .21837 L F P
0 g
s
.767 .922 .552 r
.381 .18401 m .30777 .29538 L .35369 .23578 L F
.36868 .21019 m .35369 .23578 L .36125 .22597 L F
.381 .18401 m .35369 .23578 L .36868 .21019 L F
.40852 .14214 m .381 .18401 L .36868 .21019 L F
.722 .523 .621 r
.38161 .19539 m .4293 .20639 L .42699 .21216 L F
.4293 .20639 m .42973 .20719 L .42699 .21216 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .621 .78 r
.55835 .23198 m .38131 .18861 L p .37008 .2078 L F P
0 g
s
.699 .295 .279 r
.36927 .21357 m .46073 .23973 L .36435 .21939 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .295 .279 r
.47853 .24736 m .36435 .21939 L p .46073 .23973 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23212 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.183 .707 .866 r
.51879 .24836 m .51476 .24833 L .47813 .24718 L F
.47813 .24719 m .47813 .24718 L p .51476 .24833 L F P
0 g
s
.699 .295 .279 r
.54479 .25569 m .54007 .26243 L p .48784 .24749 L F P
0 g
s
.699 .295 .279 r
.50791 .24812 m .54479 .25569 L .48784 .24749 L F
.51476 .24833 m .54479 .25569 L p .51404 .24831 L F P
0 g
s
.699 .295 .279 r
.36927 .21357 m .44239 .23112 L .44465 .23513 L F
.58 .699 .923 r
.54007 .26243 m .54521 .25343 L p .36483 .21837 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.58 .699 .923 r
.36435 .21939 m .54007 .26243 L p .36483 .21837 L F P
0 g
s
.767 .922 .552 r
.34497 .25372 m .36125 .22597 L p .30777 .29538 L F P
0 g
s
.767 .922 .552 r
.27114 .35109 m .28975 .32656 L p .30777 .29538 L F P
0 g
s
.767 .922 .552 r
.28975 .32656 m .34497 .25372 L p .30777 .29538 L F P
0 g
s
.767 .922 .552 r
.3166 .27331 m .27114 .35109 L p .42631 .11509 L F P
0 g
s
.679 .628 .792 r
.31674 .27986 m .36204 .29096 L p .32248 .33457 L F P
0 g
s
.679 .628 .792 r
.21945 .44815 m .28975 .32656 L p .32248 .33457 L F P
0 g
s
.679 .628 .792 r
.28975 .32656 m .31674 .27986 L p .32248 .33457 L F P
0 g
s
.587 .696 .918 r
.4155 .13808 m .52147 .16286 L .55716 .18059 L F
.684 .621 .779 r
.41148 .14651 m .48069 .16347 L p .41008 .1489 L F P
0 g
s
.587 .696 .918 r
.52147 .16286 m .55704 .18032 L .55716 .18059 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48144 .16474 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48144 .16474 L F P
0 g
s
.684 .621 .779 r
.48524 .16458 m .55794 .18239 L p .45237 .16491 L F P
0 g
s
.587 .696 .918 r
.5528 .17053 m .59172 .18006 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18032 L p .55789 .18227 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .56173 .19002 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18032 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.39891 .16795 m .44701 .17973 L p .39715 .17076 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55835 .23198 m .57443 .20633 L p .3831 .18576 L F P
0 g
s
.707 .577 .707 r
.38131 .18861 m .55835 .23198 L p .3831 .18576 L F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .39999 .16611 L .39891 .16795 L F
.707 .577 .707 r
.57443 .20633 m .39739 .16297 L p .3831 .18576 L F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .41504 .13483 L .41446 .13574 L F
.35446 .24041 m .34497 .25372 L p .36125 .22597 L F P
0 g
s
.699 .295 .279 r
.36988 .21285 m .44206 .23053 L p .36927 .21357 L F P
0 g
s
0 0 .38 r
.44211 .23062 m .44212 .23063 L .44211 .23061 L F
.699 .295 .279 r
.44206 .23053 m .44239 .23112 L .36927 .21357 L F
0 0 .38 r
.44274 .23111 m .44296 .23212 L p .44211 .23062 L F P
0 g
s
.58 .699 .923 r
.54521 .25343 m .36868 .21019 L p .36483 .21837 L F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .41166 .14175 L .40786 .14741 L F
.722 .522 .619 r
.57443 .20633 m .58719 .18649 L p .39887 .16077 L F P
0 g
s
.722 .522 .619 r
.39739 .16297 m .57443 .20633 L p .39887 .16077 L F P
0 g
s
.722 .522 .619 r
.58719 .18649 m .41066 .14324 L p .39887 .16077 L F P
0 g
s
.693 .279 .255 r
.58719 .18649 m .59172 .18006 L p .41126 .14255 L F P
0 g
s
.693 .279 .255 r
.41066 .14324 m .58719 .18649 L p .41126 .14255 L F P
0 g
s
.587 .696 .918 r
.416 .13702 m .52147 .16286 L p .4155 .13808 L F P
0 g
s
.693 .279 .255 r
.59172 .18006 m .416 .13702 L p .41126 .14255 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.788 .935 .576 r
.34485 .17856 m .32767 .20522 L p .38189 .10421 L F P
0 g
s
.788 .935 .576 r
.36218 .15063 m .34485 .17856 L p .38189 .10421 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.788 .935 .576 r
.3777 .12458 m .36218 .15063 L p .38189 .10421 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.788 .935 .576 r
.32767 .20522 m .31259 .22757 L p .38189 .10421 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.788 .935 .576 r
.38963 .10339 m .3777 .12458 L p .38189 .10421 L F P
0 g
s
.767 .922 .552 r
.43317 .11406 m .42107 .1352 L p .42631 .11509 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.788 .935 .576 r
.31259 .22757 m .30135 .24303 L p .38189 .10421 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.788 .935 .576 r
.39655 .08957 m .38963 .10339 L p .38189 .10421 L F P
0 g
s
.628 .675 .875 r
.43317 .11406 m .38963 .10339 L .39655 .08957 L p F P
0 g
s
.628 .675 .875 r
.39655 .08957 m .4403 .10029 L .43317 .11406 L p F P
0 g
s
.628 .675 .875 r
.38963 .10339 m .43317 .11406 L .4403 .10029 L p F P
0 g
s
.767 .922 .552 r
.4403 .10029 m .43317 .11406 L p .42631 .11509 L F P
0 g
s
.628 .675 .875 r
.4403 .10029 m .39655 .08957 L .38963 .10339 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.665 .848 .443 r
.55749 .23594 m .54479 .25569 L p .54521 .25343 L F P
0 g
s
.665 .848 .443 r
.57333 .21068 m .55749 .23594 L p .54521 .25343 L F P
0 g
s
.665 .848 .443 r
.58639 .18936 m .57333 .21068 L p .54521 .25343 L F P
0 g
s
.788 .935 .576 r
.22572 .33997 m .30135 .24303 L .38189 .10421 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.665 .848 .443 r
.54479 .25569 m .54007 .26243 L .54521 .25343 L p F P
0 g
s
.665 .848 .443 r
.59172 .18006 m .58639 .18936 L p .54521 .25343 L F P
0 g
s
.369 .705 .985 r
.4403 .10029 m .39655 .08957 L .39759 .08482 L p F P
0 g
s
.369 .705 .985 r
.39759 .08482 m .44157 .0956 L .4403 .10029 L p F P
0 g
s
.369 .705 .985 r
.39655 .08957 m .4403 .10029 L .44157 .0956 L p F P
0 g
s
.767 .922 .552 r
.44157 .0956 m .4403 .10029 L p .42631 .11509 L F P
0 g
s
.788 .935 .576 r
.39759 .08482 m .39655 .08957 L p .38189 .10421 L F P
0 g
s
.369 .705 .985 r
.44157 .0956 m .39759 .08482 L .39655 .08957 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.721 .562 .674 r
.35806 .45623 m .35763 .45055 L .31113 .4505 L p F P
0 g
s
.614 .804 .973 r
.31113 .4505 m .35763 .45055 L .35923 .44898 L p F P
0 g
s
.253 .206 .61 r
.35763 .45055 m .35806 .45623 L .35966 .45467 L p F P
0 g
s
.253 .206 .61 r
.35966 .45467 m .35923 .44898 L .35763 .45055 L p F P
0 g
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.665 .848 .443 r
.58719 .18649 m .59172 .18006 L p .54521 .25343 L F P
0 g
s
.721 .562 .674 r
.31113 .4505 m .31154 .45619 L .35806 .45623 L p F P
0 g
s
.721 .562 .674 r
.30668 .45334 m .31599 .45335 L .31765 .47614 L p F P
0 g
s
.611 .805 .975 r
.31222 .47691 m .31299 .47614 L p .30829 .47617 L F P
0 g
s
.611 .805 .975 r
.22237 .47687 m .30756 .47691 L p .30829 .47617 L F P
0 g
s
.611 .805 .975 r
.30756 .47691 m .31222 .47691 L p .30829 .47617 L F P
0 g
s
.721 .562 .674 r
.30668 .45334 m .31216 .46473 L .31206 .47614 L F
.31216 .46473 m .31765 .47614 L .31299 .47614 L F
.31216 .46473 m .31299 .47614 L .31206 .47614 L F
.24 .196 .605 r
.31299 .47614 m .31222 .47691 L p .3132 .47899 L F P
0 g
s
.611 .805 .975 r
.24561 .4761 m .22237 .47687 L .30829 .47617 L F
.30833 .47613 m .30829 .47617 L .31299 .47614 L F
.24561 .4761 m .30829 .47617 L .30833 .47613 L F
.721 .562 .674 r
.31304 .48832 m .31222 .47691 L .22237 .47687 L p F P
0 g
s
.24 .196 .605 r
.31222 .47691 m .31304 .48832 L .31382 .48755 L p F P
0 g
s
.24 .196 .605 r
.3132 .47899 m .31222 .47691 L .31382 .48755 L F
.721 .562 .674 r
.22237 .47687 m .22315 .4883 L .31304 .48832 L p F P
0 g
s
.721 .562 .674 r
.30668 .45334 m .31341 .48184 L .31289 .48755 L F
.30916 .48755 m .30668 .45334 L p .31289 .48755 L F P
0 g
s
.721 .562 .674 r
.32015 .51042 m .31548 .51042 L p .31341 .48184 L F P
0 g
s
.61 .806 .975 r
.31304 .48832 m .31382 .48755 L p .30916 .48755 L F P
0 g
s
.61 .806 .975 r
.29137 .48755 m .30854 .48816 L .30916 .48755 L F
.30854 .48816 m .31304 .48832 L .30916 .48755 L F
.238 .195 .605 r
.30833 .47613 m .30668 .45334 L p .30895 .47552 L F P
0 g
s
.24 .196 .605 r
.31113 .4505 m .31134 .45334 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.30668 .45334 m .30823 .45177 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.31599 .45335 m .31134 .45334 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.31134 .45334 m .30668 .45334 L p .31211 .45256 L F P
0 g
s
.24 .196 .605 r
.31154 .45619 m .3131 .45462 L p .31211 .45256 L F P
0 g
s
.24 .196 .605 r
.31134 .45334 m .31154 .45619 L p .31211 .45256 L F P
0 g
s
.238 .195 .605 r
.30668 .45334 m .30823 .45177 L .30988 .47459 L p F P
0 g
s
.238 .195 .605 r
.30895 .47552 m .30668 .45334 L .30988 .47459 L F
.611 .805 .975 r
.31299 .47614 m .31455 .47459 L p .24561 .4761 L F P
0 g
s
.613 .804 .973 r
.35806 .45623 m .35966 .45467 L .31776 .45463 L p F P
0 g
s
.241 .197 .606 r
.31599 .45335 m .31755 .45178 L p .31768 .45471 L F P
0 g
s
.241 .197 .606 r
.3162 .45619 m .31599 .45335 L p .31768 .45471 L F P
0 g
s
.613 .804 .973 r
.3176 .45478 m .35806 .45623 L .31776 .45463 L F
.3162 .45619 m .35806 .45623 L p .3176 .45478 L F P
0 g
s
.721 .562 .674 r
.36063 .482 m .36052 .48057 L .3186 .48055 L p F P
0 g
s
.721 .562 .674 r
.36063 .482 m .3186 .48055 L .31861 .4807 L F
.61 .806 .975 r
.36052 .48057 m .36092 .48019 L p .31864 .48051 L F P
0 g
s
.61 .806 .975 r
.3186 .48055 m .36052 .48057 L p .31864 .48051 L F P
0 g
s
.721 .562 .674 r
.31871 .48198 m .36063 .482 L p .31861 .4807 L F P
0 g
s
.253 .206 .61 r
.36052 .48057 m .36063 .482 L .36103 .48161 L p F P
0 g
s
.61 .806 .975 r
.36063 .482 m .36103 .48161 L .3191 .48159 L p F P
0 g
s
.241 .197 .606 r
.3186 .48055 m .31868 .48201 L .31802 .48113 L F
.31812 .48256 m .31802 .48113 L p .31868 .48201 L F P
0 g
s
.241 .197 .606 r
.31717 .45522 m .31882 .48034 L .3162 .45619 L F
.31852 .47375 m .31882 .48034 L .31717 .45522 L F
.31802 .48113 m .3162 .45619 L p .31882 .48034 L F P
0 g
s
.721 .562 .674 r
.31765 .47614 m .31802 .48113 L p .31206 .47614 L F P
0 g
s
.721 .562 .674 r
.31802 .48113 m .32015 .51042 L p .31324 .48113 L F P
0 g
s
.721 .562 .674 r
.31206 .47614 m .31802 .48113 L .31324 .48113 L F
.61 .806 .975 r
.31433 .48017 m .31394 .48055 L p .31864 .48051 L F P
0 g
s
.61 .806 .975 r
.36092 .48019 m .31899 .48017 L p .31864 .48051 L F P
0 g
s
.61 .806 .975 r
.31871 .48198 m .36063 .482 L p .31906 .48163 L F P
0 g
s
.61 .806 .975 r
.31906 .48163 m .36063 .482 L .3191 .48159 L F
.721 .562 .674 r
.36092 .48019 m .31899 .48017 L p .31909 .48145 L F P
0 g
s
.721 .562 .674 r
.36233 .51327 m .3619 .50755 L .31528 .50756 L p F P
0 g
s
.607 .807 .977 r
.3619 .50755 m .3635 .50603 L p .3201 .50741 L F P
0 g
s
.607 .807 .977 r
.31994 .50756 m .3619 .50755 L p .3201 .50741 L F P
0 g
s
.721 .562 .674 r
.31528 .50756 m .31569 .51328 L .36233 .51327 L p F P
0 g
s
.241 .197 .606 r
.31868 .48201 m .32 .5075 L .31812 .48256 L F
.32015 .51042 m .31994 .50756 L p .32 .5075 L F P
0 g
s
.241 .197 .606 r
.31994 .50756 m .31812 .48256 L p .32 .5075 L F P
0 g
s
.241 .197 .606 r
.31917 .48841 m .32015 .51042 L .3186 .48055 L F
.607 .807 .977 r
.3635 .50603 m .32151 .50604 L p .3201 .50741 L F P
0 g
s
.241 .197 .606 r
.32074 .50985 m .32015 .51042 L p .31917 .48841 L F P
0 g
s
.607 .807 .977 r
.31684 .50604 m .31528 .50756 L p .3201 .50741 L F P
0 g
s
.241 .197 .606 r
.31852 .47375 m .32056 .50696 L .31917 .48841 L F
.32056 .50696 m .32053 .50699 L .31917 .48841 L F
.31941 .48585 m .32074 .50985 L .31852 .47375 L F
.253 .206 .61 r
.36103 .48161 m .36092 .48019 L .36052 .48057 L p F P
0 g
s
.721 .562 .674 r
.36103 .48161 m .36092 .48019 L p .31909 .48145 L F P
0 g
s
.721 .562 .674 r
.3191 .48159 m .36103 .48161 L p .31909 .48145 L F P
0 g
s
.241 .197 .606 r
.32172 .5089 m .32074 .50985 L p .31909 .48007 L F P
0 g
s
.241 .197 .606 r
.31953 .47963 m .32172 .5089 L .31909 .48007 L F
.31776 .45463 m .32172 .5089 L p .31768 .45471 L F P
0 g
s
.607 .807 .977 r
.32151 .50604 m .31684 .50604 L p .3201 .50741 L F P
0 g
s
.607 .807 .977 r
.31528 .50756 m .31994 .50756 L p .3201 .50741 L F P
0 g
s
.241 .197 .606 r
.32056 .50696 m .32074 .50985 L .32053 .50699 L F
.31768 .45471 m .31941 .48585 L .31852 .47375 L F
.31882 .48034 m .31888 .48181 L .3186 .48055 L F
.31888 .48181 m .31871 .48198 L .3186 .48055 L F
.721 .562 .674 r
.31394 .48055 m .31404 .48198 L .31871 .48198 L p F P
0 g
s
.721 .562 .674 r
.31861 .4807 m .31394 .48055 L .31871 .48198 L F
.31443 .48159 m .3191 .48159 L p .31909 .48145 L F P
0 g
s
.61 .806 .975 r
.31899 .48017 m .31433 .48017 L p .31864 .48051 L F P
0 g
s
.241 .197 .606 r
.31768 .45471 m .31953 .47963 L .31909 .48007 L F
.31888 .48181 m .31917 .48841 L .31871 .48198 L F
.61 .806 .975 r
.31443 .48159 m .31404 .48198 L .31871 .48198 L p F P
0 g
s
.61 .806 .975 r
.31443 .48159 m .31871 .48198 L .31906 .48163 L F
.3191 .48159 m .31443 .48159 L p .31906 .48163 L F P
0 g
s
.61 .806 .975 r
.31394 .48055 m .3186 .48055 L p .31864 .48051 L F P
0 g
s
.721 .562 .674 r
.3186 .48055 m .31394 .48055 L p .31861 .4807 L F P
0 g
s
.721 .562 .674 r
.31433 .48017 m .31443 .48159 L p .31909 .48145 L F P
0 g
s
.721 .562 .674 r
.31899 .48017 m .31433 .48017 L p .31909 .48145 L F P
0 g
s
.241 .197 .606 r
.31768 .45471 m .31852 .47375 L .31717 .45522 L F
.31755 .45178 m .31776 .45463 L p .31768 .45471 L F P
0 g
s
.613 .804 .973 r
.3131 .45462 m .31154 .45619 L .3162 .45619 L p F P
0 g
s
.613 .804 .973 r
.3131 .45462 m .3162 .45619 L .3176 .45478 L F
.31776 .45463 m .3131 .45462 L p .3176 .45478 L F P
0 g
s
.721 .562 .674 r
.31755 .45178 m .31548 .47459 L .31427 .47078 L F
.614 .804 .973 r
.35923 .44898 m .31268 .44893 L .31113 .4505 L p F P
0 g
s
.24 .196 .605 r
.31268 .44893 m .31113 .4505 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.31755 .45178 m .31599 .45335 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.31289 .45177 m .31755 .45178 L p .31211 .45256 L F P
0 g
s
.24 .196 .605 r
.3131 .45462 m .31289 .45177 L p .31211 .45256 L F P
0 g
s
.24 .196 .605 r
.31289 .45177 m .31268 .44893 L p .31211 .45256 L F P
0 g
s
.614 .804 .973 r
.30823 .45177 m .31289 .45177 L p .31211 .45256 L F P
0 g
s
.721 .562 .674 r
.30823 .45177 m .31289 .45177 L p .31427 .47078 L F P
0 g
s
.721 .562 .674 r
.31289 .45177 m .31755 .45178 L p .31427 .47078 L F P
0 g
s
.24 .196 .605 r
.31455 .47459 m .31299 .47614 L p .3151 .4822 L F P
0 g
s
.611 .805 .975 r
.29209 .47458 m .24561 .4761 L .31455 .47459 L F
.61 .806 .975 r
.30838 .48832 m .31304 .48832 L p .30854 .48816 L F P
0 g
s
.721 .562 .674 r
.31548 .51042 m .31082 .51042 L p .31289 .48755 L F P
0 g
s
.721 .562 .674 r
.31341 .48184 m .31382 .48755 L .31289 .48755 L F
.31382 .48755 m .31548 .51042 L .31289 .48755 L F
.24 .196 .605 r
.31382 .48755 m .31538 .48601 L p .3132 .47899 L F P
0 g
s
.24 .196 .605 r
.31517 .48316 m .3132 .47899 L .31538 .48601 L F
.238 .195 .605 r
.31009 .48663 m .30833 .47613 L .30895 .47552 L F
.30968 .48704 m .30833 .47613 L .31009 .48663 L F
.30916 .48755 m .30833 .47613 L p .30968 .48704 L F P
0 g
s
.61 .806 .975 r
.31382 .48755 m .31538 .48601 L p .31039 .48633 L F P
0 g
s
.238 .195 .605 r
.31009 .48663 m .30895 .47552 L .31071 .48601 L F
.61 .806 .975 r
.29137 .48755 m .30916 .48755 L .31039 .48633 L F
.30916 .48755 m .31382 .48755 L .31039 .48633 L F
.238 .195 .605 r
.30988 .47459 m .31071 .48601 L p .30895 .47552 L F P
0 g
s
.61 .806 .975 r
.29137 .48755 m .31538 .48601 L .30789 .48601 L F
.721 .562 .674 r
.31082 .51042 m .30916 .48755 L p .31289 .48755 L F P
0 g
s
.238 .195 .605 r
.31071 .48601 m .31237 .5089 L p .31009 .48663 L F P
0 g
s
.607 .808 .977 r
.32015 .51042 m .31548 .51042 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31569 .51328 m .31725 .51177 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31528 .50756 m .31548 .51042 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31548 .51042 m .31569 .51328 L p .31626 .50966 L F P
0 g
s
.607 .808 .977 r
.31082 .51042 m .31237 .5089 L p .31626 .50966 L F P
0 g
s
.607 .808 .977 r
.31548 .51042 m .31082 .51042 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31684 .50604 m .31528 .50756 L p .31626 .50966 L F P
0 g
s
.607 .808 .977 r
.32172 .5089 m .32015 .51042 L p .31626 .50966 L F P
0 g
s
.607 .808 .977 r
.31704 .5089 m .32172 .5089 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31725 .51177 m .31704 .5089 L p .31626 .50966 L F P
0 g
s
.24 .196 .605 r
.31704 .5089 m .31684 .50604 L p .31626 .50966 L F P
0 g
s
.607 .808 .977 r
.31237 .5089 m .31704 .5089 L p .31626 .50966 L F P
0 g
s
.721 .562 .674 r
.32172 .5089 m .31237 .5089 L p .31445 .48601 L F P
0 g
s
.24 .196 .605 r
.31517 .48316 m .31299 .47614 L .3132 .47899 L F
.721 .562 .674 r
.31755 .45178 m .32005 .48602 L p .31538 .48601 L F P
0 g
s
.721 .562 .674 r
.31755 .45178 m .31538 .48601 L .31496 .4803 L F
.24 .196 .605 r
.31616 .48524 m .3151 .4822 L .31517 .48316 L F
.3151 .4822 m .31299 .47614 L .31517 .48316 L F
.721 .562 .674 r
.31496 .4803 m .31538 .48601 L .31445 .48601 L F
.32005 .48602 m .32172 .5089 L p .31445 .48601 L F P
0 g
s
.24 .196 .605 r
.31538 .48601 m .31616 .48524 L p .31517 .48316 L F P
0 g
s
.24 .196 .605 r
.31394 .48055 m .31404 .48198 L .31443 .48159 L p F P
0 g
s
.24 .196 .605 r
.31443 .48159 m .31433 .48017 L .31394 .48055 L p F P
0 g
s
.721 .562 .674 r
.31455 .47459 m .31445 .48601 L .30988 .47459 L F
.31496 .4803 m .31445 .48601 L .31455 .47459 L F
.31071 .48601 m .30988 .47459 L p .31445 .48601 L F P
0 g
s
.61 .806 .975 r
.31538 .48601 m .31616 .48524 L p .30789 .48601 L F P
0 g
s
.721 .562 .674 r
.31548 .47459 m .31496 .4803 L .31455 .47459 L F
.31237 .5089 m .31071 .48601 L p .31445 .48601 L F P
0 g
s
.611 .805 .975 r
.25327 .47585 m .25019 .47562 L .22237 .47687 L F
.25019 .47562 m .24981 .47559 L .22279 .47643 L F
.22332 .47587 m .22279 .47643 L p .23816 .47595 L F P
0 g
s
.611 .805 .975 r
.24981 .47559 m .22616 .47584 L .23816 .47595 L F
.22616 .47584 m .22332 .47587 L .23816 .47595 L F
.22279 .47643 m .22237 .47687 L p .25019 .47562 L F P
0 g
s
.213 .174 .595 r
.22237 .47687 m .22315 .4883 L .22509 .48627 L p F P
0 g
s
.213 .174 .595 r
.22509 .48627 m .22558 .48575 L p .22556 .48567 L F P
0 g
s
.213 .174 .595 r
.22556 .48567 m .22423 .48104 L .22474 .48412 L F
.22556 .48567 m .22474 .48412 L .22509 .48627 L F
.61 .806 .975 r
.22315 .4883 m .30838 .48832 L p .29137 .48755 L F P
0 g
s
.61 .806 .975 r
.22389 .48753 m .22315 .4883 L p .29137 .48755 L F P
0 g
s
.719 .377 .399 r
.24376 .49013 m .24211 .4923 L p .22656 .48755 L F P
0 g
s
.213 .174 .595 r
.22423 .48104 m .22237 .47687 L .22509 .48627 L F
.61 .806 .975 r
.22596 .48577 m .22389 .48753 L .2458 .48753 L F
.22596 .48577 m .2458 .48753 L .24593 .48725 L F
.726 .481 .556 r
.22496 .48358 m .23182 .48597 L .22556 .48567 L F
.22596 .48577 m .22556 .48567 L p .23182 .48597 L F P
0 g
s
.61 .806 .975 r
.22558 .48575 m .22389 .48753 L p .22596 .48577 L F P
0 g
s
.719 .377 .399 r
.2256 .48574 m .24376 .49013 L .22656 .48755 L F
.22556 .48567 m .22596 .48577 L p .2256 .48574 L F P
0 g
s
.61 .806 .975 r
.2256 .48574 m .22558 .48575 L p .22596 .48577 L F P
0 g
s
.719 .377 .399 r
.22596 .48577 m .24376 .49013 L p .2256 .48574 L F P
0 g
s
.722 .526 .625 r
.24954 .48156 m .2463 .48644 L p .22369 .47777 L F P
0 g
s
.722 .526 .625 r
.22352 .47671 m .24954 .48156 L .22369 .47777 L F
.20542 .47076 m .22326 .47513 L p .21847 .47576 L F P
0 g
s
.722 .526 .625 r
.22326 .47513 m .22616 .47584 L p .22337 .47581 L F P
0 g
s
.722 .526 .625 r
.22326 .47513 m .22337 .47581 L .21847 .47576 L F
.715 .554 .669 r
.20909 .46509 m .25187 .47557 L p .23524 .47574 L F P
0 g
s
.611 .805 .975 r
.2534 .47556 m .25187 .47557 L .25327 .47585 L F
.25187 .47557 m .24981 .47559 L .25019 .47562 L F
.25187 .47557 m .25019 .47562 L .25327 .47585 L F
.708 .575 .703 r
.21285 .45911 m .25695 .46991 L .25342 .47553 L p F P
0 g
s
.708 .575 .703 r
.25342 .47553 m .25318 .47589 L p .25237 .47556 L F P
0 g
s
.708 .575 .703 r
.21285 .45911 m .25342 .47553 L .25237 .47556 L F
.715 .554 .669 r
.24954 .48156 m .25318 .47589 L p .25033 .47559 L F P
0 g
s
.715 .554 .669 r
.20542 .47076 m .22616 .47584 L p .25033 .47559 L F P
0 g
s
.715 .554 .669 r
.22616 .47584 m .24954 .48156 L p .25033 .47559 L F P
0 g
s
.708 .575 .703 r
.20909 .46509 m .21285 .45911 L p .25237 .47556 L F P
0 g
s
.708 .575 .703 r
.25187 .47557 m .20909 .46509 L p .25237 .47556 L F P
0 g
s
.708 .575 .703 r
.20909 .46509 m .25187 .47557 L p .25695 .46991 L F P
0 g
s
.611 .805 .975 r
.25342 .47553 m .25187 .47557 L .2534 .47556 L F
.708 .575 .703 r
.25187 .47557 m .25318 .47589 L .25342 .47553 L p F P
0 g
s
.708 .575 .703 r
.25342 .47553 m .25695 .46991 L p .25187 .47557 L F P
0 g
s
.715 .554 .669 r
.25318 .47589 m .20909 .46509 L .20542 .47076 L p F P
0 g
s
.611 .805 .975 r
.25421 .47378 m .24981 .47559 L .25187 .47557 L F
.25421 .47378 m .25187 .47557 L .25342 .47553 L F
.715 .554 .669 r
.24954 .48156 m .20542 .47076 L .20909 .46509 L p F P
0 g
s
.611 .805 .975 r
.25421 .47378 m .22531 .47376 L p .24981 .47559 L F P
0 g
s
.611 .805 .975 r
.22545 .47583 m .22545 .47584 L p .22616 .47584 L F P
0 g
s
.611 .805 .975 r
.22337 .47581 m .22332 .47587 L p .22339 .47587 L F P
0 g
s
.213 .174 .595 r
.22337 .47581 m .22237 .47687 L p .22423 .48104 L F P
0 g
s
.722 .526 .625 r
.24954 .48156 m .22616 .47584 L p .20216 .47563 L F P
0 g
s
.722 .526 .625 r
.22616 .47584 m .20542 .47076 L .20218 .47561 L p F P
0 g
s
.722 .526 .625 r
.20218 .47561 m .20216 .47563 L p .22616 .47584 L F P
0 g
s
.611 .805 .975 r
.22531 .47376 m .22545 .47583 L p .24981 .47559 L F P
0 g
s
.611 .805 .975 r
.24981 .47559 m .22545 .47583 L .22616 .47584 L F
.722 .526 .625 r
.22616 .47584 m .24954 .48156 L p .22352 .47671 L F P
0 g
s
.722 .526 .625 r
.22337 .47581 m .22352 .47671 L .21847 .47576 L F
.22616 .47584 m .22352 .47671 L .22337 .47581 L F
.2463 .48644 m .20216 .47563 L .20542 .47076 L p F P
0 g
s
.722 .526 .625 r
.20216 .47563 m .2463 .48644 L .24954 .48156 L p F P
0 g
s
.726 .481 .556 r
.20216 .47563 m .2463 .48644 L .24629 .48646 L p F P
0 g
s
.61 .806 .975 r
.24629 .48646 m .24985 .48754 L .27787 .48754 L F
.22596 .48577 m .24593 .48725 L .24629 .48646 L F
.24593 .48725 m .24985 .48754 L .24629 .48646 L F
.726 .481 .556 r
.24629 .48646 m .24376 .49013 L p .23182 .48597 L F P
0 g
s
.726 .481 .556 r
.20216 .47563 m .24629 .48646 L .23182 .48597 L F
.715 .554 .669 r
.25318 .47589 m .24954 .48156 L p .23524 .47574 L F P
0 g
s
.715 .554 .669 r
.25187 .47557 m .25318 .47589 L p .23524 .47574 L F P
0 g
s
.708 .575 .703 r
.25318 .47589 m .25187 .47557 L p .25237 .47556 L F P
0 g
s
.745 .907 .527 r
.24954 .48156 m .2463 .48644 L p .25408 .47408 L F P
0 g
s
.726 .481 .556 r
.19958 .4793 m .24376 .49013 L .2463 .48644 L p F P
0 g
s
.726 .481 .556 r
.2463 .48644 m .20216 .47563 L .19958 .4793 L p F P
0 g
s
.719 .377 .399 r
.19958 .4793 m .19788 .48147 L p .22616 .48681 L F P
0 g
s
.719 .377 .399 r
.24376 .49013 m .22556 .48567 L p .22616 .48681 L F P
0 g
s
.213 .174 .595 r
.22558 .48575 m .2256 .48574 L p .22556 .48567 L F P
0 g
s
.719 .377 .399 r
.22556 .48567 m .19958 .4793 L p .22616 .48681 L F P
0 g
s
.213 .174 .595 r
.2261 .48522 m .22423 .48104 L .22556 .48567 L F
.2256 .48574 m .2261 .48522 L p .22556 .48567 L F P
0 g
s
.61 .806 .975 r
.2256 .48574 m .22596 .48577 L .24635 .48632 L F
.2256 .48574 m .24635 .48632 L .24636 .48631 L F
.745 .907 .527 r
.2463 .48644 m .24629 .48646 L p .25649 .47023 L F P
0 g
s
.745 .907 .527 r
.25652 .4702 m .2463 .48644 L .25649 .47023 L F
.249 .48188 m .24629 .48646 L .24679 .48535 L F
.721 .562 .674 r
.25421 .47378 m .22531 .47376 L p .24872 .48233 L F P
0 g
s
.708 .575 .703 r
.25695 .46991 m .21285 .45911 L .20909 .46509 L p F P
0 g
s
.699 .595 .735 r
.25695 .46991 m .21285 .45911 L .2164 .4533 L p F P
0 g
s
.699 .595 .735 r
.2164 .4533 m .26051 .46411 L .25695 .46991 L p F P
0 g
s
.699 .595 .735 r
.21285 .45911 m .25695 .46991 L .26051 .46411 L p F P
0 g
s
.699 .595 .735 r
.26051 .46411 m .2164 .4533 L .21285 .45911 L p F P
0 g
s
.687 .616 .771 r
.26051 .46411 m .2164 .4533 L .21945 .44815 L p F P
0 g
s
.687 .616 .771 r
.21945 .44815 m .26358 .45896 L .26051 .46411 L p F P
0 g
s
.687 .616 .771 r
.2164 .4533 m .26051 .46411 L .26358 .45896 L p F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .25649 .47023 L .249 .48188 L F
.25649 .47023 m .24629 .48646 L .249 .48188 L F
.721 .562 .674 r
.22531 .47376 m .2261 .48522 L p .24872 .48233 L F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .25377 .47474 L .25408 .47408 L F
.25377 .47474 m .24954 .48156 L .25408 .47408 L F
.721 .562 .674 r
.30988 .47459 m .30823 .45177 L p .31548 .47459 L F P
0 g
s
.745 .907 .527 r
.25695 .46991 m .25318 .47589 L p .26358 .45896 L F P
0 g
s
.745 .907 .527 r
.25318 .47589 m .24954 .48156 L p .26358 .45896 L F P
0 g
s
.611 .805 .975 r
.31533 .47381 m .25421 .47378 L p .25327 .47585 L F P
0 g
s
.611 .805 .975 r
.31455 .47459 m .31533 .47381 L p .29209 .47458 L F P
0 g
s
.721 .562 .674 r
.2261 .48522 m .24685 .48522 L p .24872 .48233 L F P
0 g
s
.61 .806 .975 r
.22596 .48577 m .24629 .48646 L .24635 .48632 L F
.726 .481 .556 r
.23182 .48597 m .24376 .49013 L .22596 .48577 L F
.61 .806 .975 r
.2261 .48522 m .2256 .48574 L p .24636 .48631 L F P
0 g
s
.61 .806 .975 r
.24652 .48595 m .24636 .48631 L .29137 .48755 L F
.2261 .48522 m .24636 .48631 L .24652 .48595 L F
.745 .907 .527 r
.26358 .45896 m .24679 .48535 L .24729 .48427 L F
.61 .806 .975 r
.31616 .48524 m .24685 .48522 L p .2479 .48599 L F P
0 g
s
.61 .806 .975 r
.24685 .48522 m .2261 .48522 L p .24652 .48595 L F P
0 g
s
.61 .806 .975 r
.24652 .48595 m .2479 .48599 L .24685 .48522 L F
.719 .377 .399 r
.24211 .4923 m .19788 .48147 L .19958 .4793 L p F P
0 g
s
.719 .377 .399 r
.19788 .48147 m .24211 .4923 L .24376 .49013 L p F P
0 g
s
.495 0 0 r
.19788 .48147 m .24211 .4923 L .24151 .49279 L p F P
0 g
s
.495 0 0 r
.24211 .4923 m .19788 .48147 L .19723 .48194 L p F P
0 g
s
.495 0 0 r
.19723 .48194 m .24151 .49279 L .24211 .4923 L p F P
0 g
s
.745 .907 .527 r
.24211 .4923 m .24151 .49279 L p .24779 .48317 L F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .24729 .48427 L .24779 .48317 L F
.24729 .48427 m .24211 .4923 L .24779 .48317 L F
.24376 .49013 m .24211 .4923 L p .24729 .48427 L F P
0 g
s
.745 .907 .527 r
.24679 .48535 m .24376 .49013 L .24729 .48427 L F
.721 .562 .674 r
.31533 .47381 m .25421 .47378 L p .24872 .48233 L F P
0 g
s
.24 .196 .605 r
.31616 .48524 m .31533 .47381 L .31455 .47459 L p F P
0 g
s
.24 .196 .605 r
.31616 .48524 m .31455 .47459 L .3151 .4822 L F
.721 .562 .674 r
.31616 .48524 m .31533 .47381 L p .24872 .48233 L F P
0 g
s
.721 .562 .674 r
.24685 .48522 m .31616 .48524 L p .24872 .48233 L F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .25652 .4702 L .25649 .47023 L F
.24629 .48646 m .24376 .49013 L p .24679 .48535 L F P
0 g
s
.61 .806 .975 r
.24635 .48632 m .27787 .48754 L .29137 .48755 L F
.24629 .48646 m .27787 .48754 L .24635 .48632 L F
.24636 .48631 m .24635 .48632 L .29137 .48755 L F
.745 .907 .527 r
.24151 .49279 m .242 .49153 L p .24832 .482 L F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .24779 .48317 L .24832 .482 L F
.24779 .48317 m .24151 .49279 L .24832 .482 L F
.213 .174 .595 r
.2261 .48522 m .22531 .47376 L .22337 .47581 L p F P
0 g
s
.213 .174 .595 r
.2261 .48522 m .22337 .47581 L .22423 .48104 L F
.745 .907 .527 r
.242 .49153 m .24355 .48864 L .24891 .4807 L p F P
0 g
s
.745 .907 .527 r
.24891 .4807 m .26358 .45896 L p .24832 .482 L F P
0 g
s
.745 .907 .527 r
.24832 .482 m .242 .49153 L .24891 .4807 L F
.61 .806 .975 r
.24593 .48725 m .2458 .48753 L .24985 .48754 L F
.719 .377 .399 r
.19958 .4793 m .22556 .48567 L p .2256 .48574 L F P
0 g
s
.719 .377 .399 r
.21904 .48525 m .2256 .48574 L .22656 .48755 L F
.19958 .4793 m .2256 .48574 L .21904 .48525 L F
.726 .481 .556 r
.19958 .4793 m .20216 .47563 L p .22496 .48358 L F P
0 g
s
.726 .481 .556 r
.22556 .48567 m .19958 .4793 L p .22496 .48358 L F P
0 g
s
.722 .526 .625 r
.21847 .47576 m .22352 .47671 L .22369 .47777 L F
.61 .806 .975 r
.2479 .48599 m .29137 .48755 L .30789 .48601 L F
.2479 .48599 m .30789 .48601 L .31616 .48524 L F
.238 .195 .605 r
.31237 .5089 m .30968 .48704 L .31009 .48663 L F
.61 .806 .975 r
.29137 .48755 m .30838 .48832 L .30854 .48816 L F
.238 .195 .605 r
.31237 .5089 m .31082 .51042 L p .31149 .50302 L F P
0 g
s
.238 .195 .605 r
.31082 .51042 m .30916 .48755 L p .31149 .50302 L F P
0 g
s
.238 .195 .605 r
.31237 .5089 m .30916 .48755 L .30968 .48704 L F
0 g
.35893 .48364 m
.36001 .482 L
s
.64107 .41351 m
.63973 .41541 L
s
.721 .562 .674 r
.3131 .45462 m .35966 .45467 L .35923 .44898 L p F P
0 g
s
.721 .562 .674 r
.35923 .44898 m .31268 .44893 L .3131 .45462 L p F P
0 g
s
.30439 .46037 m
.307 .45773 L
s
.31548 .51042 m
.31626 .50966 L
s
.3085 .51721 m
.31548 .51042 L
s
.30644 .48875 m
.30687 .48832 L
s
.788 .935 .576 r
.38189 .10421 m .39253 .08985 L .39759 .08482 L p F P
0 g
s
.767 .922 .552 r
.42631 .11509 m .43675 .10069 L .44157 .0956 L p F P
0 g
s
.655 .181 .115 r
.44157 .0956 m .39759 .08482 L .39253 .08985 L p F P
0 g
s
.655 .181 .115 r
.39253 .08985 m .43675 .10069 L .44157 .0956 L p F P
0 g
s
.655 .181 .115 r
.39759 .08482 m .44157 .0956 L .43675 .10069 L p F P
0 g
s
.655 .181 .115 r
.43675 .10069 m .39253 .08985 L .39759 .08482 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.3611 .4809 m
.36263 .47958 L
s
.36098 .48099 m
.3611 .4809 L
s
.63973 .41541 m
.63737 .4173 L
s
.21692 .48873 m
.21843 .48714 L
s
.253 .206 .61 r
.3619 .50755 m .36233 .51327 L .36393 .51176 L p F P
0 g
s
.253 .206 .61 r
.36393 .51176 m .3635 .50603 L .3619 .50755 L p F P
0 g
s
.607 .808 .977 r
.36233 .51327 m .36393 .51176 L .31725 .51177 L p F P
0 g
s
.607 .808 .977 r
.31725 .51177 m .31569 .51328 L .36233 .51327 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.721 .562 .674 r
.31725 .51177 m .36393 .51176 L .3635 .50603 L p F P
0 g
s
.721 .562 .674 r
.3635 .50603 m .31684 .50604 L .31725 .51177 L p F P
0 g
s
.767 .922 .552 r
.21285 .45911 m .20909 .46509 L p .21945 .44815 L F P
0 g
s
.767 .922 .552 r
.21945 .44815 m .2164 .4533 L .21285 .45911 L p F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .26051 .46411 L .25695 .46991 L p F P
0 g
s
.767 .922 .552 r
.20909 .46509 m .20542 .47076 L p .21945 .44815 L F P
0 g
s
.687 .616 .771 r
.26358 .45896 m .21945 .44815 L .2164 .4533 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22614 .48022 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.767 .922 .552 r
.20542 .47076 m .20216 .47563 L p .21945 .44815 L F P
0 g
s
.31647 .51252 m
.31835 .53833 L
s
.31626 .50966 m
.31647 .51252 L
s
.665 .848 .443 r
.57443 .20633 m .58719 .18649 L p .54521 .25343 L F P
0 g
s
.665 .848 .443 r
.54521 .25343 m .55835 .23198 L .57443 .20633 L p F P
0 g
s
.767 .922 .552 r
.19767 .48068 m .19918 .47777 L .21945 .44815 L p F P
0 g
s
.767 .922 .552 r
.19723 .48194 m .19767 .48068 L p .21945 .44815 L F P
0 g
s
.767 .922 .552 r
.19788 .48147 m .19723 .48194 L p .21945 .44815 L F P
0 g
s
.767 .922 .552 r
.19958 .4793 m .19788 .48147 L p .21945 .44815 L F P
0 g
s
.767 .922 .552 r
.20216 .47563 m .19958 .4793 L p .21945 .44815 L F P
0 g
s
.704 .314 .306 r
.22572 .33997 m .27114 .35109 L .268 .35488 L p F P
0 g
s
.704 .314 .306 r
.22246 .34373 m .268 .35488 L .27114 .35109 L p F P
0 g
s
.704 .314 .306 r
.27114 .35109 m .22572 .33997 L .22246 .34373 L p F P
0 g
s
.704 .314 .306 r
.268 .35488 m .22246 .34373 L .22572 .33997 L p F P
0 g
s
.257 0 0 r
.22246 .34373 m .268 .35488 L .26711 .355 L p F P
0 g
s
.257 0 0 r
.22146 .34381 m .26711 .355 L .268 .35488 L p F P
0 g
s
.257 0 0 r
.268 .35488 m .22246 .34373 L .22146 .34381 L p F P
0 g
s
.257 0 0 r
.26711 .355 m .22146 .34381 L .22246 .34373 L p F P
0 g
s
.511 .714 .964 r
.22146 .34381 m .26711 .355 L .26858 .35139 L p F P
0 g
s
.788 .935 .576 r
.22146 .34381 m .22282 .34018 L p .22572 .33997 L F P
0 g
s
.788 .935 .576 r
.22572 .33997 m .22246 .34373 L .22146 .34381 L p F P
0 g
s
.511 .714 .964 r
.26711 .355 m .22146 .34381 L .22282 .34018 L p F P
0 g
s
.511 .714 .964 r
.22282 .34018 m .26858 .35139 L .26711 .355 L p F P
0 g
s
.636 .67 .865 r
.22282 .34018 m .26858 .35139 L .2721 .3447 L p F P
0 g
s
.636 .67 .865 r
.2721 .3447 m .27229 .34433 L p .26974 .34412 L F P
0 g
s
.636 .67 .865 r
.22282 .34018 m .2721 .3447 L .26974 .34412 L F
.788 .935 .576 r
.27071 .26207 m .22572 .33997 L p .38189 .10421 L F P
0 g
s
.788 .935 .576 r
.26371 .27229 m .27071 .26207 L .22572 .33997 L p F P
0 g
s
.788 .935 .576 r
.25569 .28454 m .26371 .27229 L p .22572 .33997 L F P
0 g
s
.788 .935 .576 r
.24728 .29781 m .25569 .28454 L p .22572 .33997 L F P
0 g
s
.788 .935 .576 r
.23917 .31103 m .24728 .29781 L p .22572 .33997 L F P
0 g
s
.788 .935 .576 r
.23203 .32312 m .23917 .31103 L p .22572 .33997 L F P
0 g
s
.788 .935 .576 r
.22643 .3331 m .23203 .32312 L p .22572 .33997 L F P
0 g
s
.636 .67 .865 r
.22643 .3331 m .27229 .34433 L .2721 .3447 L p F P
0 g
s
.636 .67 .865 r
.2721 .3447 m .26858 .35139 L p .22861 .33404 L F P
0 g
s
.636 .67 .865 r
.22861 .33404 m .22643 .3331 L .2721 .3447 L F
.767 .922 .552 r
.27813 .34665 m .27186 .34512 L p .21945 .44815 L F P
0 g
s
.767 .922 .552 r
.27816 .3466 m .31674 .27986 L p .27186 .34512 L F P
0 g
s
.679 .628 .792 r
.36204 .29096 m .26358 .45896 L .21945 .44815 L p F P
0 g
s
.767 .922 .552 r
.30968 .28355 m .3166 .27331 L .27114 .35109 L p F P
0 g
s
.767 .922 .552 r
.30169 .29581 m .30968 .28355 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.2933 .30908 m .30169 .29581 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.28517 .32229 m .2933 .30908 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.27798 .33437 m .28517 .32229 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.27229 .34433 m .27798 .33437 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.26858 .35139 m .27229 .34433 L p .27114 .35109 L F P
0 g
s
.673 .636 .804 r
.27186 .34512 m .31772 .35635 L .31796 .35593 L p F P
0 g
s
.673 .636 .804 r
.31796 .35593 m .32459 .34448 L p .27374 .3451 L F P
0 g
s
.673 .636 .804 r
.27186 .34512 m .31796 .35593 L .27374 .3451 L F
.767 .922 .552 r
.32276 .26911 m .31674 .27986 L p .27186 .34512 L F P
0 g
s
.767 .922 .552 r
.32586 .26273 m .32276 .26911 L p .27186 .34512 L F P
0 g
s
.767 .922 .552 r
.32568 .26147 m .32586 .26273 L p .27186 .34512 L F P
0 g
s
.767 .922 .552 r
.32221 .26551 m .32568 .26147 L p .27186 .34512 L F P
0 g
s
.723 .517 .611 r
.31405 .27709 m .31613 .27402 L p .29925 .27346 L F P
0 g
s
.767 .922 .552 r
.31417 .27711 m .3148 .27722 L p .27186 .34512 L F P
0 g
s
.723 .517 .611 r
.27071 .26207 m .3166 .27331 L .31613 .27402 L p F P
0 g
s
.723 .517 .611 r
.31613 .27402 m .31405 .27709 L p .27339 .26355 L F P
0 g
s
.664 .645 .821 r
.36204 .29096 m .31674 .27986 L .32276 .26911 L p F P
0 g
s
.664 .645 .821 r
.32276 .26911 m .36815 .28023 L .36204 .29096 L p F P
0 g
s
.664 .645 .821 r
.31674 .27986 m .36204 .29096 L .36815 .28023 L p F P
0 g
s
.664 .645 .821 r
.36815 .28023 m .32276 .26911 L .31674 .27986 L p F P
0 g
s
.722 .525 .624 r
.31582 .27444 m .36173 .28569 L .35997 .28834 L p F P
0 g
s
.722 .525 .624 r
.35997 .28834 m .35321 .29853 L p .32353 .27941 L F P
0 g
s
.722 .525 .624 r
.32353 .27941 m .31582 .27444 L .35997 .28834 L F
.723 .517 .611 r
.31405 .27709 m .30968 .28355 L p .28508 .26999 L F P
0 g
s
.723 .517 .611 r
.28508 .26999 m .27339 .26355 L .31405 .27709 L F
.27339 .26355 m .27071 .26207 L .31613 .27402 L F
.767 .922 .552 r
.31582 .27444 m .32221 .26551 L p .31646 .2746 L F P
0 g
s
.727 .466 .532 r
.31582 .27444 m .36173 .28569 L .36203 .28526 L p F P
0 g
s
.597 .692 .909 r
.36815 .28023 m .32276 .26911 L .32586 .26273 L p F P
0 g
s
.597 .692 .909 r
.32586 .26273 m .37138 .27388 L .36815 .28023 L p F P
0 g
s
.597 .692 .909 r
.32276 .26911 m .36815 .28023 L .37138 .27388 L p F P
0 g
s
.727 .466 .532 r
.36203 .28526 m .36801 .27673 L p .3183 .27455 L F P
0 g
s
.727 .466 .532 r
.31582 .27444 m .36203 .28526 L .3183 .27455 L F
.717 .548 .66 r
.26371 .27229 m .30968 .28355 L .30824 .28576 L p F P
0 g
s
.717 .548 .66 r
.30824 .28576 m .30507 .29063 L p .27055 .27653 L F P
0 g
s
.767 .922 .552 r
.30517 .29065 m .30569 .29073 L p .27186 .34512 L F P
0 g
s
.717 .548 .66 r
.30507 .29063 m .30824 .28576 L p .28276 .28517 L F P
0 g
s
.714 .558 .676 r
.30723 .28727 m .35321 .29853 L .35106 .30189 L p F P
0 g
s
.714 .558 .676 r
.35106 .30189 m .34342 .31381 L p .31519 .29311 L F P
0 g
s
.714 .558 .676 r
.31519 .29311 m .30723 .28727 L .35106 .30189 L F
.717 .548 .66 r
.25569 .28454 m .30169 .29581 L .30507 .29063 L p F P
0 g
s
.717 .548 .66 r
.25569 .28454 m .30507 .29063 L .28276 .28517 L F
.30824 .28576 m .30968 .28355 L p .29996 .28373 L F P
0 g
s
.717 .548 .66 r
.25569 .28454 m .30824 .28576 L .29996 .28373 L F
.767 .922 .552 r
.30723 .28727 m .31582 .27444 L p .30776 .2874 L F P
0 g
s
.722 .525 .624 r
.30723 .28727 m .35321 .29853 L .35421 .29702 L p F P
0 g
s
.722 .525 .624 r
.35421 .29702 m .36173 .28569 L p .31366 .28708 L F P
0 g
s
.722 .525 .624 r
.30723 .28727 m .35421 .29702 L .31366 .28708 L F
.71 .571 .697 r
.29569 .3053 m .29918 .29978 L p .26839 .29861 L F P
0 g
s
.767 .922 .552 r
.29574 .30531 m .29616 .30538 L p .27186 .34512 L F P
0 g
s
.71 .571 .697 r
.25569 .28454 m .30169 .29581 L .29918 .29978 L p F P
0 g
s
.71 .571 .697 r
.29918 .29978 m .29569 .3053 L p .26695 .29189 L F P
0 g
s
.705 .583 .717 r
.29741 .30253 m .34342 .31381 L .3417 .31657 L p F P
0 g
s
.705 .583 .717 r
.3417 .31657 m .3335 .32974 L p .30367 .30725 L F P
0 g
s
.705 .583 .717 r
.30367 .30725 m .29741 .30253 L .3417 .31657 L F
.71 .571 .697 r
.29569 .3053 m .2933 .30908 L p .28258 .30209 L F P
0 g
s
.71 .571 .697 r
.28258 .30209 m .26695 .29189 L .29569 .3053 L F
.26695 .29189 m .25569 .28454 L .29918 .29978 L F
.767 .922 .552 r
.29741 .30253 m .30723 .28727 L p .29783 .30264 L F P
0 g
s
.714 .558 .676 r
.29741 .30253 m .34342 .31381 L .34519 .31105 L p F P
0 g
s
.714 .558 .676 r
.34519 .31105 m .35321 .29853 L p .30746 .30181 L F P
0 g
s
.714 .558 .676 r
.29741 .30253 m .34519 .31105 L .30746 .30181 L F
.701 .591 .729 r
.28652 .32009 m .28971 .31491 L p .25424 .31218 L F P
0 g
s
.767 .922 .552 r
.28654 .32009 m .28684 .32016 L p .27186 .34512 L F P
0 g
s
.701 .591 .729 r
.28971 .31491 m .28652 .32009 L p .26805 .3096 L F P
0 g
s
.767 .922 .552 r
.2875 .31847 m .29741 .30253 L p .2878 .31854 L F P
0 g
s
.705 .583 .717 r
.2875 .31847 m .3335 .32974 L .33572 .32618 L p F P
0 g
s
.705 .583 .717 r
.33572 .32618 m .34342 .31381 L p .29999 .31743 L F P
0 g
s
.705 .583 .717 r
.2875 .31847 m .33572 .32618 L .29999 .31743 L F
.701 .591 .729 r
.24728 .29781 m .2933 .30908 L .28971 .31491 L p F P
0 g
s
.701 .591 .729 r
.26805 .3096 m .24728 .29781 L .28971 .31491 L F
.28652 .32009 m .28517 .32229 L p .27885 .31821 L F P
0 g
s
.701 .591 .729 r
.27885 .31821 m .24728 .29781 L .28652 .32009 L F
.693 .607 .756 r
.2875 .31847 m .3335 .32974 L .33252 .33136 L p F P
0 g
s
.693 .607 .756 r
.33252 .33136 m .32459 .34448 L p .29157 .32133 L F P
0 g
s
.693 .607 .756 r
.29157 .32133 m .2875 .31847 L .33252 .33136 L F
.767 .922 .552 r
.27186 .34512 m .27864 .33323 L .2875 .31847 L p F P
0 g
s
.693 .607 .756 r
.3335 .32974 m .2875 .31847 L .28652 .32009 L p F P
0 g
s
.69 .611 .763 r
.27838 .33369 m .28035 .33039 L p .24025 .32435 L F P
0 g
s
.69 .611 .763 r
.28035 .33039 m .27838 .33369 L p .26701 .32712 L F P
0 g
s
.693 .607 .756 r
.27864 .33323 m .32459 .34448 L .32631 .34164 L p F P
0 g
s
.693 .607 .756 r
.32631 .34164 m .3335 .32974 L p .28921 .33256 L F P
0 g
s
.693 .607 .756 r
.27864 .33323 m .32631 .34164 L .28921 .33256 L F
.69 .611 .763 r
.23917 .31103 m .28517 .32229 L .28035 .33039 L p F P
0 g
s
.69 .611 .763 r
.26701 .32712 m .23917 .31103 L .28035 .33039 L F
.27838 .33369 m .27798 .33437 L p .2758 .33306 L F P
0 g
s
.69 .611 .763 r
.2758 .33306 m .23917 .31103 L .27838 .33369 L F
.673 .636 .804 r
.27864 .33323 m .32459 .34448 L .32432 .34495 L p F P
0 g
s
.673 .636 .804 r
.32432 .34495 m .31772 .35635 L p .28016 .33413 L F P
0 g
s
.673 .636 .804 r
.28016 .33413 m .27864 .33323 L .32432 .34495 L F
.32459 .34448 m .27864 .33323 L .27838 .33369 L p F P
0 g
s
.673 .636 .804 r
.27838 .33369 m .2721 .3447 L p .32247 .34449 L F P
0 g
s
.673 .636 .804 r
.32247 .34449 m .32459 .34448 L .27838 .33369 L F
.69 .611 .763 r
.23203 .32312 m .27798 .33437 L .27838 .33369 L p F P
0 g
s
.69 .611 .763 r
.23203 .32312 m .27838 .33369 L .24025 .32435 L F
.28035 .33039 m .28517 .32229 L p .24956 .32284 L F P
0 g
s
.69 .611 .763 r
.23203 .32312 m .28035 .33039 L .24956 .32284 L F
.693 .607 .756 r
.28652 .32009 m .28035 .33039 L p .32747 .33012 L F P
0 g
s
.693 .607 .756 r
.28035 .33039 m .27864 .33323 L p .28921 .33256 L F P
0 g
s
.693 .607 .756 r
.28921 .33256 m .32747 .33012 L .28035 .33039 L F
.32747 .33012 m .3335 .32974 L .28652 .32009 L F
.701 .591 .729 r
.23917 .31103 m .28517 .32229 L .28652 .32009 L p F P
0 g
s
.701 .591 .729 r
.23917 .31103 m .28652 .32009 L .25424 .31218 L F
.28971 .31491 m .2933 .30908 L p .26942 .30994 L F P
0 g
s
.701 .591 .729 r
.23917 .31103 m .28971 .31491 L .26942 .30994 L F
.705 .583 .717 r
.29569 .3053 m .28971 .31491 L p .33372 .31461 L F P
0 g
s
.705 .583 .717 r
.28971 .31491 m .2875 .31847 L p .29999 .31743 L F P
0 g
s
.705 .583 .717 r
.29999 .31743 m .33372 .31461 L .28971 .31491 L F
.34342 .31381 m .29741 .30253 L .29569 .3053 L p F P
0 g
s
.705 .583 .717 r
.33372 .31461 m .34342 .31381 L .29569 .3053 L F
.71 .571 .697 r
.24728 .29781 m .2933 .30908 L .29569 .3053 L p F P
0 g
s
.71 .571 .697 r
.24728 .29781 m .29569 .3053 L .26839 .29861 L F
.29918 .29978 m .30169 .29581 L p .28539 .29641 L F P
0 g
s
.71 .571 .697 r
.24728 .29781 m .29918 .29978 L .28539 .29641 L F
.714 .558 .676 r
.30507 .29063 m .29918 .29978 L p .34093 .29941 L F P
0 g
s
.714 .558 .676 r
.29918 .29978 m .29741 .30253 L p .30746 .30181 L F P
0 g
s
.714 .558 .676 r
.30746 .30181 m .34093 .29941 L .29918 .29978 L F
.35321 .29853 m .30723 .28727 L .30507 .29063 L p F P
0 g
s
.714 .558 .676 r
.34093 .29941 m .35321 .29853 L .30507 .29063 L F
.717 .548 .66 r
.30507 .29063 m .30169 .29581 L p .28565 .28587 L F P
0 g
s
.717 .548 .66 r
.28565 .28587 m .27055 .27653 L .30507 .29063 L F
.27055 .27653 m .26371 .27229 L .30824 .28576 L F
.722 .525 .624 r
.31405 .27709 m .30824 .28576 L p .35049 .28601 L F P
0 g
s
.722 .525 .624 r
.30824 .28576 m .30723 .28727 L p .31366 .28708 L F P
0 g
s
.722 .525 .624 r
.31366 .28708 m .35049 .28601 L .30824 .28576 L F
.36173 .28569 m .31582 .27444 L .31405 .27709 L p F P
0 g
s
.722 .525 .624 r
.35049 .28601 m .36173 .28569 L .31405 .27709 L F
.723 .517 .611 r
.26371 .27229 m .30968 .28355 L .31405 .27709 L p F P
0 g
s
.723 .517 .611 r
.26371 .27229 m .31405 .27709 L .29925 .27346 L F
.31613 .27402 m .3166 .27331 L p .31296 .27324 L F P
0 g
s
.723 .517 .611 r
.26371 .27229 m .31613 .27402 L .31296 .27324 L F
.597 .692 .909 r
.37138 .27388 m .32586 .26273 L .32276 .26911 L p F P
0 g
s
.727 .466 .532 r
.36801 .27673 m .32221 .26551 L .31613 .27402 L p F P
0 g
s
.727 .466 .532 r
.31613 .27402 m .31582 .27444 L p .3183 .27455 L F P
0 g
s
.727 .466 .532 r
.3183 .27455 m .36801 .27673 L .31613 .27402 L F
.673 .636 .804 r
.2721 .3447 m .27186 .34512 L p .27374 .3451 L F P
0 g
s
.673 .636 .804 r
.27374 .3451 m .32459 .34448 L .2721 .3447 L F
.511 .714 .964 r
.26858 .35139 m .22282 .34018 L .22146 .34381 L p F P
0 g
s
.788 .935 .576 r
.22282 .34018 m .22643 .3331 L p .22572 .33997 L F P
0 g
s
.636 .67 .865 r
.26858 .35139 m .22282 .34018 L .22643 .3331 L p F P
0 g
s
.767 .922 .552 r
.19918 .47777 m .21945 .44815 L p .27186 .34512 L F P
0 g
s
.745 .907 .527 r
.26358 .45896 m .36204 .29096 L .31772 .35635 L p F P
0 g
s
.745 .907 .527 r
.24355 .48864 m .26358 .45896 L p .31772 .35635 L F P
0 g
s
.22476 .48869 m
.22619 .50968 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.727 .453 .512 r
.43675 .10069 m .39253 .08985 L .38189 .10421 L p F P
0 g
s
.727 .453 .512 r
.38189 .10421 m .42631 .11509 L .43675 .10069 L p F P
0 g
s
.727 .453 .512 r
.39253 .08985 m .43675 .10069 L .42631 .11509 L p F P
0 g
s
.727 .453 .512 r
.42631 .11509 m .38189 .10421 L .39253 .08985 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.495 0 0 r
.24151 .49279 m .19723 .48194 L .19788 .48147 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.448 .715 .981 r
.242 .49153 m .19767 .48068 L .19723 .48194 L p F P
0 g
s
.448 .715 .981 r
.19723 .48194 m .24151 .49279 L .242 .49153 L p F P
0 g
s
.448 .715 .981 r
.19767 .48068 m .242 .49153 L .24151 .49279 L p F P
0 g
s
.448 .715 .981 r
.24151 .49279 m .19723 .48194 L .19767 .48068 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.629 .675 .875 r
.19767 .48068 m .242 .49153 L .24355 .48864 L p F P
0 g
s
.629 .675 .875 r
.19918 .47777 m .24355 .48864 L .242 .49153 L p F P
0 g
s
.629 .675 .875 r
.242 .49153 m .19767 .48068 L .19918 .47777 L p F P
0 g
s
.629 .675 .875 r
.24355 .48864 m .19918 .47777 L .19767 .48068 L p F P
0 g
s
.22763 .4795 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.655 .654 .837 r
.31772 .35635 m .24355 .48864 L .19918 .47777 L p F P
0 g
s
.767 .922 .552 r
.26711 .355 m .26858 .35139 L p .27114 .35109 L F P
0 g
s
.767 .922 .552 r
.27114 .35109 m .268 .35488 L .26711 .355 L p F P
0 g
s
.655 .654 .837 r
.19918 .47777 m .27186 .34512 L .31772 .35635 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.726 .495 .577 r
.27071 .26207 m .38189 .10421 L .42631 .11509 L p F P
0 g
s
.726 .495 .577 r
.42631 .11509 m .3166 .27331 L .27071 .26207 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.2521 .47333 m
.25248 .47325 L
s
.2512 .47351 m
.2521 .47333 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.745 .907 .527 r
.36815 .28023 m .36204 .29096 L p .31772 .35635 L F P
0 g
s
.745 .907 .527 r
.37138 .27388 m .36815 .28023 L p .31772 .35635 L F P
0 g
s
.108 .609 .901 r
.37138 .27388 m .32586 .26273 L .32568 .26147 L p F P
0 g
s
.108 .609 .901 r
.32568 .26147 m .37134 .27265 L .37138 .27388 L p F P
0 g
s
.108 .609 .901 r
.32586 .26273 m .37138 .27388 L .37134 .27265 L p F P
0 g
s
.745 .907 .527 r
.37134 .27265 m .37138 .27388 L p .31772 .35635 L F P
0 g
s
.108 .609 .901 r
.37134 .27265 m .32568 .26147 L .32586 .26273 L p F P
0 g
s
.745 .907 .527 r
.36801 .27673 m .37134 .27265 L p .31772 .35635 L F P
0 g
s
.694 .28 .257 r
.37134 .27265 m .32568 .26147 L .32221 .26551 L p F P
0 g
s
.694 .28 .257 r
.32221 .26551 m .36801 .27673 L .37134 .27265 L p F P
0 g
s
.694 .28 .257 r
.32568 .26147 m .37134 .27265 L .36801 .27673 L p F P
0 g
s
.694 .28 .257 r
.36801 .27673 m .32221 .26551 L .32568 .26147 L p F P
0 g
s
.636 .67 .865 r
.27229 .34433 m .22643 .3331 L .22282 .34018 L p F P
0 g
s
.745 .907 .527 r
.36173 .28569 m .36801 .27673 L p .31772 .35635 L F P
0 g
s
.727 .466 .532 r
.32221 .26551 m .36801 .27673 L .36173 .28569 L p F P
0 g
s
.727 .466 .532 r
.36173 .28569 m .31582 .27444 L .32221 .26551 L p F P
0 g
s
.745 .907 .527 r
.35321 .29853 m .36173 .28569 L p .31772 .35635 L F P
0 g
s
.745 .907 .527 r
.34342 .31381 m .35321 .29853 L p .31772 .35635 L F P
0 g
s
.745 .907 .527 r
.3335 .32974 m .34342 .31381 L p .31772 .35635 L F P
0 g
s
.745 .907 .527 r
.31772 .35635 m .32459 .34448 L .3335 .32974 L p F P
0 g
s
.673 .636 .804 r
.31772 .35635 m .27186 .34512 L .27864 .33323 L p F P
0 g
s
.673 .636 .805 r
.27798 .33437 m .23203 .32312 L .22643 .3331 L p F P
0 g
s
.673 .636 .805 r
.22643 .3331 m .27229 .34433 L .27798 .33437 L p F P
0 g
s
.673 .636 .805 r
.27229 .34433 m .22643 .3331 L .23203 .32312 L p F P
0 g
s
.673 .636 .805 r
.23203 .32312 m .27798 .33437 L .27229 .34433 L p F P
0 g
s
.723 .517 .611 r
.3166 .27331 m .27071 .26207 L .26371 .27229 L p F P
0 g
s
.723 .517 .611 r
.30968 .28355 m .26371 .27229 L .27071 .26207 L p F P
0 g
s
.722 .525 .624 r
.35321 .29853 m .30723 .28727 L .31582 .27444 L p F P
0 g
s
.69 .611 .763 r
.28517 .32229 m .23917 .31103 L .23203 .32312 L p F P
0 g
s
.69 .611 .763 r
.27798 .33437 m .23203 .32312 L .23917 .31103 L p F P
0 g
s
.693 .607 .756 r
.32459 .34448 m .27864 .33323 L .2875 .31847 L p F P
0 g
s
.717 .548 .66 r
.30968 .28355 m .26371 .27229 L .25569 .28454 L p F P
0 g
s
.717 .548 .66 r
.30169 .29581 m .25569 .28454 L .26371 .27229 L p F P
0 g
s
.714 .558 .676 r
.34342 .31381 m .29741 .30253 L .30723 .28727 L p F P
0 g
s
.701 .591 .729 r
.28517 .32229 m .23917 .31103 L .24728 .29781 L p F P
0 g
s
.701 .591 .729 r
.2933 .30908 m .24728 .29781 L .23917 .31103 L p F P
0 g
s
.705 .583 .717 r
.3335 .32974 m .2875 .31847 L .29741 .30253 L p F P
0 g
s
.71 .571 .697 r
.30169 .29581 m .25569 .28454 L .24728 .29781 L p F P
0 g
s
.71 .571 .697 r
.2933 .30908 m .24728 .29781 L .25569 .28454 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000YbhM0:L^7@2W;Qd4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000YbhM0:L^7@050:L^7@@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0<000002P2W;Qd400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@0
10000000^W>30;YcP`2jLh<4000000X0YbhM1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;YcP`2jLh<01P2jLh<4000000X0YbhM0`00000K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;YcP`2jLh<02`2jLh<4000000L0YbhM0P00000K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YcP`2jLh<0402jLh<4000000<0
YbhM00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002jLh<0^W>301D0^W>31000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00
000H0;YcP`0300000034k8d0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@0
0`000000^GjC0;UnT`04000001@0^W>30P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00<000000;UnT`2iOY<0102iOY<4000000l0^W>30P00000N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09D0]9>d00<000000;UnT`2iOY<02@2iOY<3000000/0^W>300<000000<C/S@00
00007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002iOY<0^GjC00d0^GjC
100000060;YcP`0300000034k8d0000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02d
Tk@00`000000^GjC0;UnT`0A0;UnT`@000000P2jLh<00`000000a>b=0000000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;UnT`2iOY<05P2iOY<2000000030<C/S@000000
]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^GjC0;UnT`0G0;Un
T`0400000034k8d0a>b=00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000^GjC0;UnT`0H0;UnT`0300000034k8d000000240]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@00`000000^GjC0;UnT`0G0;UnT`0400000034k8d0a>b=00000240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@00`000000^GjC0;UnT`0G0;UnT`80000000<0a>b=0000002d
Tk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002iOY<0^GjC01L0^GjC
00@000000<C/S@34k8d000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002iOY<0^GjC01L0^GjC00@000000<C/S@34k8d000008`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0030000002iOY<0^GjC01L0^GjC0P0000000`34k8d000000;BC]00S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;UnT`2iOY<05`2iOY<01@000000a>b=0<C/
S@34k8d0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000^GjC0;Un
T`0G0;UnT`80000000<0a>b=0000002dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002iOY<0^GjC01L0^GjC00@000000<C/S@00000000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@2aAd400P2aAd44
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^GjC0;UnT`0H0;Un
T`030000002aAd40/DM100H0/DM11000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;UnT`2iOY<05`2iOY<00`000000/DM10;57@@0;0;57@@@000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@2hQIh0
0P2hQIh2000000`0/DM11000000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;UnT`2iOY<05`2iOY<00`000000a>b=0;R5WP070;R5WP<000002`2aAd4400000180]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0
^8FN00/0^8FN1000000:0;57@@@000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@2hQIh0402hQIh4000000X0/DM11000000:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;UnT`2iOY<05`2iOY<00`000000
a>b=0000000E0;R5WP@000002P2aAd44000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0^8FN01T0^8FN1000000:0;57@@@00000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iOY<0^GjC01L0^GjC00<0
00000<C/S@0000007P2hQIh4000000X0/DM11000003A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002iOY<0
^GjC01L0^GjC00<000000<C/S@34k8d08`2hQIh4000000X0/DM11000003=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d0:02hQIh4000000X0/DM1100000000`2d
Tk@000000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@00
00000P00000Z0;R5WP@000002P2aAd4400000<D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;UnT`2iOY<0
5`2iOY<00`000000a>b=0<C/S@030;BC]0@00000:P2hQIh4000000X0/DM1100000310;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d0202dTk@4000002X0^8FN1000
000:0;57@@D00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0
]9>d00`0]9>d1000000Z0;R5WP@000002P2aAd4500000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;Un
T`2iOY<05`2iOY<00`000000a>b=0<C/S@0A0;BC]0D00000:@2hQIh4000000X0/DM11@00002d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d05`2dTk@4000002T0
^8FN1000000:0;57@@D00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GjC0;UnT`0G0;UnT`030000
0034k8d0]9>d01/0]9>d1000000Y0;R5WP@000002P2aAd4500000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;UnT`2iOY<05`2iOY<00`000000a>b=0<C/S@0P0;BC]0@00000:@2hQIh4000000X0/DM11@00
002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d09@2dTk@5
000002P0^8FN1000000:0;57@@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^GjC0;UnT`0G0;Un
T`0300000034k8d0a>b=02/0]9>d1000000X0;R5WP@000001`2aAd400`000000]9>d0;BC]02U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@2dTk@0;`2dTk@4000002P0
^8FN100000020;57@@800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^GjC0;UnT`0G0;UnT`030000
0034k8d0a>b=03@0]9>d1000000X0;R5WP<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000^GjC0;Un
T`0G0;UnT`0300000034k8d0a>b=00<00000=P2dTk@5000002@0^8FN00<000000;BC]02dTk@0Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0a>b=00<0[ik71000000g
0;BC]0@000007`2hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;UnT`2iOY<05`2iOY<00`00
0000a>b=0<C/S@080:nNa`@00000=`2dTk@4000001/0^8FN00<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@00`000000^GjC0;UnT`0G0;UnT`0400000034k8d0a>b=0<C/S@`0[ik71000000g0;BC
]0@000005P2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002iOY<0^GjC01H0
^GjC00@000000<C/S@34k8d0a>b=4@2_W/L4000003L0]9>d1@00000A0;R5WP030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07L0]9>d00<000000;UnT`2iOY<05`2iOY<010000000a>b=0<C/S@34k8dE0:nN
a`@00000>02dTk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
^GjC0;UnT`0G0;UnT`0400000034k8d0a>b=0<C/SAX0[ik71000000h0;BC]0@000001`2hQIh00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iOY<0^GjC01H0^GjC00<000000<C/S@34
k8d00P34k8dN0:nNa`@00000>02dTk@4000000<0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000^GjC0;UnT`0G0;UnT`0400000034k8d0a>b=0<C/SB<0[ik71000000h0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000^GjC0;UnT`0G0;UnT`0400000034k8d0a>b=0<C/SBP0
[ik71000000e0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^GjC0;UnT`0G0;UnT`040000
0034k8d0a>b=0<C/S@<00000:P2_W/L400000340]9>d00<000000;BC]02dTk@0[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000^GjC0;UnT`0F0;UnT`0300000034k8d0a>b=0080a>b=0`2D/^`4000002X0[ik7
1000000/0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^GjC0;UnT`0G0;UnT`0400000034
k8d0a>b=0<C/S@P0U;;/1000000Z0:nNa`@00000:02dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01a0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d00P34k8d<09Bbk0@00000:P2_
W/L4000002<0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002iOY<0^GjC01H0^GjC00<00000
0<C/S@34k8d00P34k8dA09Bbk0@00000:P2_W/L4000001h0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d00P34k8d300000180U;;/1000000Z0:nN
a`@000006P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;UnT`2iOY<05`2iOY<00`000000
a>b=0<C/S@040<C/S@030000002dTk@0000000<000004P2D/^`4000002X0[ik71000000E0;BC]080
0000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@00`000000^GjC0;UnT`0F0;UnT`0300000034k8d0a>b=00@0a>b=
00<000000;BC]02dTk@0102dTk@400000180U;;/1000000Z0:nNa`@00000402dTk@300000;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000;UnT`2iOY<05`2iOY<00`000000a>b=0<C/S@030<C/S@8000002P2d
Tk@400000180U;;/1000000Z0:nNa`@00000302dTk@200000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<00000
0;UnT`2iOY<05`2iOY<00`000000a>b=0<C/S@030<C/S@8000003`2dTk@400000180U;;/1000000Z
0:nNa`@000001`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;UnT`2iOY<05`2iOY<00`00
0000a>b=0<C/S@030<C/S@030;R7X0000000000001<0]9>d1@00000A09Bbk0@00000:P2_W/L40000
00<0]9>d0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002iOY<0^GjC01H0^GjC00<000000<C/S@34
k8d00`34k8d00`2hQj0000000000000I0;BC]0@000004@2D/^`4000002X0[ik71@00002d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01[0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34k8d00P34k8d00`2hQj00a>b=
0000000N0;BC]0@000004@2D/^`4000002L0[ik700<000000:[IL@000000]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2d
Tk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0a>b=00<0a>b=00<0^8NP0<C/S@0000008P2d
Tk@400000140U;;/1000000S0:nNa`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^GjC0;UnT`0F
0;UnT`0300000034k8d0a>b=00<0a>b=0`00000W0;BC]0@000004@2D/^`4000001h0[ik700<00000
0:[IL@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0a>b=
0080a>b=00<0^WR90<C/S@000000:@2dTk@200000003001Yb@000000000000<00000402D/^`40000
01X0[ik70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002iOY<0^GjC01L0^GjC00<000000<C/S@34
k8d00P34k8d0102jN8T0a>b=00000000000Y0;BC]003000000000640000000D006W91000000@09Bb
k0@000005@2_W/L300000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;UnT`2iOY<05P2iOY<00`000000
a>b=0<C/S@040<C/S@800000:`2dTk@2000000T006W91000000@09Bbk0@00000402_W/L400000;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d00<000000;UnT`2iOY<05P2iOY<00`000000a>b=0<C/S@030<C/S@030;Yh
R@34k8d0000002`0]9>d0P00000=001Yb@@00000402D/^`4000000`0[ik700<0000007;Pb@000000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0IP2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0a>b=0080a>b=00<0
^WR90<C/S@000000;P2dTk@2000000h006W900<0000002jdg@0000000`00000@09Bbk0@000001`2_
W/L010000000L^3900000000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002iOY<0^GjC01L0^GjC00<0
00000<C/S@34k8d00P34k8d0102jN8T0a>b=0<C/S@00000`0;BC]08000003000JLT00`000000;[CM
02jdg@0302jdg@D000003`2D/^`4000000<0[ik70P00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002i
OY<0^GjC01H0^GjC00<000000<C/S@34k8d01@34k8d00`000000]9>d0;BC]00a0;BC]08000002P00
JLT00`000000;[CM02jdg@0802jdg@@000003`2D/^`300000;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<00000
0;UnT`2iOY<05`2iOY<00`000000a>b=0<C/S@040<C/S@030000002dTk@0]9>d03@0]9>d0P000008
001Yb@030000000^]=d0;[CM00`0;[CM1000000<09Bbk0030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000;UnT`2iOY<05`2iOY<00`000000a>b=0<C/S@020<C/S@030;UXL@34k8d00000
03T0]9>d0`000005001Yb@030000000^]=d0;[CM0100;[CM1000000709Bbk0030000002dTk@0]9>d
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000;UnT`2iOY<05P2iOY<00`000000a>b=0<C/S@020<C/S@04
0;UXL@34k8d0a>b=000003`0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00<0000007;P
b@1bh<T01000000309Bbk0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d0`00000G0;UnT`@0
00000`34k8d00`000000]9>d0;BC]00m0;BC]080000000<006W90000000^]=d04P0^]=d010000000
L^390000000000030;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@010000000^HBL0;V4W02iQ9`40000
0180^GjC0P0000030;57@@@00000@@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;V4W02i
Q9`01@2iQ9`4000000d0^GjC100000060;57@@@00000B02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002iQ9`0^HBL00X0^HBL1@0000070;UnT`8000000`2jMhP4000000H0/DM1
100000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;V4W02iQ9`03`2i
Q9`4000000<0^GjC00<000000;YgR02jMhP01P2jMhP4000000H0/DM1100000100;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05l0]9>d0`00000D0;V4W0@00000302jMhP5000000D0/DM10`00000m
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00@000000;N<Z02gS:P0]hbX1000000B
0;V4W0<00000402jMhP400000080/DM10P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05h0]9>d00<000000;N<Z02gS:P01@2gS:P4000000d0^HBL00@000000;R6W`2hQYl0^8JO1000000@
0;YgR0@00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002gS:P0]hbX
00X0]hbX1@0000070;V4W08000001`2hQYl4000000d0^WN80P00000n0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05`0]9>d00<000000;N<Z02gS:P0402gS:P4000000<0^HBL00<000000;R6W`2h
QYl02P2hQYl5000000L0^WN800<000000;kXQP000000?P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0030000002gS:P0]hbX01@0]hbX0`00000B0;R6W`@000000`2jMhP00`000000_^R6
0;BC]00n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d0`00000F0;N<Z08000005P2h
QYl3000000030;kXQP000000]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@0
10000000]I:b0;FB/P2eT[8400000180]hbX0`00000F0;R6W`030000002nj8H000000400]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]I:b0;FB/P050;FB/P@000003@2gS:P0
10000000]Xj]0;J>[@2fSZd400000180^8JO00<000000;kXQP000000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01I0;BC]0030000002eT[80]I:b00X0]I:b1@0000080;N<Z0030000002fSZd0
]Xj]00D0]Xj]1000000=0;R6W`030000002nj8H000000440]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@00`000000]I:b0;FB/P0@0;FB/P@000000`2gS:P00`000000]Xj]0;J>[@0:0;J>
[@D000001`2hQYl00`000000_^R60;kXQP120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d00<000000;FB/P2eT[80502eT[8300000180]Xj]100000030;R6W`030000002nj8H000000480
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@2000001L0]I:b00<000000;J>[@2fSZd0
5@2fSZd3000000030;kXQP000000]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000/iNj0;>G^P04000000T0]I:b00<0^FQa0;FB/P2eT[801`2eT[800`000000]Xj]0;J>
[@0F0;J>[@040000002nj8H0_^R6000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000/iNj0;>G^P040;>G^P@000003P2eT[82000001P0]Xj]00<000000;kXQP000000A02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002cUkX0/iNj00T0/iNj0`00000:
0;FB/P030000002dUKL0]9Fg00@000004`2fSZd00`000000_^R6000000150;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<000000;>G^P2cUkX03@2cUkX4000000H0]I:b00<000000;BE
]`2dUKL0102dUKL4000000h0]Xj]00@000000;kXQP2nj8H00000A@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01D0;BC]0030000002cUkX0/iNj0140/iNj100000000`2eT[8000000;BE]`0:0;BE
]`<000002`2fSZd00`000000_^R6000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0
]9>d00<000000;>G^P2cUkX05P2cUkX2000000h0]9Fg100000060;J>[@040000002nj8H000000000
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000/9c30;2L``04000001<0
/iNj00<000000;BE]`2dUKL04@2dUKL4000000050;J>[@00000000000;kXQP000000A`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002`W<<0/9c300@0/9c31000000>0;>G^P03
0000002dUKL0]9Fg01H0]9Fg0P0000000`2nj8H00000000000170;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0540]9>d00<000000;2L``2`W<<02@2`W<<3000000X0/iNj0P00000H0;BE]`040000
002nj8H00000000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000/9c3
0;2L``0<0;2L``@000001P2cUkX3000001L0]9Fg00<000000;kXQP000000B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002`W<<0/9c30140/9c3100000000`2cUkX000000;6K
`@020;6K`@@000004P2dUKL010000000_^R60000000000190;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d0P00000F0;2L``8000001`2aVl44000000d0]9Fg00@000000;kXQP0000000000
BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002/X/h0[:;>00@000004P2`
W<<00`000000/I_10;6K`@0:0;6K`@D000001`2dUKL01@000000_^R60;kXQP2nj8H0000004X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000[:;>0:bRcP040:bRcP@000003P2`
W<<00`000000/I_10;6K`@0?0;6K`@@000000`2dUKL010000000_^R60;kXQP00001;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:bRcP2/X/h02@2/X/h3000000X0/9c300<0
00000;6K`@2aVl40502aVl43000000030;kXQP000000000004`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0CP2dTk@00`000000[:;>0:bRcP0<0:bRcP@000001P2`W<<00`000000/I_10;6K`@0E
0;6K`@050000002nj8H0_^R60;kXQP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=
0;BC]0<000004@2/X/h4000000030;2L``000000000001L0/I_100@000000;kXQP2nj8H00000C@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0040000002RZmd0XZ_M0::[g@@000004@2/
X/h2000000030:bRc@0000000000008000004P2aVl401@000000_^R60000002nj8H0000004d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000XZ_M0::[g@050::[g@@000003@2/
X/h00`000000[:;=0:bRc@040:bRc@@000003P2aVl4010000000_^R60;kXQP00001>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000::[g@2RZmd02P2RZmd5000000L0[:;>00<0
00000:bRc@2/X/d02@2/X/d3000000X0/I_100@000000;kXQP2nj8H00000C`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]00300000022]_H0000000<00000302RZmd4000000<0[:;>00<0
00000:bRc@2/X/d0302/X/d4000000H0/I_10P0000000`2nj8H000000;BC]01>0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<0000008:fmP22]_H00`22]_H4000000`0XZ_M0`00000C
0:bRc@@0000000D0/I_10000002nj8H0_^R60000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d1000000408:fmP<000002P2RZmd4000001D0[:;=0P0000020;kXQP030000002dTk@0
]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@3000000@0P[Kf100000060::[
g@040000002WYmH0YjOF0:NWeP@000004@2/X/d2000000030;kXQP000000]9>d0500]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000000@0P[Kf100000000`2RZmd00000000000070:NW
eP@000003@2/X/d010000000_^R60;kXQP00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d0`00000508:fmP800000302WYmH5000000L0[:;=00@000000;kXQP2nj8H00000DP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0<000000P22]_H200000140YjOF100000030:bR
c@030000002nj8H0000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@2000001H0
YjOF0`0000020;kXQP030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H02dTk@00`000000YjOF0:NWeP0F0:NWeP80_^R600<000000;BC]02dTk@0DP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01O0;BC]0030000002WYmH0YjOF01H0YjOF00@000000;kXQP2nj8H00000
E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002WYmH0YjOF01D0YjOF00@0
00000;kXQP2nj8H00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002W
YmH0YjOF01H0YjOF00<000000;kXQP000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0030000002WYmH0YjOF01H0YjOF00@000000;kXQP2nj8H00000EP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000E`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002WYmH0YjOF01H0YjOF00@000000;kX
QP2nj8H00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002WYmH0YjOF
01D0YjOF00@000000;kXQP2nj8H00000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000F@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01K0;BC]0030000002WYmH0YjOF01D0YjOF00@000000;kXQP2nj8H00000F@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP00
0000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002WYmH0YjOF01D0YjOF
00@000000;kXQP2nj8H00000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000
002WYmH0YjOF01H0YjOF00<000000;kXQP000000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01H0;BC]0030000002WYmH0YjOF01H0YjOF00@000000;kXQP2nj8H00000F`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000G02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002WYmH0YjOF01H0YjOF00<00000
0;kXQP000000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002WYmH0YjOF
01D0YjOF00@000000;kXQP2nj8H00000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC
]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000GP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01F0;BC]0030000002WYmH0YjOF01D0YjOF00@000000;kXQP2nj8H00000GP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP00
0000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002WYmH0YjOF01D0YjOF
00<000000;kXQP000000H02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002W
YmH0YjOF01H0YjOF00<000000;kXQP000000H02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C
0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000H@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002WYmH0YjOF01D0YjOF00@000000;kXQP2nj8H00000H@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kX
QP000000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002WYmH0YjOF01D0
YjOF00@000000;kXQP2nj8H00000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]003
0000002WYmH0YjOF01H0YjOF00<000000;kXQP000000H`2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000YjOF
0:NWeP0E0:NWeP030000002nj8H0000006@0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000I02d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@
0;BC]0030000002WYmH0YjOF01D0YjOF00<000000;kXQP000000I@2dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:NW
eP2WYmH05P2WYmH00`000000_^R60000001U0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002WYmH0YjOF01H0
YjOF00<000000;kXQP000000IP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002WYmH0YjOF01D0YjOF00<000000;kXQP000000
I`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0030000002WYmH0YjOF01H0YjOF00<000000;kXQP000000I`2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@0
0`000000YjOF0:NWeP0E0:NWeP030000002nj8H0000006P0]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:NW
eP2WYmH05P2WYmH00`000000_^R60000001X0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002WYmH0YjOF01D0
YjOF00<000000;kXQP000000J@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002WYmH0YjOF01H0YjOF0P00001Z0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0030000002WYmH0YjOF01D0YjOF00<000000;kXQP000000JP2dTk@00`000000]9>d0;BC
]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000YjOF0:NWeP0E0:NWeP030000002nj8H0000006/0]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000:NW
eP2WYmH05P2WYmH00`000000_^R60000001[0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B@2dTk@00`000000YjOF0:NWeP0E0:NWeP030000002nj8H0000006`0
]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B02dTk@00`000000YjOF0:NWeP0F0:NWeP030000002nj8H0000006`0]9>d3@00001T0;BC]0030000
002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:NWeP2WYmH05@2WYmH00`000000_^R60000
001R0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002WYmH0
YjOF01H0YjOF00<000000;kXQP2dTk@04`2dTk@H000002/0]9>d4P0000050;BC]0030000002dTk@0
]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000YjOF0:NWeP0E0:NW
eP030000002nj8H000000180]9>d0`00000F0;R?[0030000002dTk@0]9>d01h0]9>d2`0000070;BC
]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0
]9>d00<000000:NWeP2WYmH05P2WYmH00`000000_^R60;BC]00A0;BC]080000000<0^8n/00000000
00005P00000E0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d00<000000:NWeP2WYmH05@2WYmH00`000000_^R60000000B0;BC]0800000
102hSj`D000000/0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:NWeP2WYmH05@2WYmH00`000000_^R60000
000C0;BC]0800000102hSj`00`000000]9>d0;BC]00B0;BC]0X000005`2dTk@5000001`0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002WYmH0
YjOF01H0YjOF0P00000C0;BC]0<00000102hSj`00`000000]9>d0;BC]0080;BC]0X00000702dTk@5
00000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC
]0030000002WYmH0YjOF01D0YjOF00<000000;kXQP000000502dTk@2000000@0^8n/00<000000;BC
]00000002000000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0@`2dTk@00`000000YjOF0:NWeP0F0:NWeP800000502dTk@9000002L0]9>d1000000Z0;BC]003
0000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000YjOF
0:NWeP0E0:NWeP<00000302dTk@800000080]9>d00<0?36J0000002hSj`00P2hSj`00`000000]9>d
0;BC]00R0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0480]9>d00<000000:NWeP2WYmH05P2WYmH2000000H0]9>d1`00000:0;BC]00303`aVP00
0000^8n/0080^8n/0P00000O0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0480]9>d00<000000:NWeP2WYmH05@2WYmH900000140]9>d00<0?36J
0000002hSj`00`2hSj`00`000000]9>d0;BC]00I0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:NWeP2WYmH05@2WYmHP0000
00030;R?[0000000]9>d01P0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0110;BC]0030000002WYmH0YjOF01D0YjOF0P00000M0;R?[0030000002hSj`0000001L0
]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0800000
5P2WYmH2000001h0^8n/00<000000;R?[00000005@2dTk@2000003h0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]00o0;BC]0030000002Q[=l0XJcO00@000004P2W
YmH2000001h0^8n/00<000000;R?[00000002000000;0;BC]0800000@02dTk@00`000000]9>d0;BC
]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d00<000000:6/g`2Q[=l0102Q[=l3
000000h0YjOF0P00000O0;R?[0030000002hSj`0000001<00000@P2dTk@00`000000]9>d0;BC]01H
0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@@2dTk@4000000@0XJcO1000000:0:NWeP030000002hSj`0^8n/
01h0^8n/00<000000;R?[00000004@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@5000000<0XJcO0`0000060:NWeP03
0000002Lc_T0W<ki0200W<ki00<0^8n/0000002dTk@0402dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@600000080XJcO
100000020:NWeP030000002Lc_T0W<ki01X0W<ki00<0000009c>n@000000102hSj`00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d
0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0180;BC]0040000002dTk@0]9>d0;BC]0H000000P2Q[=l2000001d0]9>d
00<000000;BC]0000000102hSj`00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@01P00
000P0;BC]0030000002hSj`0^8n/0080^8n/00<000000;BC]02dTk@04@2dTk@200000400]9>d00<0
00000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002dTk@0
]9>d00<0]9>d1000000O0;BC]0030000002hSj`0^8n/0080^8n/00<000000;BC]02dTk@04`2dTk@2
000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0030000002dTk@0]9>d00L0]9>d1@00000J0;BC]0030000002hSj`0^8n/0080^8n/0P00000F0;BC
]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00<000000;BC]02dTk@0302dTk@5000001D0]9>d0P0000040;R?[0030000002dTk@0]9>d01H0
]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooNP0000040;R?[?l00000
:P00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2d
Tk@00`000000]9>d0;BC]00G0;BC]0L000001`2dTk@2000000@0^8n/00<000000;BC]02dTk@0702d
Tk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<00000
0;BC]02dTk@07P2dTk@9000000@0^8n/00<000000;BC]02dTk@0802dTk@4000002h0]9>d00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d
02D0]9>d0P0000000`2hSj`000000000000F00000180]9>d1000000Z0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]00U0;BC]0@0
00005P2hSj`00`000000]9>d0;BC]00D0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]003
0000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@09@2dTk@4000001H0^8n/
3000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@I000000/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d0P0000000`2dTk@000000;BC]00[0;BC]0/000002P2dTk@5
00000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0050000002dTk@0]9>d0;BC]0000000=`2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]0100;BC
]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BC]02dTk@0BP2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]9>d0;BC]01E0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0502dTk@5000000l0
]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC
]01D0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC
]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0
]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0
D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00
001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3
000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC
]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0
]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0
B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC
]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?
0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@20000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@0
4P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`00
0000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo
00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?oo
o`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0
oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool10000
0040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo
0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool0
0000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0
oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h000
00010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv222.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58643 .18945 m .57332 .21075 L p .57175 .21015 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .55999 .18711 L F
.55796 .18244 m .55999 .18711 L .56174 .19004 L F
.55789 .18229 m .55999 .18711 L .55796 .18244 L F
.587 .696 .918 r
.58643 .18945 m .55796 .18244 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.587 .696 .918 r
.59178 .18016 m .58643 .18945 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55788 .18226 m .55701 .18052 L .55789 .18229 L F
.55704 .18031 m .55701 .18052 L p .55788 .18226 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.587 .696 .918 r
.52187 .16305 m .55282 .17057 L .55704 .18031 L F
.52145 .16285 m .52223 .16304 L p .52187 .16305 L F P
0 g
s
.587 .696 .918 r
.52223 .16304 m .55282 .17057 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48146 .16475 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .4854 .16458 L F P
0 g
s
.238 .738 .904 r
.48146 .16475 m .52179 .16422 L .4854 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18031 L p .52189 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20719 m .58643 .18945 L .57175 .21015 L F
.55796 .18244 m .5801 .18789 L p .57027 .20719 L F P
0 g
s
.684 .621 .779 r
.5801 .18789 m .58643 .18945 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.713 .561 .681 r
.3457 .17719 m .38892 .18783 L .37168 .2146 L p F P
0 g
s
.713 .561 .681 r
.3284 .20395 m .37168 .2146 L .38892 .18783 L p F P
0 g
s
.767 .923 .554 r
.38892 .18783 m .37168 .2146 L p .37458 .20932 L F P
0 g
s
.692 .608 .757 r
.40631 .15994 m .36306 .14929 L .37852 .12341 L p F P
0 g
s
.692 .608 .757 r
.37852 .12341 m .42188 .13408 L .40631 .15994 L p F P
0 g
s
.692 .608 .757 r
.36306 .14929 m .40631 .15994 L .42188 .13408 L p F P
0 g
s
.692 .608 .757 r
.42188 .13408 m .37852 .12341 L .36306 .14929 L p F P
0 g
s
.684 .621 .779 r
.38978 .14105 m .41163 .14643 L p .41022 .14881 L F P
0 g
s
.587 .696 .918 r
.39422 .13154 m .41618 .13694 L p .41567 .138 L F P
0 g
s
.704 .585 .719 r
.3457 .17719 m .38892 .18783 L .40631 .15994 L p F P
0 g
s
.704 .585 .719 r
.36306 .14929 m .40631 .15994 L .38892 .18783 L p F P
0 g
s
.767 .923 .554 r
.40631 .15994 m .38892 .18783 L p .40005 .1662 L F P
0 g
s
.704 .585 .719 r
.40631 .15994 m .36306 .14929 L .3457 .17719 L p F P
0 g
s
.707 .577 .707 r
.37722 .16249 m .39901 .16785 L p .39724 .17066 L F P
0 g
s
.684 .621 .779 r
.37722 .16249 m .38978 .14105 L p .41022 .14881 L F P
0 g
s
.684 .621 .779 r
.41022 .14881 m .39902 .16783 L .37722 .16249 L F
.713 .561 .681 r
.38892 .18783 m .3457 .17719 L .3284 .20395 L p F P
0 g
s
.704 .585 .719 r
.38892 .18783 m .3457 .17719 L .36306 .14929 L p F P
0 g
s
.767 .923 .554 r
.39125 .18103 m .38892 .18783 L .37458 .20932 L F
.707 .577 .707 r
.36131 .18774 m .37722 .16249 L p .39724 .17066 L F P
0 g
s
.767 .923 .554 r
.39901 .16785 m .39619 .17371 L .39125 .18103 L F
.40005 .1662 m .39619 .17371 L .39901 .16785 L F
.39619 .17371 m .38892 .18783 L .39125 .18103 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44711 .17969 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44711 .17969 L F
.767 .923 .554 r
.38619 .18819 m .39901 .16785 L .39125 .18103 L F
.38523 .18995 m .39125 .18103 L .37458 .20932 L F
.38619 .18819 m .39125 .18103 L .38523 .18995 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23394 L p .56879 .21011 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.36131 .18774 m .3831 .1931 L p .38164 .19527 L F P
0 g
s
.684 .621 .779 r
.39901 .16785 m .37722 .16249 L p .39902 .16783 L F P
0 g
s
.707 .577 .707 r
.3831 .1931 m .36131 .18774 L p .39724 .17066 L F P
0 g
s
.713 .561 .681 r
.37168 .2146 m .3284 .20395 L .3457 .17719 L p F P
0 g
s
.722 .523 .621 r
.34802 .20734 m .36131 .18774 L p .38164 .19527 L F P
0 g
s
.722 .523 .621 r
.36987 .21272 m .34802 .20734 L p .38164 .19527 L F P
0 g
s
.587 .696 .918 r
.38978 .14105 m .39422 .13154 L p .41567 .138 L F P
0 g
s
.673 .635 .804 r
.42188 .13408 m .37852 .12341 L .39031 .10251 L p F P
0 g
s
.673 .635 .804 r
.39031 .10251 m .43383 .11323 L .42188 .13408 L p F P
0 g
s
.673 .635 .804 r
.37852 .12341 m .42188 .13408 L .43383 .11323 L p F P
0 g
s
.767 .923 .554 r
.41618 .13694 m .4145 .14155 L .41163 .14643 L F
.42161 .12559 m .41696 .13602 L .41618 .13694 L F
.41696 .13602 m .4145 .14155 L .41618 .13694 L F
.587 .696 .918 r
.41567 .138 m .41172 .14624 L .38978 .14105 L F
.778 .929 .566 r
.39422 .13154 m .38978 .14105 L p .34661 .20463 L F P
0 g
s
.778 .929 .566 r
.38876 .13773 m .39422 .13154 L p .34661 .20463 L F P
0 g
s
.694 .279 .256 r
.39422 .13154 m .38876 .13773 L p .41141 .14246 L F P
0 g
s
.767 .923 .554 r
.4145 .14155 m .40631 .15994 L .40424 .16185 L F
.41163 .14643 m .40424 .16185 L .40052 .16529 L F
.4145 .14155 m .40424 .16185 L .41163 .14643 L F
.42188 .13408 m .40631 .15994 L p .41696 .13602 L F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .42301 .12902 L .41696 .13602 L F
.42301 .12902 m .42188 .13408 L .41696 .13602 L F
.587 .696 .918 r
.41567 .138 m .47368 .15548 L .41334 .14286 L F
.47368 .15548 m .55718 .18063 L .41334 .14286 L F
.41334 .14286 m .55718 .18063 L .41172 .14624 L F
.41163 .14643 m .38978 .14105 L p .41172 .14624 L F P
0 g
s
.694 .279 .256 r
.41618 .13694 m .39422 .13154 L p .41141 .14246 L F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .42161 .12559 L .41768 .133 L F
.41538 .13639 m .41768 .133 L .40052 .16529 L F
.42596 .11584 m .41768 .133 L .41538 .13639 L F
.778 .929 .566 r
.38978 .14105 m .37722 .16249 L p .34661 .20463 L F P
0 g
s
.778 .929 .566 r
.37538 .15742 m .38876 .13773 L p .34661 .20463 L F P
0 g
s
.722 .522 .619 r
.38876 .13773 m .37538 .15742 L p .39898 .16067 L F P
0 g
s
.587 .696 .918 r
.55796 .18244 m .41163 .14643 L p .55718 .18063 L F P
0 g
s
.587 .696 .918 r
.55718 .18063 m .41163 .14643 L .41172 .14624 L F
.767 .923 .554 r
.41768 .133 m .41163 .14643 L .40052 .16529 L F
.42161 .12559 m .41901 .13103 L .41768 .133 L F
.41901 .13103 m .41163 .14643 L .41768 .133 L F
.721 .53 .631 r
.3284 .20395 m .37168 .2146 L .35654 .23722 L p F P
0 g
s
.721 .53 .631 r
.37168 .2146 m .3284 .20395 L .31313 .22654 L p F P
0 g
s
.721 .53 .631 r
.31313 .22654 m .35654 .23722 L .37168 .2146 L p F P
0 g
s
.699 .296 .279 r
.34236 .21385 m .34802 .20734 L p .36925 .21344 L F P
0 g
s
.767 .923 .554 r
.37168 .2146 m .35654 .23722 L p .37196 .21025 L F P
0 g
s
.767 .923 .554 r
.37762 .20359 m .37168 .2146 L .37196 .21025 L F
.694 .279 .256 r
.38876 .13773 m .41081 .14316 L p .41141 .14246 L F P
0 g
s
.767 .923 .554 r
.41151 .14212 m .37795 .20319 L .40769 .14778 L F
.37795 .20319 m .37168 .2146 L .37762 .20359 L F
.37795 .20319 m .37762 .20359 L .40769 .14778 L F
.40769 .14778 m .37762 .20359 L .37196 .21025 L F
.76 .881 .465 r
.431 .20489 m .43379 .22413 L .43121 .2045 L F
.42973 .20719 m .42975 .20729 L p .431 .20489 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .431 .20489 L F P
0 g
s
.707 .577 .707 r
.39724 .17066 m .43977 .18801 L .3831 .1931 L F
.431 .20489 m .3831 .1931 L p .43977 .18801 L F P
0 g
s
.722 .523 .621 r
.42926 .20631 m .43011 .2065 L .42973 .20719 L F
.3831 .1931 m .431 .20489 L p .38164 .19527 L F P
0 g
s
.722 .523 .621 r
.431 .20489 m .55289 .23489 L p .43011 .2065 L F P
0 g
s
.722 .523 .621 r
.55289 .23489 m .55279 .23493 L .43011 .2065 L F
.431 .20489 m .43011 .2065 L .38164 .19527 L F
.707 .577 .707 r
.44436 .17919 m .44334 .18115 L .39724 .17066 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .4313 .20431 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21011 L F P
0 g
s
.68 .821 .38 r
.569 .20969 m .56621 .22413 L .56879 .21011 L F
.57027 .20719 m .57025 .20729 L p .569 .20969 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .569 .20969 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .621 .779 r
.57186 .21039 m .44711 .17969 L p .57175 .21015 L F P
0 g
s
.684 .621 .779 r
.44711 .17969 m .39901 .16785 L p .44719 .17965 L F P
0 g
s
.684 .621 .779 r
.57175 .21015 m .44711 .17969 L .44719 .17965 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44697 .17976 L F
.44696 .17976 m .44644 .19981 L .44697 .17976 L F
.707 .577 .707 r
.44334 .18115 m .44371 .18123 L .44317 .18148 L F
.39724 .17066 m .44334 .18115 L .43977 .18801 L F
.44711 .17969 m .44371 .18123 L .44334 .18115 L F
.44711 .17969 m .44334 .18115 L .44436 .17919 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56898 .20973 L .43977 .18801 L F
.44371 .18123 m .56898 .20973 L .44317 .18148 L F
.56898 .20973 m .57186 .21039 L .5689 .20989 L F
.56898 .20973 m .5689 .20989 L .43977 .18801 L F
.684 .621 .779 r
.57175 .21015 m .39901 .16785 L .39902 .16783 L F
.767 .923 .554 r
.40052 .16529 m .40005 .1662 L .39901 .16785 L F
.40052 .16529 m .40077 .16506 L .40005 .1662 L F
.40077 .16506 m .40631 .15994 L .40005 .1662 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.41022 .14881 m .48075 .16344 L .4526 .16491 L F
.48075 .16344 m .4854 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48075 .16344 m .47823 .16465 L .4526 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.40044 .16542 m .57175 .21015 L .39902 .16783 L F
.41022 .14881 m .4526 .16491 L .40044 .16542 L F
.4526 .16491 m .57175 .21015 L .40044 .16542 L F
.4526 .16491 m .55796 .18244 L .57027 .20719 L F
.4526 .16491 m .57027 .20719 L .56925 .2092 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .569 .20969 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .569 .20969 L .56879 .21011 L F
.707 .577 .707 r
.43977 .18801 m .5689 .20989 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23318 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55303 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55303 .23482 L F
.55304 .23482 m .55356 .24845 L .55303 .23482 L F
0 0 .38 r
.43379 .22413 m .43029 .20954 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20954 m .42973 .20719 L p .44204 .23048 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20954 L .44204 .23048 L F
.722 .523 .621 r
.43011 .2065 m .55279 .23493 L .42702 .2121 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24839 L p .55303 .23482 L F P
0 g
s
.722 .523 .621 r
.55279 .23493 m .55741 .236 L .55243 .23509 L F
.55279 .23493 m .55243 .23509 L .42702 .2121 L F
.55741 .236 m .54467 .25574 L p .52319 .24777 L F P
0 g
s
.722 .523 .621 r
.42702 .2121 m .55243 .23509 L .52319 .24777 L F
.55243 .23509 m .55741 .236 L .52319 .24777 L F
.707 .577 .707 r
.55374 .2345 m .55683 .2331 L .55569 .2353 L F
.43977 .18801 m .55683 .2331 L .55374 .2345 L F
.76 .881 .465 r
.4312 .2045 m .43121 .2045 L .4313 .20431 L F
.42923 .20511 m .42973 .20719 L p .431 .20489 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .431 .20489 L .43121 .2045 L F
.42923 .20511 m .431 .20489 L .4312 .2045 L F
.707 .577 .707 r
.43977 .18801 m .55374 .2345 L .431 .20489 L F
.55289 .23489 m .431 .20489 L p .55374 .2345 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.44711 .17969 m .569 .20969 L p .44371 .18123 L F P
0 g
s
.707 .577 .707 r
.569 .20969 m .57186 .21039 L p .56898 .20973 L F P
0 g
s
.707 .577 .707 r
.569 .20969 m .56898 .20973 L .44371 .18123 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21011 L .5687 .21027 L F
.5688 .21007 m .5687 .21027 L .55726 .23111 L F
.57077 .20511 m .569 .20969 L .5688 .21007 L F
.55666 .23394 m .55726 .23111 L p .56879 .21011 L F P
0 g
s
.707 .577 .707 r
.55569 .2353 m .57186 .21039 L .55741 .236 L F
.5689 .20989 m .57186 .21039 L .55569 .2353 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4313 .20431 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20431 L .44274 .17911 L F
.446 .876 .788 r
.55304 .23482 m .55303 .23482 L .55298 .23484 L F
.707 .577 .707 r
.55741 .236 m .55289 .23489 L p .55374 .2345 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55298 .23484 L .52187 .24718 L F
.722 .523 .621 r
.43362 .21455 m .52492 .24841 L .44204 .23048 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .5146 .24833 L F P
0 g
s
.183 .707 .866 r
.51878 .24837 m .51854 .24846 L .5146 .24833 L F
.51854 .24846 m .47954 .26349 L .5146 .24833 L F
.699 .296 .279 r
.44204 .23048 m .5146 .24833 L p .44237 .23107 L F P
0 g
s
.699 .296 .279 r
.5146 .24833 m .51388 .24831 L .44237 .23107 L F
.722 .523 .621 r
.5146 .24833 m .44204 .23048 L p .52492 .24841 L F P
0 g
s
.699 .296 .279 r
.46064 .2397 m .50776 .24812 L .48778 .24749 L F
0 .411 .788 r
.44644 .24845 m .44296 .23212 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44463 .23509 m .45481 .23719 L .46064 .2397 L F
.45481 .23719 m .50776 .24812 L .46064 .2397 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .5146 .24833 L F P
0 g
s
.699 .296 .279 r
.44237 .23107 m .51388 .24831 L .44463 .23509 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51854 .24846 L F P
0 g
s
.183 .707 .866 r
.52175 .24856 m .52046 .26349 L p .51854 .24846 L F P
0 g
s
.699 .296 .279 r
.51388 .24831 m .54467 .25574 L .50776 .24812 L F
.51388 .24831 m .50776 .24812 L .44463 .23509 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24856 L p .51854 .24846 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23064 m .44644 .24845 L .44211 .23061 L F
.44296 .23212 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.699 .296 .279 r
.34802 .20734 m .36987 .21272 L p .36925 .21344 L F P
0 g
s
.699 .296 .279 r
.36431 .21925 m .34236 .21385 L p .36925 .21344 L F P
0 g
s
.722 .522 .619 r
.41081 .14316 m .38876 .13773 L p .39898 .16067 L F P
0 g
s
.721 .53 .631 r
.35654 .23722 m .31313 .22654 L .3284 .20395 L p F P
0 g
s
.727 .473 .543 r
.31313 .22654 m .35654 .23722 L .34524 .25306 L p F P
0 g
s
.727 .473 .543 r
.30165 .24234 m .34524 .25306 L .35654 .23722 L p F P
0 g
s
.727 .473 .543 r
.35654 .23722 m .31313 .22654 L .30165 .24234 L p F P
0 g
s
.778 .929 .566 r
.37722 .16249 m .36131 .18774 L p .34661 .20463 L F P
0 g
s
.778 .929 .566 r
.34661 .20463 m .35923 .18305 L .37538 .15742 L p F P
0 g
s
.707 .577 .707 r
.37538 .15742 m .35923 .18305 L p .38314 .18565 L F P
0 g
s
.767 .923 .554 r
.35654 .23722 m .35441 .2402 L p .41368 .13718 L F P
0 g
s
.767 .923 .554 r
.41446 .13593 m .35654 .23722 L .41368 .13718 L F
.40952 .14377 m .35441 .2402 L .36099 .22628 L F
.42596 .11584 m .41368 .13718 L .40952 .14377 L F
.41368 .13718 m .35441 .2402 L .40952 .14377 L F
.42596 .11584 m .39901 .16785 L .38619 .18819 L F
.684 .621 .779 r
.56925 .2092 m .57027 .20719 L .57175 .21015 L F
.57332 .21075 m .57186 .21039 L p .57175 .21015 L F P
0 g
s
.707 .577 .707 r
.57186 .21039 m .57332 .21075 L .57262 .21185 L p F P
0 g
s
.707 .577 .707 r
.57262 .21185 m .55741 .236 L p .57186 .21039 L F P
0 g
s
.707 .577 .707 r
.35923 .18305 m .38135 .18849 L p .38314 .18565 L F P
0 g
s
.707 .577 .707 r
.39749 .16287 m .37538 .15742 L p .38314 .18565 L F P
0 g
s
.778 .929 .566 r
.36131 .18774 m .34802 .20734 L p .34661 .20463 L F P
0 g
s
.778 .929 .566 r
.34802 .20734 m .34236 .21385 L .34661 .20463 L p F P
0 g
s
.58 .698 .923 r
.34661 .20463 m .34236 .21385 L p .3648 .21824 L F P
0 g
s
.58 .698 .923 r
.36866 .21006 m .34661 .20463 L p .3648 .21824 L F P
0 g
s
.722 .522 .619 r
.37538 .15742 m .39749 .16287 L p .39898 .16067 L F P
0 g
s
.727 .473 .543 r
.34524 .25306 m .30165 .24234 L .31313 .22654 L p F P
0 g
s
.724 .415 .455 r
.22381 .34245 m .30165 .24234 L .34524 .25306 L p F P
0 g
s
.724 .415 .455 r
.26918 .35362 m .22381 .34245 L p .25431 .32 L F P
0 g
s
.724 .415 .455 r
.34524 .25306 m .28829 .32836 L p .25431 .32 L F P
0 g
s
.724 .415 .455 r
.28829 .32836 m .26918 .35362 L p .25431 .32 L F P
0 g
s
.767 .923 .554 r
.36099 .22628 m .42596 .11584 L p .40865 .14209 L F P
0 g
s
.684 .621 .78 r
.35923 .18305 m .34661 .20463 L p .37007 .20767 L F P
0 g
s
.684 .621 .78 r
.38135 .18849 m .35923 .18305 L p .37007 .20767 L F P
0 g
s
.767 .923 .554 r
.40865 .14209 m .36866 .21006 L .36099 .22628 L F
.699 .296 .279 r
.53992 .26247 m .47855 .24737 L p .46064 .2397 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51878 .24837 L F P
0 g
s
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .55303 .23482 L F P
0 g
s
.722 .523 .621 r
.55289 .23489 m .55741 .236 L p .55279 .23493 L F P
0 g
s
.722 .523 .621 r
.38164 .19527 m .43362 .21455 L .36987 .21272 L F
.44204 .23048 m .36987 .21272 L p .43362 .21455 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .621 .78 r
.54508 .25348 m .55827 .23204 L p .37007 .20767 L F P
0 g
s
.684 .621 .78 r
.34661 .20463 m .36866 .21006 L p .37007 .20767 L F P
0 g
s
.722 .523 .621 r
.54467 .25574 m .5146 .24833 L p .52492 .24841 L F P
0 g
s
.684 .621 .78 r
.36866 .21006 m .54508 .25348 L p .37007 .20767 L F P
0 g
s
.58 .698 .923 r
.34236 .21385 m .36431 .21925 L p .3648 .21824 L F P
0 g
s
.767 .923 .554 r
.3809 .18417 m .30614 .29757 L .35304 .23661 L F
.36866 .21006 m .35304 .23661 L .36099 .22628 L F
.3809 .18417 m .35304 .23661 L .36866 .21006 L F
.40865 .14209 m .3809 .18417 L .36866 .21006 L F
.722 .523 .621 r
.38164 .19527 m .42926 .20631 L .42702 .2121 L F
.42926 .20631 m .42973 .20719 L .42702 .2121 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .621 .78 r
.55827 .23204 m .38135 .18849 L p .37007 .20767 L F P
0 g
s
.699 .296 .279 r
.36925 .21344 m .46064 .2397 L .36431 .21925 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.47855 .24737 m .36431 .21925 L p .46064 .2397 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23212 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.183 .707 .866 r
.51878 .24837 m .5146 .24833 L .47813 .24718 L F
.47813 .24719 m .47813 .24718 L p .5146 .24833 L F P
0 g
s
.699 .296 .279 r
.54467 .25574 m .53992 .26247 L p .48778 .24749 L F P
0 g
s
.699 .296 .279 r
.50776 .24812 m .54467 .25574 L .48778 .24749 L F
.5146 .24833 m .54467 .25574 L p .51388 .24831 L F P
0 g
s
.699 .296 .279 r
.36925 .21344 m .44237 .23107 L .44463 .23509 L F
.58 .698 .923 r
.53992 .26247 m .54508 .25348 L p .3648 .21824 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.58 .698 .923 r
.36431 .21925 m .53992 .26247 L p .3648 .21824 L F P
0 g
s
.767 .923 .554 r
.34524 .25306 m .36099 .22628 L p .30614 .29757 L F P
0 g
s
.767 .923 .554 r
.26918 .35362 m .28829 .32836 L p .30614 .29757 L F P
0 g
s
.767 .923 .554 r
.28829 .32836 m .34524 .25306 L p .30614 .29757 L F P
0 g
s
.767 .923 .554 r
.31424 .27673 m .26918 .35362 L p .42596 .11584 L F P
0 g
s
.678 .629 .794 r
.31498 .28231 m .36024 .29345 L p .32102 .33642 L F P
0 g
s
.678 .629 .794 r
.21848 .44877 m .28829 .32836 L p .32102 .33642 L F P
0 g
s
.678 .629 .794 r
.28829 .32836 m .31498 .28231 L p .32102 .33642 L F P
0 g
s
.587 .696 .918 r
.41567 .138 m .52145 .16285 L .55718 .18063 L F
.684 .621 .779 r
.41163 .14643 m .48075 .16344 L p .41022 .14881 L F P
0 g
s
.587 .696 .918 r
.52145 .16285 m .55704 .18031 L .55718 .18063 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48146 .16475 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48146 .16475 L F P
0 g
s
.684 .621 .779 r
.4854 .16458 m .55796 .18244 L p .4526 .16491 L F P
0 g
s
.587 .696 .918 r
.55282 .17057 m .59178 .18016 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18031 L p .55788 .18226 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56174 .19004 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .18031 m .55726 .17911 L p .52189 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.39901 .16785 m .44711 .17969 L p .39724 .17066 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55827 .23204 m .57442 .20641 L p .38314 .18565 L F P
0 g
s
.707 .577 .707 r
.38135 .18849 m .55827 .23204 L p .38314 .18565 L F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .40052 .16529 L .39901 .16785 L F
.707 .577 .707 r
.57442 .20641 m .39749 .16287 L p .38314 .18565 L F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .41446 .13593 L .41368 .13718 L F
.35441 .2402 m .34524 .25306 L p .36099 .22628 L F P
0 g
s
.699 .296 .279 r
.36987 .21272 m .44204 .23048 L p .36925 .21344 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44212 .23064 L .44211 .23061 L F
.699 .296 .279 r
.44204 .23048 m .44237 .23107 L .36925 .21344 L F
0 0 .38 r
.44274 .23111 m .44296 .23212 L p .44212 .23062 L F P
0 g
s
.58 .698 .923 r
.54508 .25348 m .36866 .21006 L p .3648 .21824 L F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .41151 .14212 L .40769 .14778 L F
.722 .522 .619 r
.57442 .20641 m .58723 .18657 L p .39898 .16067 L F P
0 g
s
.722 .522 .619 r
.39749 .16287 m .57442 .20641 L p .39898 .16067 L F P
0 g
s
.722 .522 .619 r
.58723 .18657 m .41081 .14316 L p .39898 .16067 L F P
0 g
s
.694 .279 .256 r
.58723 .18657 m .59178 .18016 L p .41141 .14246 L F P
0 g
s
.694 .279 .256 r
.41081 .14316 m .58723 .18657 L p .41141 .14246 L F P
0 g
s
.587 .696 .918 r
.41618 .13694 m .52145 .16285 L p .41567 .138 L F P
0 g
s
.694 .279 .256 r
.59178 .18016 m .41618 .13694 L p .41141 .14246 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.788 .936 .577 r
.3457 .17719 m .3284 .20395 L p .38156 .10491 L F P
0 g
s
.788 .936 .577 r
.36306 .14929 m .3457 .17719 L p .38156 .10491 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.788 .936 .577 r
.37852 .12341 m .36306 .14929 L p .38156 .10491 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.788 .936 .577 r
.3284 .20395 m .31313 .22654 L p .38156 .10491 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.788 .936 .577 r
.39031 .10251 m .37852 .12341 L p .38156 .10491 L F P
0 g
s
.767 .923 .554 r
.43383 .11323 m .42188 .13408 L p .42596 .11584 L F P
0 g
s
.673 .635 .804 r
.43383 .11323 m .39031 .10251 L .37852 .12341 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.788 .936 .577 r
.31313 .22654 m .30165 .24234 L p .38156 .10491 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.788 .936 .577 r
.39702 .08906 m .39031 .10251 L p .38156 .10491 L F P
0 g
s
.625 .677 .88 r
.43383 .11323 m .39031 .10251 L .39702 .08906 L p F P
0 g
s
.625 .677 .88 r
.39702 .08906 m .44075 .09983 L .43383 .11323 L p F P
0 g
s
.625 .677 .88 r
.39031 .10251 m .43383 .11323 L .44075 .09983 L p F P
0 g
s
.767 .923 .554 r
.44075 .09983 m .43383 .11323 L p .42596 .11584 L F P
0 g
s
.625 .677 .88 r
.44075 .09983 m .39702 .08906 L .39031 .10251 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.665 .849 .444 r
.55741 .236 m .54467 .25574 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.57332 .21075 m .55741 .236 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.58643 .18945 m .57332 .21075 L p .54508 .25348 L F P
0 g
s
.788 .936 .577 r
.22381 .34245 m .30165 .24234 L .38156 .10491 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.665 .849 .444 r
.54467 .25574 m .53992 .26247 L .54508 .25348 L p F P
0 g
s
.665 .849 .444 r
.59178 .18016 m .58643 .18945 L p .54508 .25348 L F P
0 g
s
.336 .698 .982 r
.44075 .09983 m .39702 .08906 L .3978 .08473 L p F P
0 g
s
.336 .698 .982 r
.3978 .08473 m .44177 .09556 L .44075 .09983 L p F P
0 g
s
.336 .698 .982 r
.39702 .08906 m .44075 .09983 L .44177 .09556 L p F P
0 g
s
.767 .923 .554 r
.44177 .09556 m .44075 .09983 L p .42596 .11584 L F P
0 g
s
.788 .936 .577 r
.3978 .08473 m .39702 .08906 L p .38156 .10491 L F P
0 g
s
.336 .698 .982 r
.44177 .09556 m .3978 .08473 L .39702 .08906 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.719 .561 .674 r
.35787 .45684 m .3575 .45116 L .31083 .45111 L p F P
0 g
s
.613 .802 .972 r
.31083 .45111 m .3575 .45116 L .35887 .44959 L p F P
0 g
s
.184 .15 .583 r
.3575 .45116 m .35787 .45684 L .35924 .45528 L p F P
0 g
s
.184 .15 .583 r
.35924 .45528 m .35887 .44959 L .3575 .45116 L p F P
0 g
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.719 .561 .674 r
.31083 .45111 m .31118 .4568 L .35787 .45684 L p F P
0 g
s
.719 .561 .674 r
.31246 .48892 m .31176 .47751 L .22162 .47747 L p F P
0 g
s
.719 .561 .674 r
.30633 .45395 m .31568 .45396 L .3171 .47674 L p F P
0 g
s
.61 .804 .974 r
.31176 .47751 m .31242 .47674 L p .30771 .47678 L F P
0 g
s
.61 .804 .974 r
.22162 .47747 m .30708 .47751 L p .30771 .47678 L F P
0 g
s
.61 .804 .974 r
.30708 .47751 m .31176 .47751 L p .30771 .47678 L F P
0 g
s
.719 .561 .674 r
.30633 .45395 m .31171 .46534 L .31148 .47674 L F
.31171 .46534 m .3171 .47674 L .31242 .47674 L F
.31171 .46534 m .31242 .47674 L .31148 .47674 L F
.167 .137 .577 r
.31242 .47674 m .31176 .47751 L p .3126 .47959 L F P
0 g
s
.61 .804 .974 r
.24481 .47671 m .22162 .47747 L .30771 .47678 L F
.30774 .47674 m .30771 .47678 L .31242 .47674 L F
.24481 .47671 m .30771 .47678 L .30774 .47674 L F
.167 .137 .577 r
.31176 .47751 m .31246 .48892 L .31313 .48815 L p F P
0 g
s
.167 .137 .577 r
.3126 .47959 m .31176 .47751 L .31313 .48815 L F
.719 .561 .674 r
.22162 .47747 m .22228 .4889 L .31246 .48892 L p F P
0 g
s
.719 .561 .674 r
.30633 .45395 m .31277 .48244 L .31219 .48815 L F
.30845 .48815 m .30633 .45395 L p .31219 .48815 L F P
0 g
s
.719 .561 .674 r
.31923 .511 m .31455 .51101 L p .31277 .48244 L F P
0 g
s
.609 .805 .975 r
.31246 .48892 m .31313 .48815 L p .30845 .48815 L F P
0 g
s
.609 .805 .975 r
.2906 .48814 m .30792 .48876 L .30845 .48815 L F
.30792 .48876 m .31246 .48892 L .30845 .48815 L F
.166 .135 .576 r
.30774 .47674 m .30633 .45395 L p .30827 .47612 L F P
0 g
s
.167 .137 .577 r
.31083 .45111 m .311 .45396 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.30633 .45395 m .30765 .45239 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.31568 .45396 m .311 .45396 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.311 .45396 m .30633 .45395 L p .31167 .45317 L F P
0 g
s
.167 .137 .577 r
.31118 .4568 m .31251 .45524 L p .31167 .45317 L F P
0 g
s
.167 .137 .577 r
.311 .45396 m .31118 .4568 L p .31167 .45317 L F P
0 g
s
.166 .135 .576 r
.30633 .45395 m .30765 .45239 L .30907 .47519 L p F P
0 g
s
.166 .135 .576 r
.30827 .47612 m .30633 .45395 L .30907 .47519 L F
.61 .804 .974 r
.31242 .47674 m .31375 .47519 L p .24481 .47671 L F P
0 g
s
.719 .561 .674 r
.30907 .47519 m .30765 .45239 L p .31351 .47139 L F P
0 g
s
.719 .561 .674 r
.31468 .47519 m .31375 .47519 L .31351 .47139 L F
.31375 .47519 m .30907 .47519 L .31351 .47139 L F
.3171 .47674 m .31923 .511 L p .31277 .48244 L F P
0 g
s
.719 .561 .674 r
.31148 .47674 m .31242 .47674 L .31277 .48244 L F
.31242 .47674 m .3171 .47674 L .31277 .48244 L F
.36007 .48259 m .35998 .48117 L .31791 .48115 L p F P
0 g
s
.169 .138 .577 r
.31568 .45396 m .31618 .45337 L p .31633 .45625 L F P
0 g
s
.169 .138 .577 r
.31585 .45681 m .31568 .45396 L p .31633 .45625 L F P
0 g
s
.612 .803 .973 r
.31251 .45524 m .31118 .4568 L .31585 .45681 L p F P
0 g
s
.612 .803 .973 r
.31585 .45681 m .35787 .45684 L p .31705 .4554 L F P
0 g
s
.169 .138 .577 r
.31712 .45532 m .31635 .45622 L .31618 .45337 L F
.719 .561 .674 r
.36007 .48259 m .31791 .48115 L .31792 .4813 L F
.184 .15 .583 r
.35998 .48117 m .36007 .48259 L .36042 .48221 L p F P
0 g
s
.169 .138 .577 r
.3178 .48281 m .31774 .48288 L .31766 .48144 L F
.31791 .48115 m .31766 .48144 L .31618 .45337 L F
.318 .48258 m .31766 .48144 L .31791 .48115 L F
.3184 .489 m .3178 .48281 L .318 .48258 L F
.3178 .48281 m .31766 .48144 L .318 .48258 L F
.31633 .45625 m .31766 .48144 L .31585 .45681 L F
.719 .561 .674 r
.36153 .51385 m .36116 .50814 L .31437 .50815 L p F P
0 g
s
.606 .806 .976 r
.36116 .50814 m .36254 .50662 L p .31919 .50799 L F P
0 g
s
.169 .138 .577 r
.31766 .48144 m .31908 .50812 L .31741 .48173 L F
.31905 .50815 m .31741 .48173 L p .31908 .50812 L F P
0 g
s
.606 .806 .976 r
.31905 .50815 m .36116 .50814 L p .31919 .50799 L F P
0 g
s
.719 .561 .674 r
.31437 .50815 m .31472 .51387 L .36153 .51385 L p F P
0 g
s
.169 .138 .577 r
.3184 .489 m .31912 .50807 L .31774 .48288 L F
.31912 .50807 m .31923 .511 L .31908 .50812 L F
.31912 .50807 m .31908 .50812 L .31774 .48288 L F
.606 .806 .976 r
.36254 .50662 m .32039 .50663 L p .31919 .50799 L F P
0 g
s
.61 .804 .975 r
.36033 .48078 m .31824 .48077 L p .31794 .48112 L F P
0 g
s
.719 .561 .674 r
.318 .48258 m .36007 .48259 L p .31792 .4813 L F P
0 g
s
.609 .804 .975 r
.318 .48258 m .36007 .48259 L p .3183 .48223 L F P
0 g
s
.609 .804 .975 r
.36007 .48259 m .36042 .48221 L .31833 .4822 L p F P
0 g
s
.609 .804 .975 r
.3183 .48223 m .36007 .48259 L .31833 .4822 L F
.61 .804 .975 r
.35998 .48117 m .36033 .48078 L p .31794 .48112 L F P
0 g
s
.61 .804 .975 r
.31791 .48115 m .35998 .48117 L p .31794 .48112 L F P
0 g
s
.612 .803 .973 r
.31705 .4554 m .35787 .45684 L .31718 .45524 L F
.184 .15 .583 r
.36042 .48221 m .36033 .48078 L .35998 .48117 L p F P
0 g
s
.719 .561 .674 r
.36042 .48221 m .36033 .48078 L p .31832 .48205 L F P
0 g
s
.719 .561 .674 r
.31833 .4822 m .36042 .48221 L p .31832 .48205 L F P
0 g
s
.169 .138 .577 r
.31784 .47435 m .31973 .51044 L .3184 .489 L F
.719 .561 .674 r
.36033 .48078 m .31824 .48077 L p .31832 .48205 L F P
0 g
s
.169 .138 .577 r
.31701 .45239 m .31864 .48719 L .31784 .47435 L F
.31864 .48719 m .31973 .51044 L .31784 .47435 L F
.719 .561 .674 r
.31323 .48115 m .31332 .48258 L .318 .48258 L p F P
0 g
s
.169 .138 .577 r
.31741 .48173 m .31585 .45681 L p .31766 .48144 L F P
0 g
s
.719 .561 .674 r
.31792 .4813 m .31323 .48115 L .318 .48258 L F
.169 .138 .577 r
.31712 .45532 m .3184 .489 L .31635 .45622 L F
.61 .804 .975 r
.31356 .48077 m .31323 .48115 L p .31794 .48112 L F P
0 g
s
.61 .804 .975 r
.31323 .48115 m .31791 .48115 L p .31794 .48112 L F P
0 g
s
.719 .561 .674 r
.31791 .48115 m .31323 .48115 L p .31792 .4813 L F P
0 g
s
.719 .561 .674 r
.31356 .48077 m .31365 .48219 L p .31832 .48205 L F P
0 g
s
.61 .804 .975 r
.31824 .48077 m .31356 .48077 L p .31794 .48112 L F P
0 g
s
.719 .561 .674 r
.31824 .48077 m .31356 .48077 L p .31832 .48205 L F P
0 g
s
.719 .561 .674 r
.31365 .48219 m .31833 .4822 L p .31832 .48205 L F P
0 g
s
.169 .138 .577 r
.31701 .45239 m .32057 .50949 L .32007 .51006 L p F P
0 g
s
.169 .138 .577 r
.32007 .51006 m .31973 .51044 L p .31864 .48719 L F P
0 g
s
.169 .138 .577 r
.31701 .45239 m .32007 .51006 L .31864 .48719 L F
.31973 .51044 m .31923 .511 L p .3184 .489 L F P
0 g
s
.606 .806 .976 r
.3157 .50663 m .31437 .50815 L p .31919 .50799 L F P
0 g
s
.606 .806 .976 r
.32039 .50663 m .3157 .50663 L p .31919 .50799 L F P
0 g
s
.606 .806 .976 r
.31437 .50815 m .31905 .50815 L p .31919 .50799 L F P
0 g
s
.169 .138 .577 r
.31923 .511 m .31905 .50815 L p .31908 .50812 L F P
0 g
s
.609 .804 .975 r
.31365 .48219 m .31332 .48258 L p .318 .48258 L F P
0 g
s
.609 .804 .975 r
.31365 .48219 m .318 .48258 L .3183 .48223 L F
.31833 .4822 m .31365 .48219 L p .3183 .48223 L F P
0 g
s
.169 .138 .577 r
.3184 .489 m .31774 .48288 L .3178 .48281 L F
.612 .803 .973 r
.31251 .45524 m .31585 .45681 L .31705 .4554 L F
.169 .138 .577 r
.31618 .45337 m .31701 .45239 L p .31712 .45532 L F P
0 g
s
.612 .803 .973 r
.35787 .45684 m .35924 .45528 L .31718 .45524 L p F P
0 g
s
.612 .803 .973 r
.31718 .45524 m .31251 .45524 L p .31705 .4554 L F P
0 g
s
.167 .137 .577 r
.31375 .47519 m .31242 .47674 L p .31422 .48281 L F P
0 g
s
.61 .804 .974 r
.29121 .47518 m .24481 .47671 L .31375 .47519 L F
.609 .805 .975 r
.30779 .48892 m .31246 .48892 L p .30792 .48876 L F P
0 g
s
.719 .561 .674 r
.31455 .51101 m .30986 .51101 L p .31219 .48815 L F P
0 g
s
.719 .561 .674 r
.31277 .48244 m .31313 .48815 L .31219 .48815 L F
.31313 .48815 m .31455 .51101 L .31219 .48815 L F
.167 .137 .577 r
.31313 .48815 m .31446 .48661 L p .3126 .47959 L F P
0 g
s
.167 .137 .577 r
.31428 .48376 m .3126 .47959 L .31446 .48661 L F
.166 .135 .576 r
.30924 .48723 m .30774 .47674 L .30827 .47612 L F
.30889 .48764 m .30774 .47674 L .30924 .48723 L F
.30845 .48815 m .30774 .47674 L p .30889 .48764 L F P
0 g
s
.609 .805 .975 r
.31313 .48815 m .31446 .48661 L p .3095 .48693 L F P
0 g
s
.166 .135 .576 r
.30924 .48723 m .30827 .47612 L .30977 .48661 L F
.609 .805 .975 r
.2906 .48814 m .30845 .48815 L .3095 .48693 L F
.30845 .48815 m .31313 .48815 L .3095 .48693 L F
.166 .135 .576 r
.30907 .47519 m .30977 .48661 L p .30827 .47612 L F P
0 g
s
.609 .805 .975 r
.2906 .48814 m .31446 .48661 L .30694 .48661 L F
.719 .561 .674 r
.30986 .51101 m .30845 .48815 L p .31219 .48815 L F P
0 g
s
.166 .135 .576 r
.30977 .48661 m .31119 .50949 L p .30924 .48723 L F P
0 g
s
.606 .806 .977 r
.31923 .511 m .31455 .51101 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.31472 .51387 m .31606 .51235 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.31437 .50815 m .31455 .51101 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.31455 .51101 m .31472 .51387 L p .31521 .51025 L F P
0 g
s
.606 .806 .977 r
.30986 .51101 m .31119 .50949 L p .31521 .51025 L F P
0 g
s
.606 .806 .977 r
.31455 .51101 m .30986 .51101 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.3157 .50663 m .31437 .50815 L p .31521 .51025 L F P
0 g
s
.606 .806 .977 r
.32057 .50949 m .31923 .511 L p .31521 .51025 L F P
0 g
s
.606 .806 .977 r
.31588 .50949 m .32057 .50949 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.31606 .51235 m .31588 .50949 L p .31521 .51025 L F P
0 g
s
.167 .137 .577 r
.31588 .50949 m .3157 .50663 L p .31521 .51025 L F P
0 g
s
.606 .806 .977 r
.31119 .50949 m .31588 .50949 L p .31521 .51025 L F P
0 g
s
.719 .561 .674 r
.32057 .50949 m .31119 .50949 L p .31352 .48661 L F P
0 g
s
.167 .137 .577 r
.31428 .48376 m .31242 .47674 L .3126 .47959 L F
.719 .561 .674 r
.31701 .45239 m .31914 .48661 L p .31446 .48661 L F P
0 g
s
.719 .561 .674 r
.31701 .45239 m .31446 .48661 L .3141 .4809 L F
.167 .137 .577 r
.31512 .48584 m .31422 .48281 L .31428 .48376 L F
.31422 .48281 m .31242 .47674 L .31428 .48376 L F
.719 .561 .674 r
.3141 .4809 m .31446 .48661 L .31352 .48661 L F
.31914 .48661 m .32057 .50949 L p .31352 .48661 L F P
0 g
s
.167 .137 .577 r
.31446 .48661 m .31512 .48584 L p .31428 .48376 L F P
0 g
s
.167 .137 .577 r
.31323 .48115 m .31332 .48258 L .31365 .48219 L p F P
0 g
s
.167 .137 .577 r
.31365 .48219 m .31356 .48077 L .31323 .48115 L p F P
0 g
s
.719 .561 .674 r
.31375 .47519 m .31352 .48661 L .30907 .47519 L F
.3141 .4809 m .31352 .48661 L .31375 .47519 L F
.30977 .48661 m .30907 .47519 L p .31352 .48661 L F P
0 g
s
.609 .805 .975 r
.31446 .48661 m .31512 .48584 L p .30694 .48661 L F P
0 g
s
.719 .561 .674 r
.31468 .47519 m .3141 .4809 L .31375 .47519 L F
.31119 .50949 m .30977 .48661 L p .31352 .48661 L F P
0 g
s
.61 .804 .974 r
.25221 .47647 m .24982 .47629 L .22162 .47747 L F
.715 .555 .671 r
.2221 .47135 m .23438 .47637 L .2223 .47433 L F
.22528 .47644 m .20445 .47131 L p .23438 .47637 L F P
0 g
s
.61 .804 .974 r
.24982 .47629 m .24948 .47626 L .22199 .47702 L F
.22244 .47646 m .22199 .47702 L p .23754 .47659 L F P
0 g
s
.61 .804 .974 r
.24948 .47626 m .22528 .47644 L .23754 .47659 L F
.22528 .47644 m .22244 .47646 L .23754 .47659 L F
.721 .528 .628 r
.2485 .48215 m .24523 .48707 L p .22275 .47838 L F P
0 g
s
.61 .804 .974 r
.22199 .47702 m .22162 .47747 L p .24982 .47629 L F P
0 g
s
.721 .528 .628 r
.2226 .4773 m .2485 .48215 L .22275 .47838 L F
.20445 .47131 m .22528 .47644 L p .21747 .47634 L F P
0 g
s
.134 .109 .562 r
.22248 .4764 m .22244 .47646 L p .22255 .47692 L F P
0 g
s
.715 .555 .671 r
.25217 .47647 m .2485 .48215 L p .23438 .47637 L F P
0 g
s
.715 .555 .671 r
.20814 .46563 m .25129 .47625 L p .23438 .47637 L F P
0 g
s
.708 .576 .705 r
.20814 .46563 m .21191 .45965 L p .25163 .47624 L F P
0 g
s
.708 .576 .705 r
.25129 .47625 m .20814 .46563 L p .25163 .47624 L F P
0 g
s
.708 .576 .705 r
.21191 .45965 m .25595 .47049 L .25233 .47622 L p F P
0 g
s
.708 .576 .705 r
.21191 .45965 m .25233 .47622 L .25163 .47624 L F
.61 .804 .974 r
.25232 .47624 m .24982 .47629 L .25221 .47647 L F
.25233 .47622 m .25129 .47625 L .25232 .47624 L F
.25129 .47625 m .24982 .47629 L .25232 .47624 L F
.715 .555 .671 r
.2485 .48215 m .25217 .47647 L p .25023 .47626 L F P
0 g
s
.715 .555 .671 r
.20445 .47131 m .22528 .47644 L p .25023 .47626 L F P
0 g
s
.708 .576 .705 r
.20814 .46563 m .25129 .47625 L p .25595 .47049 L F P
0 g
s
.708 .576 .705 r
.25129 .47625 m .25217 .47647 L .25233 .47622 L p F P
0 g
s
.708 .576 .705 r
.25233 .47622 m .25595 .47049 L p .25129 .47625 L F P
0 g
s
.715 .555 .671 r
.20814 .46563 m .20445 .47131 L p .25023 .47626 L F P
0 g
s
.715 .555 .671 r
.25217 .47647 m .25129 .47625 L p .25023 .47626 L F P
0 g
s
.715 .555 .671 r
.25129 .47625 m .20814 .46563 L p .25023 .47626 L F P
0 g
s
.61 .804 .974 r
.25317 .47439 m .2241 .47438 L p .24948 .47626 L F P
0 g
s
.61 .804 .974 r
.24987 .47626 m .24948 .47626 L .24982 .47629 L F
.25317 .47439 m .24948 .47626 L .24987 .47626 L F
.25317 .47439 m .24982 .47629 L .25233 .47622 L F
.715 .555 .671 r
.22528 .47644 m .2485 .48215 L p .25023 .47626 L F P
0 g
s
.708 .576 .705 r
.25233 .47622 m .25217 .47647 L p .25163 .47624 L F P
0 g
s
.715 .555 .671 r
.25129 .47625 m .25217 .47647 L p .23438 .47637 L F P
0 g
s
.61 .804 .974 r
.22248 .4764 m .22244 .47646 L p .22528 .47644 L F P
0 g
s
.134 .109 .562 r
.22244 .47646 m .22162 .47747 L p .22269 .4803 L F P
0 g
s
.134 .109 .562 r
.22319 .48164 m .22244 .47646 L .22269 .4803 L F
.22255 .47692 m .22244 .47646 L .22319 .48164 L F
.22162 .47747 m .22228 .4889 L .22391 .48689 L p F P
0 g
s
.134 .109 .562 r
.22391 .48689 m .22432 .48638 L p .2243 .48629 L F P
0 g
s
.134 .109 .562 r
.2243 .48629 m .22319 .48164 L .22361 .48473 L F
.2243 .48629 m .22361 .48473 L .22391 .48689 L F
.609 .805 .975 r
.22228 .4889 m .30779 .48892 L p .2906 .48814 L F P
0 g
s
.609 .805 .975 r
.2229 .48813 m .22228 .4889 L p .2906 .48814 L F P
0 g
s
.72 .385 .41 r
.24264 .4908 m .24095 .49305 L p .22512 .48816 L F P
0 g
s
.134 .109 .562 r
.22319 .48164 m .22162 .47747 L .22391 .48689 L F
.609 .805 .975 r
.22471 .48639 m .2229 .48813 L .24473 .48813 L F
.22471 .48639 m .24473 .48813 L .24484 .4879 L F
.726 .484 .56 r
.2238 .48418 m .23071 .48661 L .2243 .48629 L F
.22471 .48639 m .2243 .48629 L p .23071 .48661 L F P
0 g
s
.609 .805 .975 r
.22432 .48638 m .2229 .48813 L p .22471 .48639 L F P
0 g
s
.72 .385 .41 r
.22433 .48636 m .24264 .4908 L .22512 .48816 L F
.2243 .48629 m .22471 .48639 L p .22433 .48636 L F P
0 g
s
.609 .805 .975 r
.22433 .48636 m .22432 .48638 L p .22471 .48639 L F P
0 g
s
.72 .385 .41 r
.22471 .48639 m .24264 .4908 L p .22433 .48636 L F P
0 g
s
.721 .528 .628 r
.24523 .48707 m .22319 .48164 L p .22275 .47838 L F P
0 g
s
.721 .528 .628 r
.2485 .48215 m .22239 .47573 L p .22282 .47893 L F P
0 g
s
.721 .528 .628 r
.22528 .47644 m .2485 .48215 L p .21747 .47634 L F P
0 g
s
.715 .555 .671 r
.2485 .48215 m .22528 .47644 L p .23438 .47637 L F P
0 g
s
.708 .576 .705 r
.25217 .47647 m .25129 .47625 L p .25163 .47624 L F P
0 g
s
.721 .528 .628 r
.20115 .47622 m .24523 .48707 L .2485 .48215 L p F P
0 g
s
.744 .907 .529 r
.2485 .48215 m .24523 .48707 L p .25299 .47477 L F P
0 g
s
.726 .484 .56 r
.20115 .47622 m .24523 .48707 L .24518 .48714 L p F P
0 g
s
.726 .484 .56 r
.20115 .47622 m .24518 .48714 L .23071 .48661 L F
.609 .805 .975 r
.22471 .48639 m .24484 .4879 L .24518 .48714 L F
.726 .484 .56 r
.19853 .47994 m .24264 .4908 L .24523 .48707 L p F P
0 g
s
.726 .484 .56 r
.24523 .48707 m .20115 .47622 L .19853 .47994 L p F P
0 g
s
.72 .385 .41 r
.19853 .47994 m .19679 .48218 L p .22481 .48745 L F P
0 g
s
.72 .385 .41 r
.24264 .4908 m .2243 .48629 L p .22481 .48745 L F P
0 g
s
.134 .109 .562 r
.22432 .48638 m .22433 .48636 L p .2243 .48629 L F P
0 g
s
.72 .385 .41 r
.2243 .48629 m .19853 .47994 L p .22481 .48745 L F P
0 g
s
.134 .109 .562 r
.22477 .48582 m .22319 .48164 L .2243 .48629 L F
.22433 .48636 m .22477 .48582 L p .2243 .48629 L F P
0 g
s
.609 .805 .975 r
.22433 .48636 m .22471 .48639 L .24528 .48693 L F
.22471 .48639 m .24518 .48714 L .24528 .48693 L F
.726 .484 .56 r
.24518 .48714 m .24264 .4908 L p .23071 .48661 L F P
0 g
s
.726 .484 .56 r
.24264 .4908 m .24215 .49068 L p .24218 .49064 L F P
0 g
s
.726 .484 .56 r
.24215 .49068 m .22471 .48639 L p .24218 .49064 L F P
0 g
s
.726 .484 .56 r
.23071 .48661 m .24218 .49064 L .22471 .48639 L F
.609 .805 .975 r
.22477 .48582 m .22433 .48636 L p .24528 .48693 L F P
0 g
s
.609 .805 .975 r
.22477 .48582 m .24528 .48693 L .24545 .48655 L F
.708 .576 .705 r
.25595 .47049 m .21191 .45965 L .20814 .46563 L p F P
0 g
s
.699 .595 .737 r
.25595 .47049 m .21191 .45965 L .21546 .45387 L p F P
0 g
s
.699 .595 .737 r
.21546 .45387 m .25951 .46471 L .25595 .47049 L p F P
0 g
s
.699 .595 .737 r
.21191 .45965 m .25595 .47049 L .25951 .46471 L p F P
0 g
s
.699 .595 .737 r
.25951 .46471 m .21546 .45387 L .21191 .45965 L p F P
0 g
s
.744 .907 .529 r
.24523 .48707 m .24518 .48714 L p .25601 .46999 L F P
0 g
s
.744 .907 .529 r
.25608 .46988 m .24523 .48707 L .25601 .46999 L F
.2493 .48039 m .24518 .48714 L .24568 .48604 L F
.61 .804 .974 r
.2241 .47438 m .22248 .4764 L p .24948 .47626 L F P
0 g
s
.61 .804 .974 r
.24948 .47626 m .22248 .4764 L .22528 .47644 L F
.719 .561 .674 r
.25317 .47439 m .2241 .47438 L p .24767 .48291 L F P
0 g
s
.687 .617 .772 r
.25951 .46471 m .21546 .45387 L .21848 .44877 L p F P
0 g
s
.687 .617 .772 r
.21848 .44877 m .26256 .45962 L .25951 .46471 L p F P
0 g
s
.687 .617 .772 r
.21546 .45387 m .25951 .46471 L .26256 .45962 L p F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .25601 .46999 L .2493 .48039 L F
.25601 .46999 m .24518 .48714 L .2493 .48039 L F
.719 .561 .674 r
.2241 .47438 m .22477 .48582 L p .24767 .48291 L F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .25269 .47544 L .25299 .47477 L F
.25269 .47544 m .2485 .48215 L .25299 .47477 L F
.25595 .47049 m .25217 .47647 L p .26256 .45962 L F P
0 g
s
.744 .907 .529 r
.25217 .47647 m .2485 .48215 L p .26256 .45962 L F P
0 g
s
.61 .804 .974 r
.31441 .47442 m .25317 .47439 L p .25221 .47647 L F P
0 g
s
.61 .804 .974 r
.31375 .47519 m .31441 .47442 L p .29121 .47518 L F P
0 g
s
.719 .561 .674 r
.22477 .48582 m .24578 .48583 L p .24767 .48291 L F P
0 g
s
.609 .805 .975 r
.24578 .48583 m .22477 .48582 L p .24545 .48655 L F P
0 g
s
.72 .385 .41 r
.19679 .48218 m .24095 .49305 L .24264 .4908 L p F P
0 g
s
.744 .907 .529 r
.24264 .4908 m .24095 .49305 L p .26256 .45962 L F P
0 g
s
.719 .561 .674 r
.31441 .47442 m .25317 .47439 L p .24767 .48291 L F P
0 g
s
.167 .137 .577 r
.31512 .48584 m .31441 .47442 L .31375 .47519 L p F P
0 g
s
.167 .137 .577 r
.31512 .48584 m .31375 .47519 L .31422 .48281 L F
.719 .561 .674 r
.31512 .48584 m .31441 .47442 L p .24767 .48291 L F P
0 g
s
.719 .561 .674 r
.24578 .48583 m .31512 .48584 L p .24767 .48291 L F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .25608 .46988 L .25601 .46999 L F
.24518 .48714 m .24264 .4908 L p .24568 .48604 L F P
0 g
s
.609 .805 .975 r
.31512 .48584 m .24578 .48583 L p .24675 .4866 L F P
0 g
s
.609 .805 .975 r
.24545 .48655 m .24675 .4866 L .24578 .48583 L F
.24545 .48655 m .24528 .48693 L .2906 .48814 L F
.72 .385 .41 r
.24095 .49305 m .19679 .48218 L .19853 .47994 L p F P
0 g
s
.525 0 0 r
.19679 .48218 m .24095 .49305 L .2403 .4936 L p F P
0 g
s
.525 0 0 r
.19609 .48272 m .2403 .4936 L .24095 .49305 L p F P
0 g
s
.525 0 0 r
.24095 .49305 m .19679 .48218 L .19609 .48272 L p F P
0 g
s
.744 .907 .529 r
.24095 .49305 m .2403 .4936 L p .24668 .48386 L F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .24618 .48496 L .24668 .48386 L F
.24618 .48496 m .24095 .49305 L .24668 .48386 L F
.2403 .4936 m .24075 .49242 L p .24721 .4827 L F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .24668 .48386 L .24721 .4827 L F
.24668 .48386 m .2403 .4936 L .24721 .4827 L F
.609 .805 .975 r
.24528 .48693 m .248 .48814 L .2906 .48814 L F
.24484 .4879 m .248 .48814 L .24528 .48693 L F
.744 .907 .529 r
.24075 .49242 m .24226 .48959 L .2478 .48142 L p F P
0 g
s
.744 .907 .529 r
.2478 .48142 m .26256 .45962 L p .24721 .4827 L F P
0 g
s
.744 .907 .529 r
.24721 .4827 m .24075 .49242 L .2478 .48142 L F
.609 .805 .975 r
.24484 .4879 m .24473 .48813 L .248 .48814 L F
.72 .385 .41 r
.19853 .47994 m .2243 .48629 L p .22433 .48636 L F P
0 g
s
.72 .385 .41 r
.2177 .48586 m .22433 .48636 L .22512 .48816 L F
.19853 .47994 m .22433 .48636 L .2177 .48586 L F
.726 .484 .56 r
.19853 .47994 m .20115 .47622 L p .2238 .48418 L F P
0 g
s
.726 .484 .56 r
.2243 .48629 m .19853 .47994 L p .2238 .48418 L F P
0 g
s
.721 .528 .628 r
.20115 .47622 m .20445 .47131 L p .22275 .47838 L F P
0 g
s
.721 .528 .628 r
.22319 .48164 m .20115 .47622 L p .22275 .47838 L F P
0 g
s
.721 .528 .628 r
.20445 .47131 m .20115 .47622 L p .22282 .47893 L F P
0 g
s
.721 .528 .628 r
.22239 .47573 m .20445 .47131 L p .22282 .47893 L F P
0 g
s
.134 .109 .562 r
.22477 .48582 m .22255 .47692 L .22319 .48164 L F
.22477 .48582 m .2241 .47438 L .22248 .4764 L p F P
0 g
s
.134 .109 .562 r
.22477 .48582 m .22248 .4764 L .22255 .47692 L F
.721 .528 .628 r
.21747 .47634 m .2226 .4773 L .22275 .47838 L F
.715 .555 .671 r
.20445 .47131 m .20814 .46563 L p .2221 .47135 L F P
0 g
s
.715 .555 .671 r
.2221 .47135 m .2223 .47433 L .20445 .47131 L F
.609 .805 .975 r
.24675 .4866 m .2906 .48814 L .30694 .48661 L F
.24675 .4866 m .30694 .48661 L .31512 .48584 L F
.613 .802 .972 r
.35887 .44959 m .31215 .44954 L .31083 .45111 L p F P
0 g
s
.167 .137 .577 r
.31215 .44954 m .31083 .45111 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.31701 .45239 m .31568 .45396 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.31233 .45239 m .31701 .45239 L p .31167 .45317 L F P
0 g
s
.167 .137 .577 r
.31251 .45524 m .31233 .45239 L p .31167 .45317 L F P
0 g
s
.167 .137 .577 r
.31233 .45239 m .31215 .44954 L p .31167 .45317 L F P
0 g
s
.613 .802 .973 r
.30765 .45239 m .31233 .45239 L p .31167 .45317 L F P
0 g
s
.719 .561 .674 r
.30765 .45239 m .31701 .45239 L p .31468 .47519 L F P
0 g
s
.166 .135 .576 r
.31119 .50949 m .30889 .48764 L .30924 .48723 L F
.609 .805 .975 r
.2906 .48814 m .30779 .48892 L .30792 .48876 L F
.166 .135 .576 r
.31119 .50949 m .30986 .51101 L p .31054 .5044 L F P
0 g
s
.166 .135 .576 r
.30986 .51101 m .30845 .48815 L p .31054 .5044 L F P
0 g
s
.166 .135 .576 r
.31119 .50949 m .30845 .48815 L .30889 .48764 L F
0 g
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.665 .849 .444 r
.58723 .18657 m .59178 .18016 L p .54508 .25348 L F P
0 g
s
.35893 .48364 m
.35962 .48259 L
s
.64107 .41351 m
.63973 .41541 L
s
.30507 .46097 m
.30665 .45911 L
s
.31455 .51101 m
.31521 .51025 L
s
.30858 .51779 m
.31455 .51101 L
s
.30682 .48934 m
.30719 .48892 L
s
.719 .561 .674 r
.31251 .45524 m .35924 .45528 L .35887 .44959 L p F P
0 g
s
.719 .561 .674 r
.35887 .44959 m .31215 .44954 L .31251 .45524 L p F P
0 g
s
.21702 .48932 m
.21799 .48811 L
s
.788 .936 .577 r
.38156 .10491 m .39246 .09019 L .3978 .08473 L p F P
0 g
s
.767 .923 .554 r
.42596 .11584 m .43666 .10106 L .44177 .09556 L p F P
0 g
s
.667 .208 .153 r
.44177 .09556 m .3978 .08473 L .39246 .09019 L p F P
0 g
s
.667 .208 .153 r
.39246 .09019 m .43666 .10106 L .44177 .09556 L p F P
0 g
s
.667 .208 .153 r
.3978 .08473 m .44177 .09556 L .43666 .10106 L p F P
0 g
s
.667 .208 .153 r
.43666 .10106 m .39246 .09019 L .3978 .08473 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.3604 .4815 m
.36263 .47958 L
s
.36037 .48152 m
.3604 .4815 L
s
.63973 .41541 m
.63737 .4173 L
s
.184 .15 .583 r
.36116 .50814 m .36153 .51385 L .36291 .51234 L p F P
0 g
s
.184 .15 .583 r
.36291 .51234 m .36254 .50662 L .36116 .50814 L p F P
0 g
s
.606 .806 .977 r
.36153 .51385 m .36291 .51234 L .31606 .51235 L p F P
0 g
s
.606 .806 .977 r
.31606 .51235 m .31472 .51387 L .36153 .51385 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.767 .923 .554 r
.21191 .45965 m .20814 .46563 L p .21848 .44877 L F P
0 g
s
.767 .923 .554 r
.21848 .44877 m .21546 .45387 L .21191 .45965 L p F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .25951 .46471 L .25595 .47049 L p F P
0 g
s
.767 .923 .554 r
.20814 .46563 m .20445 .47131 L p .21848 .44877 L F P
0 g
s
.719 .561 .674 r
.31606 .51235 m .36291 .51234 L .36254 .50662 L p F P
0 g
s
.719 .561 .674 r
.36254 .50662 m .3157 .50663 L .31606 .51235 L p F P
0 g
s
.687 .617 .772 r
.26256 .45962 m .21848 .44877 L .21546 .45387 L p F P
0 g
s
.767 .923 .554 r
.20445 .47131 m .20115 .47622 L p .21848 .44877 L F P
0 g
s
.31539 .51311 m
.31699 .5389 L
s
.31521 .51025 m
.31539 .51311 L
s
.767 .923 .554 r
.19649 .48153 m .19795 .47869 L .21848 .44877 L p F P
0 g
s
.767 .923 .554 r
.19609 .48272 m .19649 .48153 L p .21848 .44877 L F P
0 g
s
.767 .923 .554 r
.19679 .48218 m .19609 .48272 L p .21848 .44877 L F P
0 g
s
.767 .923 .554 r
.19853 .47994 m .19679 .48218 L p .21848 .44877 L F P
0 g
s
.767 .923 .554 r
.20115 .47622 m .19853 .47994 L p .21848 .44877 L F P
0 g
s
.708 .328 .327 r
.26591 .3576 m .22043 .34641 L .22381 .34245 L p F P
0 g
s
.708 .328 .327 r
.22381 .34245 m .26918 .35362 L .26591 .3576 L p F P
0 g
s
.708 .328 .327 r
.26918 .35362 m .22381 .34245 L .22043 .34641 L p F P
0 g
s
.708 .328 .327 r
.22043 .34641 m .26591 .3576 L .26918 .35362 L p F P
0 g
s
.319 0 0 r
.26489 .35792 m .2193 .3467 L .22043 .34641 L p F P
0 g
s
.319 0 0 r
.22043 .34641 m .26591 .3576 L .26489 .35792 L p F P
0 g
s
.319 0 0 r
.2193 .3467 m .26489 .35792 L .26591 .3576 L p F P
0 g
s
.319 0 0 r
.26591 .3576 m .22043 .34641 L .2193 .3467 L p F P
0 g
s
.495 .715 .969 r
.2193 .3467 m .26489 .35792 L .26624 .35452 L p F P
0 g
s
.788 .936 .577 r
.2193 .3467 m .22053 .34327 L p .22381 .34245 L F P
0 g
s
.788 .936 .577 r
.22381 .34245 m .22043 .34641 L .2193 .3467 L p F P
0 g
s
.495 .715 .969 r
.22053 .34327 m .26624 .35452 L .26489 .35792 L p F P
0 g
s
.495 .715 .969 r
.26489 .35792 m .2193 .3467 L .22053 .34327 L p F P
0 g
s
.633 .672 .869 r
.22053 .34327 m .26624 .35452 L .26968 .34796 L p F P
0 g
s
.633 .672 .869 r
.26968 .34796 m .26985 .34764 L p .2676 .34745 L F P
0 g
s
.633 .672 .869 r
.22053 .34327 m .26968 .34796 L .2676 .34745 L F
.788 .936 .577 r
.26839 .26544 m .22381 .34245 L p .38156 .10491 L F P
0 g
s
.788 .936 .577 r
.26129 .27579 m .26839 .26544 L .22381 .34245 L p F P
0 g
s
.788 .936 .577 r
.2532 .2881 m .26129 .27579 L p .22381 .34245 L F P
0 g
s
.788 .936 .577 r
.24476 .30138 m .2532 .2881 L p .22381 .34245 L F P
0 g
s
.788 .936 .577 r
.23666 .31455 m .24476 .30138 L p .22381 .34245 L F P
0 g
s
.788 .936 .577 r
.22956 .32654 m .23666 .31455 L p .22381 .34245 L F P
0 g
s
.788 .936 .577 r
.22404 .33637 m .22956 .32654 L p .22381 .34245 L F P
0 g
s
.633 .672 .869 r
.22404 .33637 m .26985 .34764 L .26968 .34796 L p F P
0 g
s
.633 .672 .869 r
.26968 .34796 m .26624 .35452 L p .22596 .3372 L F P
0 g
s
.633 .672 .869 r
.22596 .3372 m .22404 .33637 L .26968 .34796 L F
.767 .923 .554 r
.27581 .34989 m .26947 .34833 L p .21848 .44877 L F P
0 g
s
.767 .923 .554 r
.27584 .34984 m .31498 .28231 L p .26947 .34833 L F P
0 g
s
.678 .629 .794 r
.36024 .29345 m .26256 .45962 L .21848 .44877 L p F P
0 g
s
.767 .923 .554 r
.30721 .28709 m .31424 .27673 L .26918 .35362 L p F P
0 g
s
.767 .923 .554 r
.29916 .29941 m .30721 .28709 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.29073 .3127 m .29916 .29941 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.2826 .32586 m .29073 .3127 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.27545 .33783 m .2826 .32586 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.26985 .34764 m .27545 .33783 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.26624 .35452 m .26985 .34764 L p .26918 .35362 L F P
0 g
s
.672 .637 .806 r
.26947 .34833 m .31527 .3596 L .31549 .35923 L p F P
0 g
s
.672 .637 .806 r
.31549 .35923 m .32208 .34788 L p .27113 .34831 L F P
0 g
s
.672 .637 .806 r
.26947 .34833 m .31549 .35923 L .27113 .34831 L F
.767 .923 .554 r
.32092 .27171 m .31498 .28231 L p .26947 .34833 L F P
0 g
s
.767 .923 .554 r
.32392 .26552 m .32092 .27171 L p .26947 .34833 L F P
0 g
s
.767 .923 .554 r
.32362 .26445 m .32392 .26552 L p .26947 .34833 L F P
0 g
s
.767 .923 .554 r
.32002 .26868 m .32362 .26445 L p .26947 .34833 L F P
0 g
s
.723 .519 .615 r
.26839 .26544 m .31424 .27673 L .3138 .27738 L p F P
0 g
s
.723 .519 .615 r
.3138 .27738 m .31177 .28036 L p .27083 .2668 L F P
0 g
s
.767 .923 .554 r
.31188 .28038 m .31252 .2805 L p .26947 .34833 L F P
0 g
s
.723 .519 .615 r
.31177 .28036 m .3138 .27738 L p .29765 .27689 L F P
0 g
s
.663 .646 .823 r
.36024 .29345 m .31498 .28231 L .32092 .27171 L p F P
0 g
s
.663 .646 .823 r
.32092 .27171 m .36628 .28288 L .36024 .29345 L p F P
0 g
s
.663 .646 .823 r
.31498 .28231 m .36024 .29345 L .36628 .28288 L p F P
0 g
s
.663 .646 .823 r
.36628 .28288 m .32092 .27171 L .31498 .28231 L p F P
0 g
s
.722 .527 .626 r
.31351 .27777 m .35937 .28906 L .35765 .29165 L p F P
0 g
s
.722 .527 .626 r
.35765 .29165 m .35076 .30201 L p .32098 .28263 L F P
0 g
s
.722 .527 .626 r
.32098 .28263 m .31351 .27777 L .35765 .29165 L F
.723 .519 .615 r
.26129 .27579 m .30721 .28709 L .31177 .28036 L p F P
0 g
s
.723 .519 .615 r
.26129 .27579 m .31177 .28036 L .29765 .27689 L F
.3138 .27738 m .31424 .27673 L p .31091 .27667 L F P
0 g
s
.723 .519 .615 r
.26129 .27579 m .3138 .27738 L .31091 .27667 L F
.767 .923 .554 r
.31351 .27777 m .32002 .26868 L p .31415 .27793 L F P
0 g
s
.727 .469 .537 r
.31351 .27777 m .35937 .28906 L .35965 .28866 L p F P
0 g
s
.592 .694 .914 r
.36628 .28288 m .32092 .27171 L .32392 .26552 L p F P
0 g
s
.592 .694 .914 r
.32392 .26552 m .3694 .27671 L .36628 .28288 L p F P
0 g
s
.592 .694 .914 r
.32092 .27171 m .36628 .28288 L .3694 .27671 L p F P
0 g
s
.727 .469 .537 r
.35965 .28866 m .36577 .27994 L p .31578 .27787 L F P
0 g
s
.727 .469 .537 r
.31351 .27777 m .35965 .28866 L .31578 .27787 L F
.716 .55 .662 r
.30263 .2941 m .30581 .28923 L p .28066 .28869 L F P
0 g
s
.767 .923 .554 r
.30273 .29411 m .30326 .2942 L p .26947 .34833 L F P
0 g
s
.716 .55 .662 r
.26129 .27579 m .30721 .28709 L .30581 .28923 L p F P
0 g
s
.716 .55 .662 r
.30581 .28923 m .30263 .2941 L p .26787 .27989 L F P
0 g
s
.714 .559 .678 r
.30482 .29071 m .35076 .30201 L .34857 .3054 L p F P
0 g
s
.714 .559 .678 r
.34857 .3054 m .34091 .31732 L p .31282 .29661 L F P
0 g
s
.714 .559 .678 r
.31282 .29661 m .30482 .29071 L .34857 .3054 L F
.716 .55 .662 r
.30263 .2941 m .29916 .29941 L p .28283 .28922 L F P
0 g
s
.716 .55 .662 r
.28283 .28922 m .26787 .27989 L .30263 .2941 L F
.26787 .27989 m .26129 .27579 L .30581 .28923 L F
.767 .923 .554 r
.30482 .29071 m .31351 .27777 L p .30536 .29084 L F P
0 g
s
.722 .527 .626 r
.30482 .29071 m .35076 .30201 L .35174 .30053 L p F P
0 g
s
.722 .527 .626 r
.35174 .30053 m .35937 .28906 L p .31105 .29052 L F P
0 g
s
.722 .527 .626 r
.30482 .29071 m .35174 .30053 L .31105 .29052 L F
.709 .572 .698 r
.29319 .30882 m .29669 .3033 L p .26618 .30217 L F P
0 g
s
.767 .923 .554 r
.29324 .30883 m .29366 .3089 L p .26947 .34833 L F P
0 g
s
.709 .572 .698 r
.2532 .2881 m .29916 .29941 L .29669 .3033 L p F P
0 g
s
.709 .572 .698 r
.29669 .3033 m .29319 .30882 L p .26418 .2953 L F P
0 g
s
.704 .584 .718 r
.29494 .30601 m .34091 .31732 L .33915 .32013 L p F P
0 g
s
.704 .584 .718 r
.33915 .32013 m .33097 .33323 L p .3013 .31082 L F P
0 g
s
.704 .584 .718 r
.3013 .31082 m .29494 .30601 L .33915 .32013 L F
.709 .572 .698 r
.29319 .30882 m .29073 .3127 L p .27977 .30552 L F P
0 g
s
.709 .572 .698 r
.27977 .30552 m .26418 .2953 L .29319 .30882 L F
.26418 .2953 m .2532 .2881 L .29669 .3033 L F
.767 .923 .554 r
.29494 .30601 m .30482 .29071 L p .29537 .30612 L F P
0 g
s
.714 .559 .678 r
.29494 .30601 m .34091 .31732 L .34265 .31461 L p F P
0 g
s
.714 .559 .678 r
.34265 .31461 m .35076 .30201 L p .30483 .3053 L F P
0 g
s
.714 .559 .678 r
.29494 .30601 m .34265 .31461 L .30483 .3053 L F
.701 .592 .731 r
.28401 .32358 m .28722 .31839 L p .25206 .31572 L F P
0 g
s
.767 .923 .554 r
.28403 .32359 m .28432 .32365 L p .26947 .34833 L F P
0 g
s
.701 .592 .731 r
.28722 .31839 m .28401 .32358 L p .26527 .31299 L F P
0 g
s
.767 .923 .554 r
.28501 .32192 m .29494 .30601 L p .28532 .32199 L F P
0 g
s
.704 .584 .718 r
.28501 .32192 m .33097 .33323 L .33317 .3297 L p F P
0 g
s
.704 .584 .718 r
.33317 .3297 m .34091 .31732 L p .29742 .3209 L F P
0 g
s
.704 .584 .718 r
.28501 .32192 m .33317 .3297 L .29742 .3209 L F
.701 .592 .731 r
.24476 .30138 m .29073 .3127 L .28722 .31839 L p F P
0 g
s
.701 .592 .731 r
.26527 .31299 m .24476 .30138 L .28722 .31839 L F
.28401 .32358 m .2826 .32586 L p .27606 .32163 L F P
0 g
s
.701 .592 .731 r
.27606 .32163 m .24476 .30138 L .28401 .32358 L F
.692 .608 .757 r
.28501 .32192 m .33097 .33323 L .32996 .33489 L p F P
0 g
s
.692 .608 .757 r
.32996 .33489 m .32208 .34788 L p .28923 .32487 L F P
0 g
s
.692 .608 .757 r
.28923 .32487 m .28501 .32192 L .32996 .33489 L F
.767 .923 .554 r
.26947 .34833 m .27619 .33658 L .28501 .32192 L p F P
0 g
s
.692 .608 .757 r
.33097 .33323 m .28501 .32192 L .28401 .32358 L p F P
0 g
s
.689 .612 .765 r
.2759 .33709 m .27795 .33366 L p .23818 .32781 L F P
0 g
s
.689 .612 .765 r
.27795 .33366 m .2759 .33709 L p .2639 .3302 L F P
0 g
s
.692 .608 .757 r
.27619 .33658 m .32208 .34788 L .32386 .34495 L p F P
0 g
s
.692 .608 .757 r
.32386 .34495 m .33097 .33323 L p .28712 .33591 L F P
0 g
s
.692 .608 .757 r
.27619 .33658 m .32386 .34495 L .28712 .33591 L F
.689 .612 .765 r
.23666 .31455 m .2826 .32586 L .27795 .33366 L p F P
0 g
s
.689 .612 .765 r
.2639 .3302 m .23666 .31455 L .27795 .33366 L F
.2759 .33709 m .27545 .33783 L p .27304 .33639 L F P
0 g
s
.689 .612 .765 r
.27304 .33639 m .23666 .31455 L .2759 .33709 L F
.672 .637 .806 r
.27619 .33658 m .32208 .34788 L .32179 .34838 L p F P
0 g
s
.672 .637 .806 r
.32179 .34838 m .31527 .3596 L p .27786 .33757 L F P
0 g
s
.672 .637 .806 r
.27786 .33757 m .27619 .33658 L .32179 .34838 L F
.32208 .34788 m .27619 .33658 L .2759 .33709 L p F P
0 g
s
.672 .637 .806 r
.2759 .33709 m .26968 .34796 L p .31976 .34788 L F P
0 g
s
.672 .637 .806 r
.31976 .34788 m .32208 .34788 L .2759 .33709 L F
.689 .612 .765 r
.22956 .32654 m .27545 .33783 L .2759 .33709 L p F P
0 g
s
.689 .612 .765 r
.22956 .32654 m .2759 .33709 L .23818 .32781 L F
.27795 .33366 m .2826 .32586 L p .24807 .3263 L F P
0 g
s
.689 .612 .765 r
.22956 .32654 m .27795 .33366 L .24807 .3263 L F
.692 .608 .757 r
.28401 .32358 m .27795 .33366 L p .32474 .33361 L F P
0 g
s
.692 .608 .757 r
.27795 .33366 m .27619 .33658 L p .28712 .33591 L F P
0 g
s
.692 .608 .757 r
.28712 .33591 m .32474 .33361 L .27795 .33366 L F
.32474 .33361 m .33097 .33323 L .28401 .32358 L F
.701 .592 .731 r
.23666 .31455 m .2826 .32586 L .28401 .32358 L p F P
0 g
s
.701 .592 .731 r
.23666 .31455 m .28401 .32358 L .25206 .31572 L F
.28722 .31839 m .29073 .3127 L p .26736 .3135 L F P
0 g
s
.701 .592 .731 r
.23666 .31455 m .28722 .31839 L .26736 .3135 L F
.704 .584 .718 r
.29319 .30882 m .28722 .31839 L p .33103 .31813 L F P
0 g
s
.704 .584 .718 r
.28722 .31839 m .28501 .32192 L p .29742 .3209 L F P
0 g
s
.704 .584 .718 r
.29742 .3209 m .33103 .31813 L .28722 .31839 L F
.34091 .31732 m .29494 .30601 L .29319 .30882 L p F P
0 g
s
.704 .584 .718 r
.33103 .31813 m .34091 .31732 L .29319 .30882 L F
.709 .572 .698 r
.24476 .30138 m .29073 .3127 L .29319 .30882 L p F P
0 g
s
.709 .572 .698 r
.24476 .30138 m .29319 .30882 L .26618 .30217 L F
.29669 .3033 m .29916 .29941 L p .28324 .29999 L F P
0 g
s
.709 .572 .698 r
.24476 .30138 m .29669 .3033 L .28324 .29999 L F
.714 .559 .678 r
.30263 .2941 m .29669 .3033 L p .33839 .3029 L F P
0 g
s
.714 .559 .678 r
.29669 .3033 m .29494 .30601 L p .30483 .3053 L F P
0 g
s
.714 .559 .678 r
.30483 .3053 m .33839 .3029 L .29669 .3033 L F
.35076 .30201 m .30482 .29071 L .30263 .2941 L p F P
0 g
s
.714 .559 .678 r
.33839 .3029 m .35076 .30201 L .30263 .2941 L F
.716 .55 .662 r
.2532 .2881 m .29916 .29941 L .30263 .2941 L p F P
0 g
s
.716 .55 .662 r
.2532 .2881 m .30263 .2941 L .28066 .28869 L F
.30581 .28923 m .30721 .28709 L p .29783 .28727 L F P
0 g
s
.716 .55 .662 r
.2532 .2881 m .30581 .28923 L .29783 .28727 L F
.722 .527 .626 r
.31177 .28036 m .30581 .28923 L p .34844 .28939 L F P
0 g
s
.722 .527 .626 r
.30581 .28923 m .30482 .29071 L p .31105 .29052 L F P
0 g
s
.722 .527 .626 r
.31105 .29052 m .34844 .28939 L .30581 .28923 L F
.35937 .28906 m .31351 .27777 L .31177 .28036 L p F P
0 g
s
.722 .527 .626 r
.34844 .28939 m .35937 .28906 L .31177 .28036 L F
.723 .519 .615 r
.31177 .28036 m .30721 .28709 L p .28202 .27304 L F P
0 g
s
.723 .519 .615 r
.28202 .27304 m .27083 .2668 L .31177 .28036 L F
.27083 .2668 m .26839 .26544 L .3138 .27738 L F
.592 .694 .914 r
.3694 .27671 m .32392 .26552 L .32092 .27171 L p F P
0 g
s
.727 .469 .537 r
.36577 .27994 m .32002 .26868 L .3138 .27738 L p F P
0 g
s
.727 .469 .537 r
.3138 .27738 m .31351 .27777 L p .31578 .27787 L F P
0 g
s
.727 .469 .537 r
.31578 .27787 m .36577 .27994 L .3138 .27738 L F
.672 .637 .806 r
.26968 .34796 m .26947 .34833 L p .27113 .34831 L F P
0 g
s
.672 .637 .806 r
.27113 .34831 m .32208 .34788 L .26968 .34796 L F
.495 .715 .969 r
.26624 .35452 m .22053 .34327 L .2193 .3467 L p F P
0 g
s
.788 .936 .577 r
.22053 .34327 m .22404 .33637 L p .22381 .34245 L F P
0 g
s
.633 .672 .869 r
.26624 .35452 m .22053 .34327 L .22404 .33637 L p F P
0 g
s
.767 .923 .554 r
.19795 .47869 m .21848 .44877 L p .26947 .34833 L F P
0 g
s
.744 .907 .529 r
.26256 .45962 m .36024 .29345 L .31527 .3596 L p F P
0 g
s
.744 .907 .529 r
.24226 .48959 m .26256 .45962 L p .31527 .3596 L F P
0 g
s
.22365 .4895 m
.22485 .51027 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22487 .48082 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.665 .849 .444 r
.57442 .20641 m .58723 .18657 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.54508 .25348 m .55827 .23204 L .57442 .20641 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.525 0 0 r
.2403 .4936 m .19609 .48272 L .19679 .48218 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.727 .458 .52 r
.43666 .10106 m .39246 .09019 L .38156 .10491 L p F P
0 g
s
.727 .458 .52 r
.38156 .10491 m .42596 .11584 L .43666 .10106 L p F P
0 g
s
.727 .458 .52 r
.39246 .09019 m .43666 .10106 L .42596 .11584 L p F P
0 g
s
.727 .458 .52 r
.42596 .11584 m .38156 .10491 L .39246 .09019 L p F P
0 g
s
.429 .714 .983 r
.24075 .49242 m .19649 .48153 L .19609 .48272 L p F P
0 g
s
.429 .714 .983 r
.19609 .48272 m .2403 .4936 L .24075 .49242 L p F P
0 g
s
.429 .714 .983 r
.19649 .48153 m .24075 .49242 L .2403 .4936 L p F P
0 g
s
.429 .714 .983 r
.2403 .4936 m .19609 .48272 L .19649 .48153 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.625 .677 .879 r
.24226 .48959 m .19795 .47869 L .19649 .48153 L p F P
0 g
s
.625 .677 .879 r
.19649 .48153 m .24075 .49242 L .24226 .48959 L p F P
0 g
s
.625 .677 .879 r
.19795 .47869 m .24226 .48959 L .24075 .49242 L p F P
0 g
s
.625 .677 .879 r
.24075 .49242 m .19649 .48153 L .19795 .47869 L p F P
0 g
s
.22763 .4795 m
.23396 .47743 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.767 .923 .554 r
.26489 .35792 m .26624 .35452 L p .26918 .35362 L F P
0 g
s
.767 .923 .554 r
.26918 .35362 m .26591 .3576 L .26489 .35792 L p F P
0 g
s
.653 .655 .84 r
.19795 .47869 m .26947 .34833 L .31527 .3596 L p F P
0 g
s
.653 .655 .84 r
.31527 .3596 m .24226 .48959 L .19795 .47869 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.725 .498 .581 r
.26839 .26544 m .38156 .10491 L .42596 .11584 L p F P
0 g
s
.725 .498 .581 r
.42596 .11584 m .31424 .27673 L .26839 .26544 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25119 .47352 m
.25248 .47325 L
s
.24822 .47412 m
.25119 .47352 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.744 .907 .529 r
.36628 .28288 m .36024 .29345 L p .31527 .3596 L F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.744 .907 .529 r
.3694 .27671 m .36628 .28288 L p .31527 .3596 L F P
0 g
s
.059 .581 .873 r
.3694 .27671 m .32392 .26552 L .32362 .26445 L p F P
0 g
s
.059 .581 .873 r
.32392 .26552 m .3694 .27671 L .36924 .27568 L p F P
0 g
s
.059 .581 .873 r
.36924 .27568 m .32362 .26445 L .32392 .26552 L p F P
0 g
s
.059 .581 .873 r
.32362 .26445 m .36924 .27568 L .3694 .27671 L p F P
0 g
s
.744 .907 .529 r
.36924 .27568 m .3694 .27671 L p .31527 .3596 L F P
0 g
s
.699 .294 .277 r
.36924 .27568 m .32362 .26445 L .32002 .26868 L p F P
0 g
s
.699 .294 .277 r
.32362 .26445 m .36924 .27568 L .36577 .27994 L p F P
0 g
s
.699 .294 .277 r
.36577 .27994 m .32002 .26868 L .32362 .26445 L p F P
0 g
s
.744 .907 .529 r
.36577 .27994 m .36924 .27568 L p .31527 .3596 L F P
0 g
s
.699 .294 .277 r
.32002 .26868 m .36577 .27994 L .36924 .27568 L p F P
0 g
s
.633 .672 .869 r
.26985 .34764 m .22404 .33637 L .22053 .34327 L p F P
0 g
s
.744 .907 .529 r
.35937 .28906 m .36577 .27994 L p .31527 .3596 L F P
0 g
s
.727 .469 .537 r
.32002 .26868 m .36577 .27994 L .35937 .28906 L p F P
0 g
s
.727 .469 .537 r
.35937 .28906 m .31351 .27777 L .32002 .26868 L p F P
0 g
s
.744 .907 .529 r
.35076 .30201 m .35937 .28906 L p .31527 .3596 L F P
0 g
s
.744 .907 .529 r
.34091 .31732 m .35076 .30201 L p .31527 .3596 L F P
0 g
s
.744 .907 .529 r
.33097 .33323 m .34091 .31732 L p .31527 .3596 L F P
0 g
s
.744 .907 .529 r
.31527 .3596 m .32208 .34788 L .33097 .33323 L p F P
0 g
s
.672 .637 .806 r
.31527 .3596 m .26947 .34833 L .27619 .33658 L p F P
0 g
s
.671 .637 .807 r
.27545 .33783 m .22956 .32654 L .22404 .33637 L p F P
0 g
s
.671 .637 .807 r
.22404 .33637 m .26985 .34764 L .27545 .33783 L p F P
0 g
s
.671 .637 .807 r
.22956 .32654 m .27545 .33783 L .26985 .34764 L p F P
0 g
s
.671 .637 .807 r
.26985 .34764 m .22404 .33637 L .22956 .32654 L p F P
0 g
s
.723 .519 .615 r
.31424 .27673 m .26839 .26544 L .26129 .27579 L p F P
0 g
s
.723 .519 .615 r
.30721 .28709 m .26129 .27579 L .26839 .26544 L p F P
0 g
s
.722 .527 .626 r
.35076 .30201 m .30482 .29071 L .31351 .27777 L p F P
0 g
s
.689 .612 .765 r
.2826 .32586 m .23666 .31455 L .22956 .32654 L p F P
0 g
s
.689 .612 .765 r
.27545 .33783 m .22956 .32654 L .23666 .31455 L p F P
0 g
s
.692 .608 .757 r
.32208 .34788 m .27619 .33658 L .28501 .32192 L p F P
0 g
s
.716 .55 .662 r
.30721 .28709 m .26129 .27579 L .2532 .2881 L p F P
0 g
s
.716 .55 .662 r
.29916 .29941 m .2532 .2881 L .26129 .27579 L p F P
0 g
s
.714 .559 .678 r
.34091 .31732 m .29494 .30601 L .30482 .29071 L p F P
0 g
s
.701 .592 .731 r
.29073 .3127 m .24476 .30138 L .23666 .31455 L p F P
0 g
s
.701 .592 .731 r
.2826 .32586 m .23666 .31455 L .24476 .30138 L p F P
0 g
s
.704 .584 .718 r
.33097 .33323 m .28501 .32192 L .29494 .30601 L p F P
0 g
s
.709 .572 .698 r
.29916 .29941 m .2532 .2881 L .24476 .30138 L p F P
0 g
s
.709 .572 .698 r
.29073 .3127 m .24476 .30138 L .2532 .2881 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000ZSDW0:Xe9`2Z=BL4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000ZSDW0:Xe9`060:Xe9`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0<000002`2Z=BL400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
10000000^WF50;YeQ@2jMHD4000000/0ZSDW1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;YeQ@2jMHD01@2jMHD4000000/0ZSDW0`00000K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;YeQ@2jMHD02P2jMHD5000000L0ZSDW0P00000K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YeQ@2jMHD0402jMHD4000000<0
ZSDW0P00000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;YeQ@2jMHD0
5@2jMHD3000000030<C/S@2dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@00`000000^WF50;YeQ@0F0;YeQ@0300000034k8d0000001`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@3000001L0^WF50P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00@000000;UoU02iOi@0^GnD1000000B0;YeQ@0300000034k8d0000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000^GnD0;UoU0050;UoU0@000003@2jMHD00`00
0000a>b=0000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;UoU02i
Oi@02P2iOi@5000000L0^WF500@000000<C/S@34k8d000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002iOi@0^GnD0100^GnD100000030;YeQ@0300000034k8d0000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^GnD0;UoU00E0;UoU0<00000
00<0a>b=0000002dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002i
Oi@0^GnD01H0^GnD00@000000<C/S@34k8d00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@0000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0030000002iOi@0^GnD01L0^GnD00@000000:bRc@34k8d000008@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iOi@0^GnD01H0^GnD0P000000
0`2/X/d000000;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;Uo
U02iOi@05P2iOi@01@000000a>b=0<C/S@34k8d000000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@00`000000^GnD0;UoU00G0;UoU00400000034k8d0[:;=000002<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000^GnD0;UoU00F0;UoU00500000034k8d0a>b=
0:bRc@0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iOi@0^GnD
01H0^GnD0P0000020<C/S@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000^GnD0;UoU00G0;UoU00500000034k8d0a>b=0<C/S@000000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@00
00000P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;UoU02iOi@0
5P2iOi@2000000030<C/S@2aAd40/DM100@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@2aAd401P2aAd44000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^GnD0;UoU00G0;UoU0800000302aAd44
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^GnD0;UoU00F0;Uo
U00300000034k8d0^8FN0080^8FN0`00000;0;57@@@000005P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002iOi@0^GnD01H0^GnD00<000000<C/S@2hQIh01`2hQIh4000000X0
/DM11000000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;UoU02iOi@0
5`2iOi@2000000`0^8FN1000000:0;57@@@000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002iOi@0^GnD01H0^GnD00<000000<C/S@2hQIh0402hQIh4000000X0/DM11000
000:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;UoU02iOi@05P2iOi@0
0`000000a>b=0;R5WP0E0;R5WP@000002P2aAd44000000H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000^GnD0;UoU00G0;UoU00300000034k8d0^8FN01T0^8FN1000000:0;57
@@@000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iOi@0^GnD01L0
^GnD00<000000<C/S@2hQIh07P2hQIh4000000X0/DM11000003A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002iOi@0^GnD01H0^GnD00<000000<C/S@2hQIh08`2hQIh4000000X0/DM11000003=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@2hQIh09`2hQIh4000000X0/DM11000
00000`2dTk@000000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iOi@0^GnD01L0^GnD00<00000
0<C/S@0000000P00000Z0;R5WP@000002P2aAd4400000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;Uo
U02iOi@05P2iOi@00`000000a>b=0<C/S@030;BC]0@00000:P2hQIh4000000X0/DM1100000310;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002iOi@0^GnD01H0^GnD00<000000<C/S@34k8d0202dTk@4000002X0
^8FN1000000:0;57@@D00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^GnD0;UoU00G0;UoU0030000
0034k8d0]9>d00`0]9>d1000000Z0;R5WP@000002P2aAd4500000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;UoU02iOi@05P2iOi@00`000000a>b=0<C/S@0A0;BC]0D00000:@2hQIh4000000X0/DM11@00
002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002iOi@0^GnD01H0^GnD00<000000<C/S@34k8d05`2dTk@4
000002T0^8FN1000000:0;57@@D00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^GnD0;UoU00G0;Uo
U00300000034k8d0]9>d01/0]9>d1000000Y0;R5WP@000002P2aAd4500000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;UoU02iOi@05`2iOi@00`000000a>b=0<C/S@0P0;BC]0@00000:@2hQIh4000000X0
/DM11@00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002iOi@0^GnD01H0^GnD00<000000<C/S@34k8d0
9@2dTk@5000002P0^8FN1000000:0;57@@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000^GnD0;Uo
U00G0;UoU00300000034k8d0]9>d02X0]9>d1000000X0;R5WP@000001`2aAd400`000000]9>d0;BC
]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@2dTk@0;`2dTk@4
000002P0^8FN100000020;57@@800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^GnD0;UoU00F0;Uo
U00300000034k8d0a>b=03@0]9>d1000000X0;R5WP<00000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
^GnD0;UoU00F0;UoU00300000034k8d0a>b=00<00000=P2dTk@5000002@0^8FN00<000000;BC]02d
Tk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000^GnD0;UoU00G0;UoU00300000034k8d0a>b=00<0[ik7
1000000g0;BC]0@000007`2hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;UoU02iOi@05P2i
Oi@00`000000a>b=0<C/S@080:nNa`@00000=`2dTk@4000001/0^8FN00<000000;BC]02dTk@0Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000^GnD0;UoU00F0;UoU00400000034k8d0a>b=0<C/S@`0[ik71000
000g0;BC]0@000005P2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002iOi@0
^GnD01L0^GnD00<000000<C/S@34k8d04@2_W/L4000003L0]9>d1@00000A0;R5WP030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;UoU02iOi@05`2iOi@010000000a>b=0<C/S@34k8dE
0:nNa`@00000>02dTk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000^GnD0;UoU00F0;UoU00400000034k8d0a>b=0<C/SAX0[ik71000000h0;BC]0@000001`2hQIh0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iOi@0^GnD01L0^GnD00@000000<C/
S@34k8d0a>b=7P2_W/L4000003P0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;UoU02iOi@05`2iOi@010000000a>b=0<C/S@34k8dS0:nNa`@00000>02dTk@3
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;UoU02iOi@05P2iOi@010000000a>b=0<C/S@34k8dX
0:nNa`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;UoU02iOi@05P2iOi@01000
0000a>b=0<C/S@34k8d3000002X0[ik71000000a0;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00<000000;UoU02iOi@05`2iOi@010000000a>b=0<C/S@34k8d309Bbk0@00000:P2_W/L4
000002`0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002iOi@0^GnD01H0^GnD00@000000<C/
S@34k8d0a>b=202D/^`4000002X0[ik71000000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<000000;UoU02iOi@05P2iOi@00`000000a>b=0<C/S@020<C/S@`0U;;/1000000Z0:nN
a`@000008`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;UoU02iOi@05`2iOi@010000000
a>b=0<C/S@34k8dA09Bbk0@00000:P2_W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002iOi@0^GnD01L0^GnD00<000000<C/S@34k8d00P34k8d300000180U;;/1000000Z0:nNa`@0
00006P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;UoU02iOi@05P2iOi@00`000000a>b=
0<C/S@040<C/S@030000002dTk@0000000<000004P2D/^`4000002X0[ik71000000E0;BC]0800000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000^GnD0;UoU00G0;UoU00300000034k8d0a>b=0080a>b=0P00
00060;BC]0@000004P2D/^`4000002X0[ik71000000@0;BC]0<00000/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000^GnD0;UoU00G0;UoU00300000034k8d0a>b=0080a>b=00<000000<C/S@0000002P2dTk@4
00000180U;;/1000000Z0:nNa`@00000302dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;Uo
U02iOi@05P2iOi@00`000000a>b=0<C/S@020<C/S@0300000034k8d0000000l0]9>d1000000B09Bb
k0@00000:P2_W/L4000000L0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002iOi@0^GnD01H0
^GnD00<000000<C/S@34k8d01034k8d00`000000]9>d0;BC]00B0;BC]0D000004@2D/^`4000002X0
[ik7100000030;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^GnD0;UoU00G0;UoU0030000
0034k8d0a>b=0080a>b=00<000000<C/S@2dTk@06@2dTk@400000140U;;/1000000Z0:nNa`D00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000^GnD0;UoU00F0;UoU00300000034k8d0a>b=00@0a>b=00<0
00000;BC]02dTk@0702dTk@400000140U;;/1000000W0:nNa`030000002ZfG4000000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000;UoU02iOi@05P2iOi@00`000000a>b=0<C/S@030<C/S@0300000034k8d0
]9>d0280]9>d1000000A09Bbk0@000008`2_W/L300000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;Uo
U02iOi@05`2iOi@00`000000a>b=0<C/S@040<C/SBP0]9>d1000000A09Bbk0@000007P2_W/L00`00
0000Z]Ua0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@34
k8d00`34k8d2000002T0]9>d0P0000000`00JLT000000000000300000100U;;/1000000J0:nNa`<0
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J@2dTk@00`000000^GnD0;UoU00F0;UoU00300000034k8d0a>b=00@0a>b=
00<000000;BC]02dTk@0:02dTk@00`000000001Q00000005001Yb@@00000402D/^`4000001D0[ik7
0`00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01X0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@34k8d00`34
k8d2000002/0]9>d0P000009001Yb@@00000402D/^`400000100[ik71000002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@34k8d01034k8d00`000000]9>d0;BC]00Z
0;BC]08000003@00JLT400000100U;;/1000000<0:nNa`030000001bh<T000000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d00<000000;UoU02iOi@05P2iOi@00`000000a>b=0<C/S@040<C/S@030000002dTk@0]9>d
02`0]9>d0P00000>001Yb@030000000^]=d0000000<00000402D/^`4000000L0[ik700@0000007;P
b@0000000000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000^GnD0;UoU00F0;UoU00300000034k8d0a>b=
00D0a>b=00<000000;BC]02dTk@0;P2dTk@2000000`006W900<0000002jdg@0^]=d00`0^]=d50000
00l0U;;/100000030:nNa`800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^GnD0;UoU00G0;UoU003
00000034k8d0a>b=00@0a>b=00<000000;BC]02dTk@0<@2dTk@2000000X006W900<0000002jdg@0^
]=d0200^]=d4000000l0U;;/0`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002iOi@0^GnD01H0^GnD
00<000000<C/S@34k8d01034k8d00`000000]9>d0;BC]00d0;BC]08000002000JLT00`000000;[CM
02jdg@0<02jdg@@00000302D/^`00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002i
Oi@0^GnD01H0^GnD00<000000<C/S@34k8d01034k8d00`000000]9>d0;BC]00g0;BC]0<000001@00
JLT00`000000;[CM02jdg@0@02jdg@@000001`2D/^`00`000000]9>d0;BC]02l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/S@34k8d01034k8d00`000000]9>d0;BC]00j
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900@000000`2D/^`0
0`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002iOi@0^GnD01L0^GnD00<000000<C/
S@34k8d01034k8d00`000000]9>d0;BC]00m0;BC]080000000<006W90000000^]=d04P0^]=d01000
0000L^390000000000030;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000^GnD0;UoU00F0;Uo
U0<000001034k8d00`000000]9>d0;BC]0100;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@3000001L0
^GnD00@000000;9;AP2bBdH0/T]60`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600
]9>d00@000000;V4W@2iQ9d0^HBM1000000B0;UoU08000001P2bBdH3000004/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H02dTk@00`000000^HBM0;V4W@050;V4W@@000003@2iOi@00`000000
^WR90;YhR@04000000D0/T]6100000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
00<000000;V4W@2iQ9d02P2iQ9d5000000L0^GnD0P0000060;YhR@@000001@2bBdH3000004@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^HBM0;V4W@0?0;V4W@@000000`2i
Oi@00`000000^WR90;YhR@090;YhR@<000001@2bBdH400000400]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0GP2dTk@3000001@0^HBM1000000>0;YhR@@000001P2bBdH00`000000]9>d0;BC]00l
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00@000000;N<Z@2gS:T0]hbY1000000A
0;V4W@@000004@2jN8T4000000030;9;AP000000000003h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G02dTk@00`000000]hbY0;N<Z@060;N<Z@@000003@2iQ9d010000000^8JP0;R6X02hQZ04
00000140^WR90P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;N<
Z@2gS:T02P2gS:T5000000L0^HBM0P0000070;R6X0@000003@2jN8T2000003l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@00`000000]hbY0;N<Z@0@0;N<Z@@000000`2iQ9d00`000000
^8JP0;R6X00:0;R6X0D000001`2jN8T00`000000_^R70;BC]00o0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05X0]9>d0P00000F0;N<Z@<000004P2hQZ04000000<0^WR90P0000100;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;FB/P2eT[801000000C0;N<Z@8000005P2h
QZ03000000030;kXQ`2dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@0
0`000000]I:b0;FB/P040;FB/P@000003P2gS:T4000001H0^8JP00<000000;kXQ`000000@@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002eT[80]I:b00T0]I:b0`00000:0;N<
Z@8000000`2fSjd400000140^8JP0`0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d00<000000;FB/P2eT[80302eT[84000000H0]hbY0P0000070;J?[@@000003@2hQZ000`000000
_^R70;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;FB/P2eT[80
4@2eT[84000000030;N<Z@000000000000`0]Xn]1@0000070;R6X0030000002nj8L0000004<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]I:b0;FB/P0E0;FB/P8000004P2f
Sjd400000080^8JP0P0000000`2nj8L0]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d0`00000F0;FB/P030000002fSjd0]Xn]01D0]Xn]0`0000000`2nj8L000000;BC]013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00@000000;>G^`2cUk/0/iNk1000000B
0;FB/P030000002fSjd0]Xn]01H0]Xn]00<000000;kXQ`000000A@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01E0;BC]0030000002cUk/0/iNk00D0/iNk1000000=0;FB/P<000005`2fSjd00`00
0000_^R70;BC]0150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;>G^`2c
Uk/02P2cUk/5000000L0]I:b00@000000;BE]`2dUKL0]9Fg1000000B0;J?[@030000002nj8L00000
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000/iNk0;>G^`0@0;>G^`@0
00000P2eT[82000000L0]9Fg1000000=0;J?[@030000002nj8L0000004L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D`2dTk@00`000000/iNk0;>G^`0D0;>G^`<00000302dUKL5000000L0]Xn]
00@000000;kXQ`2nj8L00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0800000
5`2cUk/00`000000]9Fg0;BE]`0@0;BE]`@000000`2fSjd00`000000_^R7000000180;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;2L``2`W<<01000000C0;>G^`030000002d
UKL0]9Fg01@0]9Fg0`0000000`2nj8L00000000000180;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0540]9>d00<000000;2L``2`W<<0102`W<<4000000h0/iNk00<000000;BE]`2dUKL05P2dUKL0
10000000_^R70;kXQ`0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<00000
0;2L``2`W<<02@2`W<<3000000X0/iNk0P00000H0;BE]`030000002nj8L0000004X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000/9c30;2L``0=0;2L``@000001P2cUk/30000
01H0]9Fg00@000000;kXQ`0000000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0030000002`W<<0/9c30140/9c3100000000`2cUk/000000;6K`@020;6K`@@000004@2dUKL01000
0000_^R70;kXQ`00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d0`00000F0;2L
``8000001`2aVl44000000d0]9Fg00@000000;kXQ`2nj8L00000B`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01>0;BC]0030000002[Xlh0Zj?>00@000004P2`W<<00`000000/I_10;6K`@0:0;6K
`@D000001`2dUKL010000000_^R700000000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d00<000000:^ScP2[Xlh01@2[Xlh4000000h0/9c300<000000;6K`@2aVl403`2aVl440000
0080]9Fg0P0000000`2nj8L000000;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d00<000000:^ScP2[Xlh02@2[Xlh5000000P0/9c300<000000;6K`@2aVl40502aVl4300000003
0;kXQ`000000000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Zj?>
0:^ScP0?0:^ScP@000000`2`W<<2000001L0/I_100@000000;kXQ`0000000000CP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0<000004`2[Xlh6000001H0/I_100@000000;kXQ`2nj8L0
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0040000002R[=h0XZcN0::/gP@0
00004@2[Xlh010000000[:?>0:bScP2/Xlh400000140/I_100@000000;kXQ`0000000000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002R[=h0XZcN00D0XZcN1000000<0:^S
cP8000001`2/Xlh4000000d0/I_10`00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000::/gP2R[=h02P2R[=h5000000L0Zj?>00<000000:bScP2/Xlh02P2/Xlh5000000L0
/I_100@000000;kXQ`2nj8L00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000001n]oP0O[Oh00@000002`2R[=h400000080Zj?>0P00000A0:bScP@000000`2aVl4300000540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000O[Oh07jgn00407jgn0@00000
2`2R[=h4000001D0[:?>100000000`2nj8L000000;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d1000000407jgn0D000001`2R[=h00`000000YjOG0:NWe`0400000180[:?>00@0
00000;kXQ`2nj8L00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0@000001@1n
]oP4000000<0XZcN00<000000:NWe`2WYmL0102WYmL4000000h0[:?>0P0000000`2nj8L000000;BC
]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d1000000507jgn0<000002`2WYmL3
000000X0[:?>0P0000000`2nj8L000000;BC]01B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05T0]9>d1000000207jgn08000003P2WYmL4000000H0[:?>00<000000;kXQ`000000E02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0<000004`2WYmL4000000050:bScP00000000000;kX
Q`000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002WYmL0YjOG01D0
YjOG0P0000000`2nj8L000000;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000:NWe`2WYmL05P2WYmL010000000_^R70;kXQ`00001E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05h0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000
001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:NWe`2WYmL05`2WYmL0
0`000000_^R70000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:NW
e`2WYmL05P2WYmL00`000000_^R70000001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d00<000000:NWe`2WYmL05`2WYmL00`000000_^R70000001H0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000
001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:NWe`2WYmL05P2WYmL0
0`000000_^R70000001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:NW
e`2WYmL05P2WYmL00`000000_^R70000001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0
]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001K0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:NWe`2WYmL05`2WYmL00`000000_^R70000
001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:NWe`2WYmL05P2WYmL0
0`000000_^R70000001M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:NW
e`2WYmL05`2WYmL2000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000
YjOG0:NWe`0F0:NWe`030000002nj8L0000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E@2dTk@00`000000YjOG0:NWe`0F0:NWe`030000002nj8L0000005l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E@2dTk@00`000000YjOG0:NWe`0F0:NWe`030000002nj8L0000005l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000YjOG0:NWe`0F0:NWe`030000002nj8L0
00000600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000YjOG0:NWe`0F0:NW
e`800000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002WYmL0YjOG01H0
YjOG00<000000;kXQ`000000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000
002WYmL0YjOG01L0YjOG0P00001R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0
00000:NWe`2WYmL05P2WYmL00`000000_^R70000001R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0540]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001S0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R70000001S0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0030000002WYmL0YjOG01H0YjOG00<000000;kXQ`000000I02dTk@00`000000
]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:NWe`2WYmL0
5P2WYmL2000006D0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@00`000000YjOG0:NWe`0F0:NWe`030000002nj8L0000006D0]9>d00<0
00000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0030000002WYmL0YjOG01H0YjOG0P00001V0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j
0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002WYmL0YjOG
01H0YjOG00<000000;kXQ`000000IP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@50000
00D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002WYmL0YjOG01H0YjOG00<000000;kXQ`00
0000I`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0030000002WYmL0YjOG01H0YjOG0P00001X0;BC]0030000002dTk@0]9>d0340]9>d
1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002W
YmL0YjOG01H0YjOG00<000000;kXQ`000000J02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2d
Tk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000YjOG0:NWe`0F
0:NWe`800000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<00000
0;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000YjOG0:NWe`0F0:NWe`030000002nj8L00000
06T0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000YjOG0:NWe`0F0:NWe`800000JP2dTk@00`000000]9>d0;BC]00O0;BC]0D0
00004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YjOG
0:NWe`0F0:NWe`800000J`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YjOG0:NWe`0F0:NWe`800000J`2d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B@2dTk@00`000000YjOG0:NWe`0F0:NWe`800000K02dTk@00`000000]9>d0;BC]00?
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:NWe`2WYmL05P2WYmL00`00
0000_^R70000001/0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04P0]9>d00<000000:NWe`2WYmL05P2WYmL2000006d0]9>d3@00001T0;BC]003
0000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:NWe`2WYmL05P2WYmL00`000000_^R7
0000001R0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002W
YmL0YjOG01H0YjOG0P00000D0;BC]1L00000;02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002WYmL0YjOG01H0YjOG00<00000
0;kXQ`2dTk@04P2dTk@3000001D0^8n/00<000000;BC]02dTk@07`2dTk@;000000L0]9>d1@00000;
0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`00
0000YjOG0:NWe`0F0:NWe`8000004P2dTk@2000000030;R?[0000000^8n/01D0^8n/00<000000;BC
]02dTk@04`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0150;BC]0030000002WYmL0YjOG01H0YjOG00<000000;kXQ`2dTk@04P2dTk@200000003
0;R?[0000000000001H000002P2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0
]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000YjOG0:NWe`0E0:NWe`030000
002nj8L0000001<0]9>d0P0000030;R?[0030000002dTk@0]9>d01<0]9>d2P00000G0;BC]0D00000
702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<0
00000:NWe`2WYmL05P2WYmL2000001@0]9>d0P0000030;R?[0030000002dTk@0]9>d00T0]9>d2P00
000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04<0]9>d00<000000:NWe`2WYmL05P2WYmL2000001D0]9>d0P0000030;R?[0030000002dTk@0
]9>d00T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d00<000000:NWe`2WYmL05P2WYmL2000001@0]9>d2@00000W0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:NWe`2W
YmL05P2WYmL2000000d0]9>d20000000102dTk@0000002XRT`0000020;R?[0030000002dTk@0]9>d
02<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0@P2dTk@00`000000YjOG0:NWe`0F0:NWe`8000001P2dTk@7000000T0]9>d00<0000002XRT`00
00000P2hSj`200000200]9>d1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@@2dTk@00`000000YjOG0:NWe`0F0:NWe`80000000<0]9>d000000000000
1000000@0;BC]0030000000Z8Y<0000000<0^8n/00<000000;BC]02dTk@06P2dTk@4000003H0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002W
YmL0YjOG01D0YjOG1000000G0;BC]00302XRT`000000^8n/0080^8n/00<000000;BC]02dTk@0602d
Tk@2000003X0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<00000
0:NWe`2WYmL0502WYmLQ000000030;R?[0000000]9>d01L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0100;BC]1P0YjOG0P00000M0;R?[0030000002hSj`00000
01H0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0?`2dTk@3000001H0YjOG00<000000;R?[02hSj`0702hSj`00`000000^8n/0000000D0;BC]080
0000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d
1`00000A0:NWe`8000007P2hSj`00`000000^8n/0000000D00000480]9>d00<000000;BC]02dTk@0
F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d03h0]9>d0`0000000`1]]_/0000000000006000000d0YjOG00<0
00000;R?[02hSj`07@2hSj`00`000000^8n/0000000D00000480]9>d00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0@0000000<0KKKk0000000000001`000007
0:NWeb80000000<0^8n/0000002dTk@04@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@40000000306ffn`0000000000
0080000000<0WjgQ0000000000000P0000030:NWe`030000002Kc_T0Vlki01/0Vlki0P000000102K
c_T000000;R?[000000C0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0180;BC]0X0000000<0WjgQ000000000000800000001@0Z
8Y<0^8n/0;R?[02hSj`0000001<0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C
0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d00000007000001h0]9>d00<0000002XR
T`2hSj`00P2hSj`00`000000]9>d0;BC]00B0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@00`2dTk@4000001h0
]9>d00<0000002XRT`2hSj`00P2hSj`00`000000]9>d0;BC]00D0;BC]0800000?P2dTk@00`000000
]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0
1`2dTk@5000001T0]9>d00<0000002XRT`2hSj`00P2hSj`00`000000]9>d0;BC]00F0;BC]0800000
?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0
00000;BC]02dTk@0302dTk@5000001@0]9>d00<0000002XRT`2hSj`00P2hSj`2000001T0]9>d0`00
000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooNP0000030;R?[?l00000:`00000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`00
0000]9>d0;BC]00H0;BC]0L000001`2dTk@2000000<0^8n/00<000000;BC]02dTk@07@2dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02d
Tk@07`2dTk@9000000<0^8n/00<000000;BC]02dTk@08@2dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d02H0]9>d
0P0000000`2hSj`000000000000E000001<0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00V0;BC]080000000<0
^8n/0000002hSj`0502hSj`00`000000]9>d0;BC]00E0;BC]0D000009@2dTk@00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@09P2dTk@4
000001D0^8n/3@00000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@I000000`0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]00000005`00000F0;BC]0/0
00002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0040000002dTk@0]9>d000003L0]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00D000000;BC]02dTk@0
]9>d000000120;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;BC]02dTk@0BP2dTk@<000004@0]9>d00<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0/00000>02dTk@2000008h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@0
0`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0
]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0
502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC
]01E0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
]9>d0;BC]01E0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0
]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv223.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58647 .18951 m .57331 .21081 L p .57178 .21023 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56 .18713 L F
.55798 .18248 m .56 .18713 L .56175 .19005 L F
.55789 .18229 m .56 .18713 L .55798 .18248 L F
.586 .696 .918 r
.58647 .18951 m .55798 .18248 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.59183 .18023 m .58647 .18951 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55788 .18224 m .55701 .18051 L .55789 .18229 L F
.55704 .18031 m .55701 .18051 L p .55788 .18224 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.52187 .16305 m .55283 .17059 L .55704 .18031 L F
.52143 .16284 m .52224 .16304 L p .52187 .16305 L F P
0 g
s
.586 .696 .918 r
.52224 .16304 m .55283 .17059 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48147 .16475 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48554 .16458 L F P
0 g
s
.238 .738 .904 r
.48147 .16475 m .52179 .16422 L .48554 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18031 L p .52189 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20719 m .58647 .18951 L .57178 .21023 L F
.55798 .18248 m .58008 .18794 L p .57027 .20719 L F P
0 g
s
.684 .621 .779 r
.58008 .18794 m .58647 .18951 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.713 .562 .683 r
.34654 .17585 m .38974 .18653 L .37239 .2134 L p F P
0 g
s
.713 .562 .683 r
.32914 .20272 m .37239 .2134 L .38974 .18653 L p F P
0 g
s
.766 .923 .555 r
.38974 .18653 m .37239 .2134 L p .37608 .20669 L F P
0 g
s
.692 .609 .759 r
.40714 .15867 m .36391 .14799 L .3793 .12228 L p F P
0 g
s
.692 .609 .759 r
.3793 .12228 m .42264 .13299 L .40714 .15867 L p F P
0 g
s
.692 .609 .759 r
.36391 .14799 m .40714 .15867 L .42264 .13299 L p F P
0 g
s
.692 .609 .759 r
.42264 .13299 m .3793 .12228 L .36391 .14799 L p F P
0 g
s
.684 .621 .779 r
.38991 .14096 m .41175 .14636 L p .41034 .14874 L F P
0 g
s
.586 .696 .918 r
.39437 .13145 m .41631 .13687 L p .41581 .13793 L F P
0 g
s
.704 .586 .721 r
.34654 .17585 m .38974 .18653 L .40714 .15867 L p F P
0 g
s
.704 .586 .721 r
.36391 .14799 m .40714 .15867 L .38974 .18653 L p F P
0 g
s
.766 .923 .555 r
.40714 .15867 m .38974 .18653 L p .40044 .16563 L F P
0 g
s
.704 .586 .721 r
.40714 .15867 m .36391 .14799 L .34654 .17585 L p F P
0 g
s
.707 .577 .707 r
.37731 .16239 m .39909 .16777 L p .39732 .17058 L F P
0 g
s
.684 .621 .779 r
.37731 .16239 m .38991 .14096 L p .41034 .14874 L F P
0 g
s
.684 .621 .779 r
.41034 .14874 m .3991 .16775 L .37731 .16239 L F
.713 .562 .683 r
.38974 .18653 m .34654 .17585 L .32914 .20272 L p F P
0 g
s
.704 .586 .721 r
.38974 .18653 m .34654 .17585 L .36391 .14799 L p F P
0 g
s
.766 .923 .555 r
.3913 .18095 m .38974 .18653 L .37608 .20669 L F
.707 .577 .707 r
.36135 .18763 m .37731 .16239 L p .39732 .17058 L F P
0 g
s
.766 .923 .555 r
.39909 .16777 m .39663 .17308 L .3913 .18095 L F
.40044 .16563 m .39663 .17308 L .39909 .16777 L F
.39663 .17308 m .38974 .18653 L .3913 .18095 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44719 .17965 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44719 .17965 L F
.766 .923 .555 r
.38665 .18745 m .39909 .16777 L .3913 .18095 L F
.38558 .1894 m .3913 .18095 L .37608 .20669 L F
.38665 .18745 m .3913 .18095 L .38558 .1894 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .21011 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.36135 .18763 m .38313 .19301 L p .38166 .19518 L F P
0 g
s
.684 .621 .779 r
.39909 .16777 m .37731 .16239 L p .3991 .16775 L F P
0 g
s
.707 .577 .707 r
.38313 .19301 m .36135 .18763 L p .39732 .17058 L F P
0 g
s
.713 .562 .683 r
.37239 .2134 m .32914 .20272 L .34654 .17585 L p F P
0 g
s
.722 .523 .621 r
.34801 .20722 m .36135 .18763 L p .38166 .19518 L F P
0 g
s
.722 .523 .621 r
.36985 .21261 m .34801 .20722 L p .38166 .19518 L F P
0 g
s
.586 .696 .918 r
.38991 .14096 m .39437 .13145 L p .41581 .13793 L F P
0 g
s
.672 .637 .806 r
.42264 .13299 m .3793 .12228 L .39093 .10167 L p F P
0 g
s
.672 .637 .806 r
.39093 .10167 m .43444 .11242 L .42264 .13299 L p F P
0 g
s
.672 .637 .806 r
.3793 .12228 m .42264 .13299 L .43444 .11242 L p F P
0 g
s
.766 .923 .555 r
.41631 .13687 m .41476 .14126 L .41175 .14636 L F
.42043 .12831 m .41707 .136 L .41631 .13687 L F
.41707 .136 m .41476 .14126 L .41631 .13687 L F
.586 .696 .918 r
.41581 .13793 m .41184 .14617 L .38991 .14096 L F
.777 .93 .567 r
.39437 .13145 m .38991 .14096 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.38889 .13764 m .39437 .13145 L p .34661 .20451 L F P
0 g
s
.694 .28 .256 r
.39437 .13145 m .38889 .13764 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.41476 .14126 m .40714 .15867 L .40471 .16099 L F
.41175 .14636 m .40471 .16099 L .40101 .16452 L F
.41476 .14126 m .40471 .16099 L .41175 .14636 L F
.42264 .13299 m .40714 .15867 L p .41707 .136 L F P
0 g
s
.766 .923 .555 r
.42555 .11661 m .4234 .12868 L .41707 .136 L F
.4234 .12868 m .42264 .13299 L .41707 .136 L F
.586 .696 .918 r
.41581 .13793 m .47379 .15546 L .41346 .1428 L F
.47379 .15546 m .5572 .18067 L .41346 .1428 L F
.41346 .1428 m .5572 .18067 L .41184 .14617 L F
.41175 .14636 m .38991 .14096 L p .41184 .14617 L F P
0 g
s
.694 .28 .256 r
.41631 .13687 m .39437 .13145 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.42555 .11661 m .42043 .12831 L .41845 .132 L F
.41525 .13672 m .41845 .132 L .40101 .16452 L F
.42555 .11661 m .41845 .132 L .41525 .13672 L F
.777 .93 .567 r
.38991 .14096 m .37731 .16239 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.37547 .15733 m .38889 .13764 L p .34661 .20451 L F P
0 g
s
.722 .522 .619 r
.38889 .13764 m .37547 .15733 L p .39906 .16059 L F P
0 g
s
.586 .696 .918 r
.55798 .18248 m .41175 .14636 L p .5572 .18067 L F P
0 g
s
.586 .696 .918 r
.5572 .18067 m .41175 .14636 L .41184 .14617 L F
.766 .923 .555 r
.42043 .12831 m .41175 .14636 L .40101 .16452 L F
.721 .531 .634 r
.32914 .20272 m .37239 .2134 L .35707 .23625 L p F P
0 g
s
.721 .531 .634 r
.31369 .22553 m .35707 .23625 L .37239 .2134 L p F P
0 g
s
.721 .531 .634 r
.37239 .2134 m .32914 .20272 L .31369 .22553 L p F P
0 g
s
.699 .296 .279 r
.34235 .21373 m .34801 .20722 L p .36924 .21334 L F P
0 g
s
.766 .923 .555 r
.37239 .2134 m .35707 .23625 L p .37213 .20995 L F P
0 g
s
.766 .923 .555 r
.40748 .14818 m .3779 .20317 L .37213 .20995 L F
.3779 .20317 m .37239 .2134 L .37213 .20995 L F
.694 .28 .256 r
.38889 .13764 m .41094 .14309 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.41134 .1425 m .37822 .2028 L .40748 .14818 L F
.37822 .2028 m .37239 .2134 L .3779 .20317 L F
.37822 .2028 m .3779 .20317 L .40748 .14818 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23064 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51853 .24846 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51446 .24833 L F P
0 g
s
.183 .707 .866 r
.51853 .24846 m .47821 .24806 L .51446 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24839 L p .55281 .23492 L F P
0 g
s
.446 .876 .788 r
.55303 .23483 m .52171 .24905 L .55281 .23492 L F
.722 .523 .621 r
.42923 .20624 m .43013 .20645 L .42973 .20719 L F
.76 .881 .465 r
.43102 .20484 m .43379 .22413 L .43121 .2045 L F
.42973 .20719 m .42975 .20729 L p .43102 .20484 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43102 .20484 L F P
0 g
s
.707 .577 .707 r
.55281 .23492 m .43102 .20484 L p .55366 .23453 L F P
0 g
s
.707 .577 .707 r
.43102 .20484 m .38313 .19301 L p .4311 .20469 L F P
0 g
s
.707 .577 .707 r
.55366 .23453 m .43102 .20484 L .4311 .20469 L F
.722 .523 .621 r
.38313 .19301 m .43102 .20484 L p .38166 .19518 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.43102 .20484 m .43013 .20645 L .38166 .19518 L F
.707 .577 .707 r
.39732 .17058 m .4398 .18795 L .38313 .19301 L F
.4398 .18795 m .4311 .20469 L .38313 .19301 L F
.44438 .17914 m .44337 .1811 L .39732 .17058 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.707 .577 .707 r
.39732 .17058 m .44337 .1811 L .44317 .18148 L F
.43551 .18496 m .44317 .18148 L .4404 .1868 L F
.39732 .17058 m .44317 .18148 L .43551 .18496 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.68 .821 .38 r
.56898 .20974 m .56621 .22413 L .56879 .21011 L F
.57027 .20719 m .57025 .20729 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21011 L F P
0 g
s
.502 .908 .835 r
.44696 .17976 m .44644 .19981 L .44697 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43128 .20433 L F
.707 .577 .707 r
.4404 .1868 m .56888 .20992 L .5579 .23104 L F
.68 .821 .38 r
.55666 .23393 m .55683 .2331 L p .56879 .21011 L F P
0 g
s
.68 .821 .38 r
.56879 .21011 m .55683 .2331 L .56872 .21024 L F
.707 .577 .707 r
.39732 .17058 m .5579 .23104 L .55366 .23453 L F
.5579 .23104 m .55979 .23175 L .55683 .2331 L F
.5579 .23104 m .55683 .2331 L .55366 .23453 L F
.684 .621 .779 r
.5719 .21046 m .44719 .17965 L p .57178 .21023 L F P
0 g
s
.684 .621 .779 r
.57178 .21023 m .44719 .17965 L .44727 .17961 L F
.707 .577 .707 r
.44337 .1811 m .56895 .20979 L .4404 .1868 L F
.56895 .20979 m .5719 .21046 L .56888 .20992 L F
.56895 .20979 m .56888 .20992 L .4404 .1868 L F
.684 .621 .779 r
.57178 .21023 m .39909 .16777 L .3991 .16775 L F
.766 .923 .555 r
.40101 .16452 m .40044 .16563 L .39909 .16777 L F
.40101 .16452 m .40135 .1642 L .40044 .16563 L F
.40135 .1642 m .40714 .15867 L .40044 .16563 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.41034 .14874 m .4808 .16341 L .45279 .16491 L F
.4808 .16341 m .48554 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.4808 .16341 m .47823 .16465 L .45279 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.40048 .16543 m .57178 .21023 L .3991 .16775 L F
.41034 .14874 m .45279 .16491 L .40048 .16543 L F
.45279 .16491 m .57178 .21023 L .40048 .16543 L F
.45279 .16491 m .55798 .18248 L .57027 .20719 L F
.45279 .16491 m .57027 .20719 L .56923 .20925 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56898 .20974 L .56879 .21011 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44697 .17976 L F
.707 .577 .707 r
.44719 .17965 m .5719 .21046 L p .4438 .18119 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56898 .20974 L .5688 .21007 L F
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21011 L .56872 .21024 L F
.5688 .21007 m .56872 .21024 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .56872 .21024 L F P
0 g
s
.446 .876 .788 r
.55682 .23319 m .55356 .24845 L p .55303 .23483 L F P
0 g
s
.707 .577 .707 r
.55566 .23535 m .55979 .23175 L .55735 .23604 L F
.446 .876 .788 r
.55304 .23482 m .55682 .23319 L .55303 .23483 L F
.55683 .2331 m .55682 .23319 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55366 .23453 m .55683 .2331 L .55566 .23535 L F
.55683 .2331 m .55979 .23175 L .55566 .23535 L F
.5579 .23104 m .5719 .21046 L .55979 .23175 L F
.56888 .20992 m .5719 .21046 L .5579 .23104 L F
.684 .621 .779 r
.44719 .17965 m .39909 .16777 L p .44727 .17961 L F P
0 g
s
.707 .577 .707 r
.44719 .17965 m .4438 .18119 L .44337 .1811 L F
.44719 .17965 m .44337 .1811 L .44438 .17914 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43128 .20433 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .2045 L .43128 .20433 L F
.4312 .2045 m .43102 .20484 L .43121 .2045 L F
.707 .577 .707 r
.4398 .18795 m .55366 .23453 L .4311 .20469 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43128 .20433 L .44274 .17911 L F
.722 .523 .621 r
.43102 .20484 m .55281 .23492 L p .43013 .20645 L F P
0 g
s
.722 .523 .621 r
.55281 .23492 m .55735 .23604 L p .55271 .23496 L F P
0 g
s
.722 .523 .621 r
.55281 .23492 m .55271 .23496 L .43013 .20645 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20719 L p .43102 .20484 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43102 .20484 L .4312 .2045 L F
.707 .577 .707 r
.55735 .23604 m .55281 .23492 L p .55366 .23453 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .43029 .20953 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20953 m .42973 .20719 L p .44202 .23044 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20953 L .44202 .23044 L F
.699 .296 .279 r
.34801 .20722 m .36985 .21261 L p .36924 .21334 L F P
0 g
s
.699 .296 .279 r
.36429 .21915 m .34235 .21373 L p .36924 .21334 L F P
0 g
s
.722 .522 .619 r
.41094 .14309 m .38889 .13764 L p .39906 .16059 L F P
0 g
s
.721 .531 .634 r
.35707 .23625 m .31369 .22553 L .32914 .20272 L p F P
0 g
s
.727 .477 .549 r
.31369 .22553 m .35707 .23625 L .34554 .25242 L p F P
0 g
s
.727 .477 .549 r
.30198 .24166 m .34554 .25242 L .35707 .23625 L p F P
0 g
s
.727 .477 .549 r
.35707 .23625 m .31369 .22553 L .30198 .24166 L p F P
0 g
s
.766 .923 .555 r
.35707 .23625 m .35437 .24004 L p .40657 .14952 L F P
0 g
s
.766 .923 .555 r
.40748 .14818 m .35707 .23625 L .40657 .14952 L F
.40887 .14493 m .35437 .24004 L .36074 .22663 L F
.42555 .11661 m .41287 .1386 L .40887 .14493 L F
.41287 .1386 m .35437 .24004 L .40887 .14493 L F
.777 .93 .567 r
.37731 .16239 m .36135 .18763 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.34661 .20451 m .35927 .18294 L .37547 .15733 L p F P
0 g
s
.707 .577 .707 r
.37547 .15733 m .35927 .18294 L p .38318 .18555 L F P
0 g
s
.707 .577 .707 r
.39909 .16777 m .44719 .17965 L p .39732 .17058 L F P
0 g
s
.766 .923 .555 r
.42555 .11661 m .40101 .16452 L .39909 .16777 L F
.41747 .13132 m .39909 .16777 L .38665 .18745 L F
.42555 .11661 m .42006 .12724 L .41747 .13132 L F
.42006 .12724 m .39909 .16777 L .41747 .13132 L F
.722 .523 .621 r
.55735 .23604 m .54922 .24859 L p .42704 .21206 L F P
0 g
s
.722 .523 .621 r
.42704 .21206 m .54922 .24859 L .52478 .24841 L F
.43013 .20645 m .55735 .23604 L .42704 .21206 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55303 .23483 L F P
0 g
s
.684 .621 .779 r
.56923 .20925 m .57027 .20719 L .57178 .21023 L F
.57331 .21081 m .5719 .21046 L p .57178 .21023 L F P
0 g
s
.707 .577 .707 r
.35927 .18294 m .38138 .1884 L p .38318 .18555 L F P
0 g
s
.707 .577 .707 r
.39758 .16279 m .37547 .15733 L p .38318 .18555 L F P
0 g
s
.722 .522 .619 r
.37547 .15733 m .39758 .16279 L p .39906 .16059 L F P
0 g
s
.777 .93 .567 r
.36135 .18763 m .34801 .20722 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.34801 .20722 m .34235 .21373 L .34661 .20451 L p F P
0 g
s
.58 .698 .923 r
.34661 .20451 m .34235 .21373 L p .36477 .21813 L F P
0 g
s
.58 .698 .923 r
.36865 .20995 m .34661 .20451 L p .36477 .21813 L F P
0 g
s
.727 .477 .549 r
.34554 .25242 m .30198 .24166 L .31369 .22553 L p F P
0 g
s
.725 .422 .466 r
.222 .34494 m .30198 .24166 L .34554 .25242 L p F P
0 g
s
.725 .422 .466 r
.26733 .35614 m .222 .34494 L p .25293 .32178 L F P
0 g
s
.725 .422 .466 r
.34554 .25242 m .28691 .33018 L p .25293 .32178 L F P
0 g
s
.725 .422 .466 r
.28691 .33018 m .26733 .35614 L p .25293 .32178 L F P
0 g
s
.766 .923 .555 r
.36074 .22663 m .42555 .11661 L p .40876 .14204 L F P
0 g
s
.684 .621 .78 r
.35927 .18294 m .34661 .20451 L p .37006 .20757 L F P
0 g
s
.684 .621 .78 r
.38138 .1884 m .35927 .18294 L p .37006 .20757 L F P
0 g
s
.766 .923 .555 r
.40876 .14204 m .36865 .20995 L .36074 .22663 L F
.722 .523 .621 r
.54922 .24859 m .54457 .25577 L p .52478 .24841 L F P
0 g
s
.699 .296 .279 r
.44202 .23044 m .51446 .24833 L p .44235 .23103 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51853 .24846 L F P
0 g
s
.183 .707 .866 r
.52175 .24856 m .52046 .26349 L p .51853 .24846 L F P
0 g
s
.699 .296 .279 r
.51446 .24833 m .54457 .25577 L p .51375 .24831 L F P
0 g
s
.699 .296 .279 r
.51446 .24833 m .51375 .24831 L .44235 .23103 L F
.722 .523 .621 r
.43359 .21449 m .52313 .2478 L .44202 .23044 L F
.52313 .2478 m .52274 .24797 L .44202 .23044 L F
.51446 .24833 m .44202 .23044 L p .52478 .24841 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52175 .24856 L p .51853 .24846 L F P
0 g
s
.699 .296 .279 r
.46058 .23966 m .50408 .24801 L .48772 .24749 L F
.43794 .22996 m .54457 .25577 L .46058 .23966 L F
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44461 .23506 m .46058 .23966 L .44717 .23962 L F
.53981 .2625 m .47857 .24738 L p .46058 .23966 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.47857 .24738 m .44717 .23962 L p .46058 .23966 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51878 .24837 L F P
0 g
s
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.38166 .19518 m .43359 .21449 L .36985 .21261 L F
.44202 .23044 m .36985 .21261 L p .43359 .21449 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .621 .78 r
.54498 .25351 m .55821 .23208 L p .37006 .20757 L F P
0 g
s
.684 .621 .78 r
.34661 .20451 m .36865 .20995 L p .37006 .20757 L F P
0 g
s
.722 .523 .621 r
.52313 .2478 m .52478 .24841 L .52274 .24797 L F
.183 .707 .866 r
.51878 .24837 m .51853 .24846 L .51451 .24833 L F
.722 .523 .621 r
.54457 .25577 m .51446 .24833 L p .52478 .24841 L F P
0 g
s
.684 .621 .78 r
.36865 .20995 m .54498 .25351 L p .37006 .20757 L F P
0 g
s
.58 .698 .923 r
.34235 .21373 m .36429 .21915 L p .36477 .21813 L F P
0 g
s
.766 .923 .555 r
.3808 .18435 m .30456 .29977 L .35238 .2375 L F
.36865 .20995 m .35238 .2375 L .36074 .22663 L F
.3808 .18435 m .35238 .2375 L .36865 .20995 L F
.40876 .14204 m .3808 .18435 L .36865 .20995 L F
.722 .523 .621 r
.38166 .19518 m .42923 .20624 L .42704 .21206 L F
.42923 .20624 m .42973 .20719 L .42704 .21206 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .621 .78 r
.55821 .23208 m .38138 .1884 L p .37006 .20757 L F P
0 g
s
.183 .707 .866 r
.51878 .24837 m .51451 .24833 L .47813 .24718 L F
.699 .296 .279 r
.54457 .25577 m .53981 .2625 L p .48772 .24749 L F P
0 g
s
.699 .296 .279 r
.50408 .24801 m .54457 .25577 L .48772 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51853 .24846 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.36924 .21334 m .43794 .22996 L .46058 .23966 L F
.36924 .21334 m .44461 .23506 L .36429 .21915 L F
.44717 .23962 m .36429 .21915 L p .44461 .23506 L F P
0 g
s
.58 .698 .923 r
.53981 .2625 m .54498 .25351 L p .36477 .21813 L F P
0 g
s
.58 .698 .923 r
.36429 .21915 m .53981 .2625 L p .36477 .21813 L F P
0 g
s
.766 .923 .555 r
.34554 .25242 m .36074 .22663 L p .30456 .29977 L F P
0 g
s
.766 .923 .555 r
.26733 .35614 m .28691 .33018 L p .30456 .29977 L F P
0 g
s
.766 .923 .555 r
.28691 .33018 m .34554 .25242 L p .30456 .29977 L F P
0 g
s
.766 .923 .555 r
.31192 .28015 m .26733 .35614 L p .42555 .11661 L F P
0 g
s
.677 .63 .796 r
.31328 .28476 m .35849 .29593 L p .31964 .33826 L F P
0 g
s
.677 .63 .796 r
.21768 .44939 m .28691 .33018 L p .31964 .33826 L F P
0 g
s
.677 .63 .796 r
.28691 .33018 m .31328 .28476 L p .31964 .33826 L F P
0 g
s
.586 .696 .918 r
.41581 .13793 m .52143 .16284 L .5572 .18067 L F
.684 .621 .779 r
.41175 .14636 m .4808 .16341 L p .41034 .14874 L F P
0 g
s
.586 .696 .918 r
.52143 .16284 m .55704 .18031 L .5572 .18067 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48147 .16475 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48147 .16475 L F P
0 g
s
.684 .621 .779 r
.48554 .16458 m .55798 .18248 L p .45279 .16491 L F P
0 g
s
.586 .696 .918 r
.55283 .17059 m .59183 .18023 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18031 L p .55788 .18224 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56175 .19005 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .18031 m .55726 .17911 L p .52189 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55821 .23208 m .57441 .20647 L p .38318 .18555 L F P
0 g
s
.707 .577 .707 r
.38138 .1884 m .55821 .23208 L p .38318 .18555 L F P
0 g
s
.707 .577 .707 r
.57441 .20647 m .39758 .16279 L p .38318 .18555 L F P
0 g
s
.722 .522 .619 r
.57441 .20647 m .58727 .18664 L p .39906 .16059 L F P
0 g
s
.722 .522 .619 r
.39758 .16279 m .57441 .20647 L p .39906 .16059 L F P
0 g
s
.766 .923 .555 r
.42555 .11661 m .40748 .14818 L .40657 .14952 L F
.35437 .24004 m .34554 .25242 L p .36074 .22663 L F P
0 g
s
.699 .296 .279 r
.36985 .21261 m .44202 .23044 L p .36924 .21334 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44212 .23064 L .44211 .23061 L F
.699 .296 .279 r
.44202 .23044 m .44235 .23103 L .36924 .21334 L F
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.58 .698 .923 r
.54498 .25351 m .36865 .20995 L p .36477 .21813 L F P
0 g
s
.766 .923 .555 r
.42555 .11661 m .41134 .1425 L .40748 .14818 L F
.722 .522 .619 r
.58727 .18664 m .41094 .14309 L p .39906 .16059 L F P
0 g
s
.694 .28 .256 r
.58727 .18664 m .59183 .18023 L p .41154 .14239 L F P
0 g
s
.694 .28 .256 r
.41094 .14309 m .58727 .18664 L p .41154 .14239 L F P
0 g
s
.586 .696 .918 r
.41631 .13687 m .52143 .16284 L p .41581 .13793 L F P
0 g
s
.694 .28 .256 r
.59183 .18023 m .41631 .13687 L p .41154 .14239 L F P
0 g
s
.707 .577 .707 r
.5719 .21046 m .57331 .21081 L .57264 .21188 L p F P
0 g
s
.707 .577 .707 r
.57264 .21188 m .55735 .23604 L p .5719 .21046 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .936 .579 r
.34654 .17585 m .32914 .20272 L p .38117 .10564 L F P
0 g
s
.787 .936 .579 r
.36391 .14799 m .34654 .17585 L p .38117 .10564 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .936 .579 r
.3793 .12228 m .36391 .14799 L p .38117 .10564 L F P
0 g
s
.787 .936 .579 r
.32914 .20272 m .31369 .22553 L p .38117 .10564 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .936 .579 r
.39093 .10167 m .3793 .12228 L p .38117 .10564 L F P
0 g
s
.766 .923 .555 r
.43444 .11242 m .42264 .13299 L p .42555 .11661 L F P
0 g
s
.672 .637 .806 r
.43444 .11242 m .39093 .10167 L .3793 .12228 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .936 .579 r
.31369 .22553 m .30198 .24166 L p .38117 .10564 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.621 .679 .884 r
.43444 .11242 m .39093 .10167 L .39742 .08859 L p F P
0 g
s
.621 .679 .884 r
.39742 .08859 m .44114 .09939 L .43444 .11242 L p F P
0 g
s
.621 .679 .884 r
.39093 .10167 m .43444 .11242 L .44114 .09939 L p F P
0 g
s
.766 .923 .555 r
.44114 .09939 m .43444 .11242 L p .42555 .11661 L F P
0 g
s
.787 .936 .579 r
.39742 .08859 m .39093 .10167 L p .38117 .10564 L F P
0 g
s
.621 .679 .884 r
.44114 .09939 m .39742 .08859 L .39093 .10167 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .849 .446 r
.55735 .23604 m .54457 .25577 L p .54498 .25351 L F P
0 g
s
.664 .849 .446 r
.57331 .21081 m .55735 .23604 L p .54498 .25351 L F P
0 g
s
.664 .849 .446 r
.58647 .18951 m .57331 .21081 L p .54498 .25351 L F P
0 g
s
.787 .936 .579 r
.222 .34494 m .30198 .24166 L .38117 .10564 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .849 .446 r
.54457 .25577 m .53981 .2625 L .54498 .25351 L p F P
0 g
s
.664 .849 .446 r
.59183 .18023 m .58647 .18951 L p .54498 .25351 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.787 .936 .579 r
.39794 .08469 m .39742 .08859 L p .38117 .10564 L F P
0 g
s
.299 .687 .976 r
.44114 .09939 m .39742 .08859 L .39794 .08469 L p F P
0 g
s
.299 .687 .976 r
.39794 .08469 m .44189 .09554 L .44114 .09939 L p F P
0 g
s
.299 .687 .976 r
.39742 .08859 m .44114 .09939 L .44189 .09554 L p F P
0 g
s
.766 .923 .555 r
.44189 .09554 m .44114 .09939 L p .42555 .11661 L F P
0 g
s
.299 .687 .976 r
.44189 .09554 m .39794 .08469 L .39742 .08859 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.717 .559 .675 r
.35776 .45745 m .35746 .45176 L .31065 .45173 L p F P
0 g
s
.612 .801 .972 r
.31065 .45173 m .35746 .45176 L .3586 .4502 L p F P
0 g
s
.097 .079 .546 r
.35746 .45176 m .35776 .45745 L .35891 .45588 L p F P
0 g
s
.097 .079 .546 r
.35891 .45588 m .3586 .4502 L .35746 .45176 L p F P
0 g
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.717 .559 .675 r
.31065 .45173 m .31094 .45742 L .35776 .45745 L p F P
0 g
s
.717 .559 .675 r
.312 .48951 m .31142 .47811 L .22105 .47808 L p F P
0 g
s
.717 .559 .675 r
.30611 .45457 m .31548 .45457 L .31665 .47734 L p F P
0 g
s
.609 .802 .974 r
.31142 .47811 m .31196 .47734 L p .30725 .47738 L F P
0 g
s
.609 .802 .974 r
.22105 .47808 m .30673 .47811 L p .30725 .47738 L F P
0 g
s
.609 .802 .974 r
.30673 .47811 m .31142 .47811 L p .30725 .47738 L F P
0 g
s
.717 .559 .675 r
.30611 .45457 m .31138 .46595 L .31103 .47734 L F
.31138 .46595 m .31665 .47734 L .31196 .47734 L F
.31138 .46595 m .31196 .47734 L .31103 .47734 L F
.076 .062 .536 r
.31196 .47734 m .31142 .47811 L p .31211 .48019 L F P
0 g
s
.609 .802 .974 r
.24418 .47732 m .22105 .47808 L .30725 .47738 L F
.30727 .47734 m .30725 .47738 L .31196 .47734 L F
.24418 .47732 m .30725 .47738 L .30727 .47734 L F
.076 .062 .536 r
.31142 .47811 m .312 .48951 L .31255 .48875 L p F P
0 g
s
.076 .062 .536 r
.31211 .48019 m .31142 .47811 L .31255 .48875 L F
.717 .559 .675 r
.22105 .47808 m .22159 .4895 L .312 .48951 L p F P
0 g
s
.717 .559 .675 r
.30611 .45457 m .31226 .48304 L .31161 .48875 L F
.30786 .48875 m .30611 .45457 L p .31161 .48875 L F P
0 g
s
.717 .559 .675 r
.31842 .51159 m .31373 .51159 L p .31226 .48304 L F P
0 g
s
.608 .803 .975 r
.312 .48951 m .31255 .48875 L p .30786 .48875 L F P
0 g
s
.608 .803 .975 r
.28996 .48874 m .30742 .48935 L .30786 .48875 L F
.30742 .48935 m .312 .48951 L .30786 .48875 L F
.074 .06 .535 r
.30727 .47734 m .30611 .45457 L p .30771 .47672 L F P
0 g
s
.076 .062 .536 r
.31065 .45173 m .31079 .45457 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.30611 .45457 m .3072 .453 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.31548 .45457 m .31079 .45457 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.31079 .45457 m .30611 .45457 L p .31134 .45379 L F P
0 g
s
.076 .062 .536 r
.31094 .45742 m .31204 .45585 L p .31134 .45379 L F P
0 g
s
.076 .062 .536 r
.31079 .45457 m .31094 .45742 L p .31134 .45379 L F P
0 g
s
.074 .06 .535 r
.30611 .45457 m .3072 .453 L .30837 .4758 L p F P
0 g
s
.074 .06 .535 r
.30771 .47672 m .30611 .45457 L .30837 .4758 L F
.609 .802 .974 r
.31196 .47734 m .31307 .4758 L p .24418 .47732 L F P
0 g
s
.717 .559 .675 r
.30837 .4758 m .3072 .453 L p .31287 .472 L F P
0 g
s
.717 .559 .675 r
.314 .4758 m .31307 .4758 L .31287 .472 L F
.31307 .4758 m .30837 .4758 L .31287 .472 L F
.31665 .47734 m .31842 .51159 L p .31226 .48304 L F P
0 g
s
.717 .559 .675 r
.31103 .47734 m .31196 .47734 L .31226 .48304 L F
.31196 .47734 m .31665 .47734 L .31226 .48304 L F
.35961 .48319 m .35953 .48177 L .31733 .48175 L p F P
0 g
s
.078 .064 .537 r
.31548 .45457 m .31589 .45399 L p .31602 .45686 L F P
0 g
s
.078 .064 .537 r
.31562 .45742 m .31548 .45457 L p .31602 .45686 L F P
0 g
s
.611 .801 .972 r
.31204 .45585 m .31094 .45742 L .31562 .45742 L p F P
0 g
s
.611 .801 .972 r
.31562 .45742 m .35776 .45745 L p .31662 .45601 L F P
0 g
s
.078 .064 .537 r
.31667 .45593 m .31604 .45683 L .31589 .45399 L F
.717 .559 .675 r
.35961 .48319 m .31733 .48175 L .31733 .4819 L F
.097 .079 .546 r
.35953 .48177 m .35961 .48319 L .35989 .48281 L p F P
0 g
s
.078 .064 .537 r
.31724 .48341 m .31719 .48348 L .31712 .48204 L F
.31733 .48175 m .31712 .48204 L .31589 .45399 L F
.3174 .48318 m .31712 .48204 L .31733 .48175 L F
.31773 .4896 m .31724 .48341 L .3174 .48318 L F
.31724 .48341 m .31712 .48204 L .3174 .48318 L F
.31602 .45686 m .31712 .48204 L .31562 .45742 L F
.717 .559 .675 r
.36082 .51444 m .36051 .50873 L .31358 .50873 L p F P
0 g
s
.605 .804 .976 r
.36051 .50873 m .36166 .50721 L p .31839 .50858 L F P
0 g
s
.078 .064 .537 r
.31712 .48204 m .3183 .5087 L .31691 .48233 L F
.31828 .50873 m .31691 .48233 L p .3183 .5087 L F P
0 g
s
.605 .804 .976 r
.31828 .50873 m .36051 .50873 L p .31839 .50858 L F P
0 g
s
.717 .559 .675 r
.31358 .50873 m .31388 .51445 L .36082 .51444 L p F P
0 g
s
.078 .064 .537 r
.31773 .4896 m .31833 .50866 L .31719 .48348 L F
.31833 .50866 m .31842 .51159 L .3183 .5087 L F
.31833 .50866 m .3183 .5087 L .31719 .48348 L F
.605 .804 .976 r
.36166 .50721 m .31939 .50722 L p .31839 .50858 L F P
0 g
s
.609 .803 .974 r
.35982 .48138 m .3176 .48137 L p .31735 .48172 L F P
0 g
s
.717 .559 .675 r
.3174 .48318 m .35961 .48319 L p .31733 .4819 L F P
0 g
s
.608 .803 .974 r
.3174 .48318 m .35961 .48319 L p .31765 .48283 L F P
0 g
s
.608 .803 .974 r
.35961 .48319 m .35989 .48281 L .31768 .4828 L p F P
0 g
s
.608 .803 .974 r
.31765 .48283 m .35961 .48319 L .31768 .4828 L F
.609 .803 .974 r
.35953 .48177 m .35982 .48138 L p .31735 .48172 L F P
0 g
s
.609 .803 .974 r
.31733 .48175 m .35953 .48177 L p .31735 .48172 L F P
0 g
s
.611 .801 .972 r
.31662 .45601 m .35776 .45745 L .31673 .45585 L F
.097 .079 .546 r
.35989 .48281 m .35982 .48138 L .35953 .48177 L p F P
0 g
s
.717 .559 .675 r
.35989 .48281 m .35982 .48138 L p .31767 .48265 L F P
0 g
s
.717 .559 .675 r
.31768 .4828 m .35989 .48281 L p .31767 .48265 L F P
0 g
s
.078 .064 .537 r
.31727 .47495 m .31884 .51102 L .31773 .4896 L F
.717 .559 .675 r
.35982 .48138 m .3176 .48137 L p .31767 .48265 L F P
0 g
s
.078 .064 .537 r
.31658 .45301 m .31794 .48779 L .31727 .47495 L F
.31794 .48779 m .31884 .51102 L .31727 .47495 L F
.717 .559 .675 r
.31263 .48175 m .31271 .48318 L .3174 .48318 L p F P
0 g
s
.078 .064 .537 r
.31691 .48233 m .31562 .45742 L p .31712 .48204 L F P
0 g
s
.717 .559 .675 r
.31733 .4819 m .31263 .48175 L .3174 .48318 L F
.078 .064 .537 r
.31667 .45593 m .31773 .4896 L .31604 .45683 L F
.609 .803 .974 r
.31291 .48137 m .31263 .48175 L p .31735 .48172 L F P
0 g
s
.609 .803 .974 r
.31263 .48175 m .31733 .48175 L p .31735 .48172 L F P
0 g
s
.717 .559 .675 r
.31733 .48175 m .31263 .48175 L p .31733 .4819 L F P
0 g
s
.717 .559 .675 r
.31291 .48137 m .31298 .48279 L p .31767 .48265 L F P
0 g
s
.609 .803 .974 r
.3176 .48137 m .31291 .48137 L p .31735 .48172 L F P
0 g
s
.717 .559 .675 r
.3176 .48137 m .31291 .48137 L p .31767 .48265 L F P
0 g
s
.717 .559 .675 r
.31298 .48279 m .31768 .4828 L p .31767 .48265 L F P
0 g
s
.078 .064 .537 r
.31658 .45301 m .31953 .51008 L .31912 .51064 L p F P
0 g
s
.078 .064 .537 r
.31912 .51064 m .31884 .51102 L p .31794 .48779 L F P
0 g
s
.078 .064 .537 r
.31658 .45301 m .31912 .51064 L .31794 .48779 L F
.31884 .51102 m .31842 .51159 L p .31773 .4896 L F P
0 g
s
.605 .804 .976 r
.31469 .50722 m .31358 .50873 L p .31839 .50858 L F P
0 g
s
.605 .804 .976 r
.31939 .50722 m .31469 .50722 L p .31839 .50858 L F P
0 g
s
.605 .804 .976 r
.31358 .50873 m .31828 .50873 L p .31839 .50858 L F P
0 g
s
.078 .064 .537 r
.31842 .51159 m .31828 .50873 L p .3183 .5087 L F P
0 g
s
.608 .803 .974 r
.31298 .48279 m .31271 .48318 L p .3174 .48318 L F P
0 g
s
.608 .803 .974 r
.31298 .48279 m .3174 .48318 L .31765 .48283 L F
.31768 .4828 m .31298 .48279 L p .31765 .48283 L F P
0 g
s
.078 .064 .537 r
.31773 .4896 m .31719 .48348 L .31724 .48341 L F
.611 .801 .972 r
.31204 .45585 m .31562 .45742 L .31662 .45601 L F
.078 .064 .537 r
.31589 .45399 m .31658 .45301 L p .31667 .45593 L F P
0 g
s
.611 .801 .972 r
.35776 .45745 m .35891 .45588 L .31673 .45585 L p F P
0 g
s
.611 .801 .972 r
.31673 .45585 m .31204 .45585 L p .31662 .45601 L F P
0 g
s
.076 .062 .536 r
.31307 .4758 m .31196 .47734 L p .31346 .48341 L F P
0 g
s
.609 .802 .974 r
.29046 .47579 m .25133 .47708 L .31307 .4758 L F
.25133 .47708 m .24418 .47732 L .25129 .47716 L F
.25133 .47708 m .25129 .47716 L .31307 .4758 L F
.707 .577 .706 r
.21113 .4602 m .25511 .47107 L .2514 .47692 L p F P
0 g
s
.707 .577 .706 r
.21113 .4602 m .2514 .47692 L .25107 .47693 L F
.609 .802 .974 r
.22136 .47761 m .22105 .47808 L p .25133 .47708 L F P
0 g
s
.609 .802 .974 r
.26692 .47657 m .2514 .47692 L .25133 .47708 L F
.2514 .47693 m .22136 .47761 L .25133 .47708 L F
.2509 .47693 m .22136 .47761 L .2514 .47693 L F
.715 .556 .672 r
.20735 .46617 m .2509 .47693 L p .23369 .477 L F P
0 g
s
.707 .577 .706 r
.20735 .46617 m .2509 .47693 L p .25511 .47107 L F P
0 g
s
.609 .802 .974 r
.2514 .47692 m .2509 .47693 L .2514 .47693 L F
.707 .577 .706 r
.2509 .47693 m .25133 .47704 L .2514 .47692 L p F P
0 g
s
.707 .577 .706 r
.2514 .47692 m .25511 .47107 L p .2509 .47693 L F P
0 g
s
.707 .577 .706 r
.25133 .47704 m .20735 .46617 L .21113 .4602 L p F P
0 g
s
.715 .556 .672 r
.25037 .47693 m .22156 .47381 L .22457 .47704 L F
.20364 .47187 m .22169 .47633 L p .22156 .47381 L F P
0 g
s
.715 .556 .672 r
.22169 .47633 m .22457 .47704 L p .22156 .47381 L F P
0 g
s
.609 .802 .974 r
.22183 .47759 m .22136 .47761 L .22183 .47759 L F
.707 .577 .706 r
.25511 .47107 m .21113 .4602 L .20735 .46617 L p F P
0 g
s
.699 .596 .738 r
.25511 .47107 m .21113 .4602 L .21467 .45445 L p F P
0 g
s
.699 .596 .738 r
.21467 .45445 m .25866 .46531 L .25511 .47107 L p F P
0 g
s
.699 .596 .738 r
.21113 .4602 m .25511 .47107 L .25866 .46531 L p F P
0 g
s
.699 .596 .738 r
.25866 .46531 m .21467 .45445 L .21113 .4602 L p F P
0 g
s
.686 .618 .774 r
.25866 .46531 m .21467 .45445 L .21768 .44939 L p F P
0 g
s
.686 .618 .774 r
.21768 .44939 m .2617 .46026 L .25866 .46531 L p F P
0 g
s
.686 .618 .774 r
.21467 .45445 m .25866 .46531 L .2617 .46026 L p F P
0 g
s
.744 .908 .53 r
.25511 .47107 m .2514 .47692 L p .25886 .46486 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .2595 .46387 L .25886 .46486 L F
.2595 .46387 m .25511 .47107 L .25886 .46486 L F
.2617 .46026 m .2514 .47692 L .25141 .47691 L F
.609 .802 .974 r
.22183 .47759 m .22183 .47759 L .2509 .47693 L F
.715 .556 .672 r
.2509 .47693 m .20735 .46617 L p .25037 .47693 L F P
0 g
s
.609 .802 .974 r
.25085 .47693 m .2509 .47693 L .26692 .47657 L F
.22183 .47759 m .2509 .47693 L .25085 .47693 L F
.715 .556 .672 r
.20735 .46617 m .20364 .47187 L p .25037 .47693 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .25141 .47691 L .25176 .47614 L F
.609 .802 .974 r
.31362 .47502 m .2445 .47696 L .26692 .47657 L F
.2445 .47696 m .22183 .47759 L .25085 .47693 L F
.2445 .47696 m .25085 .47693 L .26692 .47657 L F
.715 .556 .672 r
.20364 .47187 m .20735 .46617 L p .23369 .477 L F P
0 g
s
.609 .802 .974 r
.22172 .47705 m .22136 .47761 L p .2356 .47721 L F P
0 g
s
.609 .802 .974 r
.2445 .47696 m .22457 .47704 L .2356 .47721 L F
.22457 .47704 m .22172 .47705 L .2356 .47721 L F
.721 .529 .63 r
.24764 .48274 m .24434 .48769 L p .22198 .47899 L F P
0 g
s
.721 .529 .63 r
.22186 .4779 m .24764 .48274 L .22198 .47899 L F
.20364 .47187 m .22457 .47704 L p .21663 .47692 L F P
0 g
s
.033 .027 .516 r
.22176 .47699 m .22172 .47705 L p .22181 .4775 L F P
0 g
s
.033 .027 .516 r
.22172 .47705 m .22105 .47808 L p .22192 .48092 L F P
0 g
s
.721 .529 .63 r
.22457 .47704 m .24764 .48274 L p .22186 .4779 L F P
0 g
s
.033 .027 .516 r
.22233 .48225 m .22172 .47705 L .22192 .48092 L F
.22181 .4775 m .22172 .47705 L .22233 .48225 L F
.715 .556 .672 r
.22457 .47704 m .20364 .47187 L p .23369 .477 L F P
0 g
s
.721 .529 .63 r
.22457 .47704 m .20364 .47187 L .20041 .47667 L p F P
0 g
s
.609 .802 .974 r
.22307 .47499 m .22176 .47699 L p .25148 .47676 L F P
0 g
s
.609 .802 .974 r
.22176 .47699 m .22172 .47705 L p .22393 .47703 L F P
0 g
s
.609 .802 .974 r
.25148 .47676 m .22176 .47699 L .22393 .47703 L F
.25148 .47676 m .22172 .47705 L .2445 .47696 L F
.033 .027 .516 r
.22105 .47808 m .22159 .4895 L .2229 .48751 L p F P
0 g
s
.033 .027 .516 r
.2229 .48751 m .22324 .487 L p .22322 .4869 L F P
0 g
s
.033 .027 .516 r
.22322 .4869 m .22233 .48225 L .22266 .48534 L F
.22322 .4869 m .22266 .48534 L .2229 .48751 L F
.608 .803 .975 r
.22159 .4895 m .30731 .48951 L p .28996 .48874 L F P
0 g
s
.608 .803 .975 r
.22209 .48873 m .22159 .4895 L p .28996 .48874 L F P
0 g
s
.722 .392 .421 r
.24171 .49147 m .23998 .49378 L p .22388 .48876 L F P
0 g
s
.033 .027 .516 r
.22233 .48225 m .22105 .47808 L .2229 .48751 L F
.608 .803 .975 r
.22365 .48701 m .22209 .48873 L .24383 .48873 L F
.22365 .48701 m .24383 .48873 L .24391 .48855 L F
.726 .487 .564 r
.22281 .48478 m .22979 .48725 L .22322 .4869 L F
.22365 .48701 m .22322 .4869 L p .22979 .48725 L F P
0 g
s
.608 .803 .975 r
.22324 .487 m .22209 .48873 L p .22365 .48701 L F P
0 g
s
.722 .392 .421 r
.22325 .48698 m .24171 .49147 L .22388 .48876 L F
.22322 .4869 m .22365 .48701 L p .22325 .48698 L F P
0 g
s
.608 .803 .975 r
.22325 .48698 m .22324 .487 L p .22365 .48701 L F P
0 g
s
.722 .392 .421 r
.22365 .48701 m .24171 .49147 L p .22325 .48698 L F P
0 g
s
.721 .529 .63 r
.24764 .48274 m .22457 .47704 L p .22176 .47701 L F P
0 g
s
.721 .529 .63 r
.24764 .48274 m .22176 .47701 L .22203 .47953 L F
.715 .556 .672 r
.24764 .48274 m .22457 .47704 L p .23369 .477 L F P
0 g
s
.715 .556 .672 r
.25133 .47704 m .2509 .47693 L p .25037 .47693 L F P
0 g
s
.715 .556 .672 r
.24764 .48274 m .25133 .47704 L p .25037 .47693 L F P
0 g
s
.715 .556 .672 r
.22457 .47704 m .24764 .48274 L p .25037 .47693 L F P
0 g
s
.715 .556 .672 r
.25133 .47704 m .24764 .48274 L p .23369 .477 L F P
0 g
s
.715 .556 .672 r
.2509 .47693 m .25133 .47704 L p .23369 .477 L F P
0 g
s
.609 .802 .974 r
.25229 .475 m .22307 .47499 L p .25148 .47676 L F P
0 g
s
.707 .577 .706 r
.2514 .47692 m .25133 .47704 L p .25107 .47693 L F P
0 g
s
.721 .529 .63 r
.20032 .47681 m .24434 .48769 L .24764 .48274 L p F P
0 g
s
.744 .908 .53 r
.24764 .48274 m .24434 .48769 L p .2558 .46957 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .25781 .46647 L .2558 .46957 L F
.25781 .46647 m .24764 .48274 L .2558 .46957 L F
.076 .062 .536 r
.31351 .48436 m .31196 .47734 L .31211 .48019 L F
.31346 .48341 m .31196 .47734 L .31351 .48436 L F
.608 .803 .975 r
.30731 .48951 m .312 .48951 L p .30742 .48935 L F P
0 g
s
.717 .559 .675 r
.31373 .51159 m .30903 .51159 L p .31161 .48875 L F P
0 g
s
.717 .559 .675 r
.31226 .48304 m .31255 .48875 L .31161 .48875 L F
.31255 .48875 m .31373 .51159 L .31161 .48875 L F
.31658 .45301 m .31835 .48721 L p .31365 .48721 L F P
0 g
s
.076 .062 .536 r
.31255 .48875 m .31365 .48721 L p .31211 .48019 L F P
0 g
s
.076 .062 .536 r
.31351 .48436 m .31211 .48019 L .31365 .48721 L F
.717 .559 .675 r
.31336 .4815 m .31365 .48721 L .31271 .48721 L F
.31658 .45301 m .31365 .48721 L .31336 .4815 L F
.076 .062 .536 r
.31365 .48721 m .31421 .48644 L p .31351 .48436 L F P
0 g
s
.074 .06 .535 r
.30852 .48783 m .30727 .47734 L .30771 .47672 L F
.30822 .48823 m .30727 .47734 L .30852 .48783 L F
.30786 .48875 m .30727 .47734 L p .30822 .48823 L F P
0 g
s
.074 .06 .535 r
.30837 .4758 m .30896 .48721 L p .30771 .47672 L F P
0 g
s
.608 .803 .975 r
.31255 .48875 m .31365 .48721 L p .30873 .48753 L F P
0 g
s
.608 .803 .975 r
.30786 .48875 m .31255 .48875 L .30873 .48753 L F
.074 .06 .535 r
.30852 .48783 m .30771 .47672 L .30896 .48721 L F
.608 .803 .975 r
.28996 .48874 m .31365 .48721 L .30612 .48721 L F
.717 .559 .675 r
.30903 .51159 m .30786 .48875 L p .31161 .48875 L F P
0 g
s
.074 .06 .535 r
.30896 .48721 m .31013 .51008 L p .30852 .48783 L F P
0 g
s
.608 .803 .975 r
.28996 .48874 m .30786 .48875 L .30873 .48753 L F
.076 .062 .536 r
.31263 .48175 m .31271 .48318 L .31298 .48279 L p F P
0 g
s
.076 .062 .536 r
.31298 .48279 m .31291 .48137 L .31263 .48175 L p F P
0 g
s
.717 .559 .675 r
.314 .4758 m .31271 .48721 L .30891 .48621 L F
.30896 .48721 m .30891 .48621 L p .31271 .48721 L F P
0 g
s
.608 .803 .975 r
.31365 .48721 m .31421 .48644 L p .30612 .48721 L F P
0 g
s
.717 .559 .675 r
.31013 .51008 m .30896 .48721 L p .31271 .48721 L F P
0 g
s
.605 .804 .976 r
.31842 .51159 m .31373 .51159 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31388 .51445 m .31498 .51294 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31358 .50873 m .31373 .51159 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31373 .51159 m .31388 .51445 L p .31428 .51083 L F P
0 g
s
.605 .804 .976 r
.30903 .51159 m .31013 .51008 L p .31428 .51083 L F P
0 g
s
.605 .804 .976 r
.31373 .51159 m .30903 .51159 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31469 .50722 m .31358 .50873 L p .31428 .51083 L F P
0 g
s
.605 .804 .976 r
.31953 .51008 m .31842 .51159 L p .31428 .51083 L F P
0 g
s
.605 .804 .976 r
.31483 .51008 m .31953 .51008 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31498 .51294 m .31483 .51008 L p .31428 .51083 L F P
0 g
s
.076 .062 .536 r
.31483 .51008 m .31469 .50722 L p .31428 .51083 L F P
0 g
s
.605 .804 .976 r
.31013 .51008 m .31483 .51008 L p .31428 .51083 L F P
0 g
s
.717 .559 .675 r
.31953 .51008 m .31013 .51008 L p .31271 .48721 L F P
0 g
s
.717 .559 .675 r
.31835 .48721 m .31953 .51008 L p .31271 .48721 L F P
0 g
s
.721 .529 .63 r
.24434 .48769 m .20032 .47681 L .20364 .47187 L p F P
0 g
s
.726 .487 .564 r
.20032 .47681 m .24434 .48769 L .24425 .48781 L p F P
0 g
s
.608 .803 .975 r
.24425 .48781 m .24636 .48873 L .26812 .48874 L F
.22365 .48701 m .24391 .48855 L .24425 .48781 L F
.24391 .48855 m .24636 .48873 L .24425 .48781 L F
.726 .487 .564 r
.24425 .48781 m .24171 .49147 L p .22979 .48725 L F P
0 g
s
.726 .487 .564 r
.20032 .47681 m .24425 .48781 L .22979 .48725 L F
.19765 .48059 m .24171 .49147 L .24434 .48769 L p F P
0 g
s
.726 .487 .564 r
.24434 .48769 m .20032 .47681 L .19765 .48059 L p F P
0 g
s
.722 .392 .421 r
.19765 .48059 m .19587 .48288 L p .22364 .48809 L F P
0 g
s
.722 .392 .421 r
.24171 .49147 m .22322 .4869 L p .22364 .48809 L F P
0 g
s
.033 .027 .516 r
.22324 .487 m .22325 .48698 L p .22322 .4869 L F P
0 g
s
.722 .392 .421 r
.22322 .4869 m .19765 .48059 L p .22364 .48809 L F P
0 g
s
.033 .027 .516 r
.22361 .48642 m .22233 .48225 L .22322 .4869 L F
.22325 .48698 m .22361 .48642 L p .22322 .4869 L F P
0 g
s
.608 .803 .975 r
.22325 .48698 m .22365 .48701 L .24437 .48755 L F
.22325 .48698 m .24437 .48755 L .24438 .48754 L F
.744 .908 .53 r
.24434 .48769 m .24425 .48781 L p .2617 .46026 L F P
0 g
s
.608 .803 .975 r
.22365 .48701 m .24425 .48781 L .24437 .48755 L F
.24489 .48643 m .22361 .48642 L p .24455 .48716 L F P
0 g
s
.717 .559 .675 r
.25229 .475 m .22307 .47499 L p .24679 .48349 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .24425 .48781 L .24475 .48673 L F
.608 .803 .975 r
.22361 .48642 m .22325 .48698 L p .24438 .48754 L F P
0 g
s
.608 .803 .975 r
.24455 .48716 m .24438 .48754 L .28996 .48874 L F
.22361 .48642 m .24438 .48754 L .24455 .48716 L F
.686 .618 .774 r
.2617 .46026 m .21768 .44939 L .21467 .45445 L p F P
0 g
s
.677 .63 .796 r
.35849 .29593 m .2617 .46026 L .21768 .44939 L p F P
0 g
s
.744 .908 .53 r
.31293 .36284 m .25126 .47257 L .2617 .46026 L F
.717 .559 .675 r
.22361 .48642 m .24489 .48643 L p .24679 .48349 L F P
0 g
s
.721 .529 .63 r
.20041 .47667 m .20032 .47681 L p .22457 .47704 L F P
0 g
s
.721 .529 .63 r
.22457 .47704 m .22186 .4779 L .22176 .47699 L F
.717 .559 .675 r
.22307 .47499 m .22361 .48642 L p .24679 .48349 L F P
0 g
s
.744 .908 .53 r
.24116 .49054 m .24687 .48213 L p .25126 .47257 L F P
0 g
s
.744 .908 .53 r
.24687 .48213 m .2617 .46026 L p .25126 .47257 L F P
0 g
s
.744 .908 .53 r
.24425 .48781 m .24171 .49147 L p .24475 .48673 L F P
0 g
s
.608 .803 .975 r
.24437 .48755 m .26812 .48874 L .28996 .48874 L F
.24425 .48781 m .26812 .48874 L .24437 .48755 L F
.24438 .48754 m .24437 .48755 L .28996 .48874 L F
.726 .487 .564 r
.22979 .48725 m .24171 .49147 L .22365 .48701 L F
.722 .392 .421 r
.19587 .48288 m .23998 .49378 L .24171 .49147 L p F P
0 g
s
.744 .908 .53 r
.24171 .49147 m .23998 .49378 L p .24525 .48564 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .24475 .48673 L .24525 .48564 L F
.24475 .48673 m .24171 .49147 L .24525 .48564 L F
.722 .392 .421 r
.23998 .49378 m .19587 .48288 L .19765 .48059 L p F P
0 g
s
.551 0 0 r
.19587 .48288 m .23998 .49378 L .23928 .49441 L p F P
0 g
s
.551 0 0 r
.19512 .4835 m .23928 .49441 L .23998 .49378 L p F P
0 g
s
.551 0 0 r
.23998 .49378 m .19587 .48288 L .19512 .4835 L p F P
0 g
s
.744 .908 .53 r
.23998 .49378 m .23928 .49441 L p .24575 .48455 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .24525 .48564 L .24575 .48455 L F
.24525 .48564 m .23998 .49378 L .24575 .48455 L F
.23928 .49441 m .23968 .4933 L p .24628 .4834 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .24575 .48455 L .24628 .4834 L F
.24575 .48455 m .23928 .49441 L .24628 .4834 L F
.608 .803 .975 r
.31421 .48644 m .24489 .48643 L p .24577 .4872 L F P
0 g
s
.608 .803 .975 r
.24455 .48716 m .24577 .4872 L .24489 .48643 L F
.24577 .4872 m .28996 .48874 L .30612 .48721 L F
.24577 .4872 m .30612 .48721 L .31421 .48644 L F
.076 .062 .536 r
.31421 .48644 m .31346 .48341 L .31351 .48436 L F
.717 .559 .675 r
.30891 .48621 m .30837 .4758 L p .31307 .4758 L F P
0 g
s
.717 .559 .675 r
.31366 .4758 m .31313 .47696 L .31307 .4758 L F
.31313 .47696 m .30891 .48621 L .31307 .4758 L F
.314 .4758 m .30891 .48621 L .31366 .4758 L F
.076 .062 .536 r
.31421 .48644 m .31362 .47502 L .31307 .4758 L p F P
0 g
s
.076 .062 .536 r
.31421 .48644 m .31307 .4758 L .31346 .48341 L F
.609 .802 .974 r
.31307 .4758 m .31362 .47502 L p .29046 .47579 L F P
0 g
s
.717 .559 .675 r
.31421 .48644 m .31362 .47502 L p .24679 .48349 L F P
0 g
s
.717 .559 .675 r
.24489 .48643 m .31421 .48644 L p .24679 .48349 L F P
0 g
s
.744 .908 .53 r
.23968 .4933 m .24116 .49054 L .24687 .48213 L p F P
0 g
s
.744 .908 .53 r
.24687 .48213 m .2617 .46026 L p .24628 .4834 L F P
0 g
s
.744 .908 .53 r
.24628 .4834 m .23968 .4933 L .24687 .48213 L F
.608 .803 .975 r
.24391 .48855 m .24383 .48873 L .24636 .48873 L F
.722 .392 .421 r
.19765 .48059 m .22322 .4869 L p .22325 .48698 L F P
0 g
s
.722 .392 .421 r
.21653 .48647 m .22325 .48698 L .22388 .48876 L F
.19765 .48059 m .22325 .48698 L .21653 .48647 L F
.726 .487 .564 r
.19765 .48059 m .20032 .47681 L p .22281 .48478 L F P
0 g
s
.726 .487 .564 r
.22322 .4869 m .19765 .48059 L p .22281 .48478 L F P
0 g
s
.721 .529 .63 r
.22203 .47953 m .22176 .47701 L .20032 .47681 L F
.22176 .47699 m .22186 .4779 L .21663 .47692 L F
.033 .027 .516 r
.22361 .48642 m .22181 .4775 L .22233 .48225 L F
.22361 .48642 m .22307 .47499 L .22176 .47699 L p F P
0 g
s
.033 .027 .516 r
.22361 .48642 m .22176 .47699 L .22181 .4775 L F
.721 .529 .63 r
.21663 .47692 m .22186 .4779 L .22198 .47899 L F
.744 .908 .53 r
.2514 .47692 m .25133 .47704 L p .25141 .47691 L F P
0 g
s
.609 .802 .974 r
.31362 .47502 m .25229 .475 L p .25148 .47676 L F P
0 g
s
.744 .908 .53 r
.25133 .47704 m .24764 .48274 L p .25176 .47614 L F P
0 g
s
.744 .908 .53 r
.25141 .47691 m .25133 .47704 L .25176 .47614 L F
.717 .559 .675 r
.31362 .47502 m .25229 .475 L p .24679 .48349 L F P
0 g
s
.612 .801 .972 r
.3586 .4502 m .31174 .45016 L .31065 .45173 L p F P
0 g
s
.076 .062 .536 r
.31174 .45016 m .31065 .45173 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.31658 .45301 m .31548 .45457 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.31189 .453 m .31658 .45301 L p .31134 .45379 L F P
0 g
s
.076 .062 .536 r
.31204 .45585 m .31189 .453 L p .31134 .45379 L F P
0 g
s
.076 .062 .536 r
.31189 .453 m .31174 .45016 L p .31134 .45379 L F P
0 g
s
.612 .801 .972 r
.3072 .453 m .31189 .453 L p .31134 .45379 L F P
0 g
s
.717 .559 .675 r
.3072 .453 m .31658 .45301 L p .314 .4758 L F P
0 g
s
.074 .06 .535 r
.31013 .51008 m .30822 .48823 L .30852 .48783 L F
.608 .803 .975 r
.28996 .48874 m .30731 .48951 L .30742 .48935 L F
.074 .06 .535 r
.31013 .51008 m .30903 .51159 L p .30968 .50585 L F P
0 g
s
.074 .06 .535 r
.30903 .51159 m .30786 .48875 L p .30968 .50585 L F P
0 g
s
.074 .06 .535 r
.31013 .51008 m .30786 .48875 L .30822 .48823 L F
0 g
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.30587 .46158 m
.30643 .4608 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.31373 .51159 m
.31428 .51083 L
s
.30878 .51837 m
.31373 .51159 L
s
.30733 .48994 m
.30763 .48951 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .849 .446 r
.58727 .18664 m .59183 .18023 L p .54498 .25351 L F P
0 g
s
.717 .559 .675 r
.31204 .45585 m .35891 .45588 L .3586 .4502 L p F P
0 g
s
.717 .559 .675 r
.3586 .4502 m .31174 .45016 L .31204 .45585 L p F P
0 g
s
.35995 .48209 m
.36027 .48161 L
s
.35986 .48223 m
.35995 .48209 L
s
.35893 .48364 m
.35922 .48319 L
s
.64107 .41351 m
.63973 .41541 L
s
.21729 .48992 m
.21782 .48911 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.766 .923 .555 r
.42555 .11661 m .43651 .10147 L .44189 .09554 L p F P
0 g
s
.787 .936 .579 r
.38117 .10564 m .39233 .09056 L .39794 .08469 L p F P
0 g
s
.677 .232 .187 r
.44189 .09554 m .39794 .08469 L .39233 .09056 L p F P
0 g
s
.677 .232 .187 r
.39233 .09056 m .43651 .10147 L .44189 .09554 L p F P
0 g
s
.677 .232 .187 r
.39794 .08469 m .44189 .09554 L .43651 .10147 L p F P
0 g
s
.677 .232 .187 r
.43651 .10147 m .39233 .09056 L .39794 .08469 L p F P
0 g
s
.097 .079 .546 r
.36051 .50873 m .36082 .51444 L .36197 .51293 L p F P
0 g
s
.097 .079 .546 r
.36197 .51293 m .36166 .50721 L .36051 .50873 L p F P
0 g
s
.605 .805 .977 r
.36082 .51444 m .36197 .51293 L .31498 .51294 L p F P
0 g
s
.605 .805 .977 r
.31498 .51294 m .31388 .51445 L .36082 .51444 L p F P
0 g
s
.766 .923 .555 r
.21113 .4602 m .20735 .46617 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.21768 .44939 m .21467 .45445 L .21113 .4602 L p F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .25866 .46531 L .25511 .47107 L p F P
0 g
s
.766 .923 .555 r
.20735 .46617 m .20364 .47187 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.20364 .47187 m .20032 .47681 L p .21768 .44939 L F P
0 g
s
.717 .559 .675 r
.31498 .51294 m .36197 .51293 L .36166 .50721 L p F P
0 g
s
.717 .559 .675 r
.36166 .50721 m .31469 .50722 L .31498 .51294 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.31443 .51369 m
.31575 .53947 L
s
.31428 .51083 m
.31443 .51369 L
s
.766 .923 .555 r
.19547 .48238 m .1969 .47961 L .21768 .44939 L p F P
0 g
s
.766 .923 .555 r
.19512 .4835 m .19547 .48238 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.19587 .48288 m .19512 .4835 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.19765 .48059 m .19587 .48288 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.20032 .47681 m .19765 .48059 L p .21768 .44939 L F P
0 g
s
.712 .341 .346 r
.26392 .36031 m .21849 .34909 L .222 .34494 L p F P
0 g
s
.712 .341 .346 r
.222 .34494 m .26733 .35614 L .26392 .36031 L p F P
0 g
s
.712 .341 .346 r
.26733 .35614 m .222 .34494 L .21849 .34909 L p F P
0 g
s
.712 .341 .346 r
.21849 .34909 m .26392 .36031 L .26733 .35614 L p F P
0 g
s
.376 0 0 r
.26278 .36084 m .21723 .34959 L .21849 .34909 L p F P
0 g
s
.376 0 0 r
.21849 .34909 m .26392 .36031 L .26278 .36084 L p F P
0 g
s
.376 0 0 r
.21723 .34959 m .26278 .36084 L .26392 .36031 L p F P
0 g
s
.376 0 0 r
.26392 .36031 m .21849 .34909 L .21723 .34959 L p F P
0 g
s
.478 .715 .974 r
.21723 .34959 m .26278 .36084 L .264 .35764 L p F P
0 g
s
.787 .936 .579 r
.21723 .34959 m .21834 .34636 L p .222 .34494 L F P
0 g
s
.787 .936 .579 r
.222 .34494 m .21849 .34909 L .21723 .34959 L p F P
0 g
s
.478 .715 .974 r
.26278 .36084 m .21723 .34959 L .21834 .34636 L p F P
0 g
s
.478 .715 .974 r
.21834 .34636 m .264 .35764 L .26278 .36084 L p F P
0 g
s
.629 .674 .874 r
.21834 .34636 m .264 .35764 L .26736 .35122 L p F P
0 g
s
.629 .674 .874 r
.26736 .35122 m .2675 .35095 L p .26555 .35077 L F P
0 g
s
.629 .674 .874 r
.21834 .34636 m .26736 .35122 L .26555 .35077 L F
.787 .936 .579 r
.2661 .26883 m .222 .34494 L p .38117 .10564 L F P
0 g
s
.787 .936 .579 r
.25892 .2793 m .2661 .26883 L .222 .34494 L p F P
0 g
s
.787 .936 .579 r
.25077 .29168 m .25892 .2793 L p .222 .34494 L F P
0 g
s
.787 .936 .579 r
.2423 .30497 m .25077 .29168 L p .222 .34494 L F P
0 g
s
.787 .936 .579 r
.23422 .31809 m .2423 .30497 L p .222 .34494 L F P
0 g
s
.787 .936 .579 r
.22718 .32997 m .23422 .31809 L p .222 .34494 L F P
0 g
s
.787 .936 .579 r
.22174 .33965 m .22718 .32997 L p .222 .34494 L F P
0 g
s
.629 .674 .874 r
.22174 .33965 m .2675 .35095 L .26736 .35122 L p F P
0 g
s
.629 .674 .874 r
.26736 .35122 m .264 .35764 L p .22341 .34036 L F P
0 g
s
.629 .674 .874 r
.22341 .34036 m .22174 .33965 L .26736 .35122 L F
.766 .923 .555 r
.27358 .35312 m .26718 .35154 L p .21768 .44939 L F P
0 g
s
.766 .923 .555 r
.27361 .35307 m .31328 .28476 L p .26718 .35154 L F P
0 g
s
.766 .923 .555 r
.3048 .29063 m .31192 .28015 L .26733 .35614 L p F P
0 g
s
.766 .923 .555 r
.29668 .30302 m .3048 .29063 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.28823 .31632 m .29668 .30302 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.28012 .32943 m .28823 .31632 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.27302 .34129 m .28012 .32943 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.2675 .35095 m .27302 .34129 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.264 .35764 m .2675 .35095 L p .26733 .35614 L F P
0 g
s
.671 .638 .808 r
.26718 .35154 m .31293 .36284 L .31312 .36252 L p F P
0 g
s
.671 .638 .808 r
.31312 .36252 m .31967 .35127 L p .26862 .35153 L F P
0 g
s
.671 .638 .808 r
.26718 .35154 m .31312 .36252 L .26862 .35153 L F
.766 .923 .555 r
.31914 .27432 m .31328 .28476 L p .26718 .35154 L F P
0 g
s
.766 .923 .555 r
.32202 .26831 m .31914 .27432 L p .26718 .35154 L F P
0 g
s
.766 .923 .555 r
.3216 .26744 m .32202 .26831 L p .26718 .35154 L F P
0 g
s
.766 .923 .555 r
.31787 .27186 m .3216 .26744 L p .26718 .35154 L F P
0 g
s
.723 .521 .618 r
.30955 .28363 m .31151 .28074 L p .29616 .28032 L F P
0 g
s
.766 .923 .555 r
.30966 .28365 m .3103 .28377 L p .26718 .35154 L F P
0 g
s
.723 .521 .618 r
.2661 .26883 m .31192 .28015 L .31151 .28074 L p F P
0 g
s
.723 .521 .618 r
.31151 .28074 m .30955 .28363 L p .2683 .27007 L F P
0 g
s
.662 .647 .825 r
.35849 .29593 m .31328 .28476 L .31914 .27432 L p F P
0 g
s
.662 .647 .825 r
.31914 .27432 m .36445 .28551 L .35849 .29593 L p F P
0 g
s
.662 .647 .825 r
.31328 .28476 m .35849 .29593 L .36445 .28551 L p F P
0 g
s
.662 .647 .825 r
.36445 .28551 m .31914 .27432 L .31328 .28476 L p F P
0 g
s
.721 .528 .629 r
.31125 .28111 m .35707 .29242 L .35539 .29495 L p F P
0 g
s
.721 .528 .629 r
.35539 .29495 m .34837 .30548 L p .31843 .28582 L F P
0 g
s
.721 .528 .629 r
.31843 .28582 m .31125 .28111 L .35539 .29495 L F
.723 .521 .618 r
.30955 .28363 m .3048 .29063 L p .27895 .27607 L F P
0 g
s
.723 .521 .618 r
.27895 .27607 m .2683 .27007 L .30955 .28363 L F
.2683 .27007 m .2661 .26883 L .31151 .28074 L F
.766 .923 .555 r
.31125 .28111 m .31787 .27186 L p .31189 .28126 L F P
0 g
s
.727 .472 .542 r
.31125 .28111 m .35707 .29242 L .35733 .29206 L p F P
0 g
s
.586 .696 .918 r
.36445 .28551 m .31914 .27432 L .32202 .26831 L p F P
0 g
s
.586 .696 .918 r
.32202 .26831 m .36747 .27953 L .36445 .28551 L p F P
0 g
s
.586 .696 .918 r
.31914 .27432 m .36445 .28551 L .36747 .27953 L p F P
0 g
s
.727 .472 .542 r
.35733 .29206 m .36359 .28315 L p .31331 .28119 L F P
0 g
s
.727 .472 .542 r
.31125 .28111 m .35733 .29206 L .31331 .28119 L F
.716 .551 .665 r
.25892 .2793 m .3048 .29063 L .30344 .2927 L p F P
0 g
s
.716 .551 .665 r
.30344 .2927 m .30026 .29757 L p .26524 .28327 L F P
0 g
s
.766 .923 .555 r
.30036 .29758 m .30089 .29767 L p .26718 .35154 L F P
0 g
s
.716 .551 .665 r
.30026 .29757 m .30344 .2927 L p .27861 .29222 L F P
0 g
s
.713 .56 .679 r
.30247 .29414 m .34837 .30548 L .34616 .30891 L p F P
0 g
s
.713 .56 .679 r
.34616 .30891 m .33847 .32083 L p .3105 .3001 L F P
0 g
s
.713 .56 .679 r
.3105 .3001 m .30247 .29414 L .34616 .30891 L F
.716 .551 .665 r
.25077 .29168 m .29668 .30302 L .30026 .29757 L p F P
0 g
s
.716 .551 .665 r
.25077 .29168 m .30026 .29757 L .27861 .29222 L F
.30344 .2927 m .3048 .29063 L p .29576 .29081 L F P
0 g
s
.716 .551 .665 r
.25077 .29168 m .30344 .2927 L .29576 .29081 L F
.766 .923 .555 r
.30247 .29414 m .31125 .28111 L p .30301 .29428 L F P
0 g
s
.721 .528 .629 r
.30247 .29414 m .34837 .30548 L .34933 .30404 L p F P
0 g
s
.721 .528 .629 r
.34933 .30404 m .35707 .29242 L p .3085 .29395 L F P
0 g
s
.721 .528 .629 r
.30247 .29414 m .34933 .30404 L .3085 .29395 L F
.709 .573 .7 r
.29076 .31234 m .29427 .30682 L p .26404 .30574 L F P
0 g
s
.709 .573 .7 r
.25077 .29168 m .29668 .30302 L .29427 .30682 L p F P
0 g
s
.709 .573 .7 r
.29427 .30682 m .29076 .31234 L p .26147 .29872 L F P
0 g
s
.766 .923 .555 r
.29254 .30949 m .29295 .30962 L p .26718 .35154 L F P
0 g
s
.7 .593 .733 r
.28157 .32708 m .28479 .32187 L p .24994 .31927 L F P
0 g
s
.766 .923 .555 r
.28159 .32708 m .28189 .32714 L p .26718 .35154 L F P
0 g
s
.7 .593 .733 r
.28479 .32187 m .28157 .32708 L p .26256 .31638 L F P
0 g
s
.766 .923 .555 r
.28261 .32537 m .29254 .30949 L p .28292 .32544 L F P
0 g
s
.704 .585 .719 r
.28261 .32537 m .32852 .33671 L .33071 .33321 L p F P
0 g
s
.704 .585 .719 r
.33071 .33321 m .33847 .32083 L p .29491 .32437 L F P
0 g
s
.704 .585 .719 r
.28261 .32537 m .33071 .33321 L .29491 .32437 L F
.7 .593 .733 r
.2423 .30497 m .28823 .31632 L .28479 .32187 L p F P
0 g
s
.7 .593 .733 r
.26256 .31638 m .2423 .30497 L .28479 .32187 L F
.28157 .32708 m .28012 .32943 L p .27334 .32505 L F P
0 g
s
.7 .593 .733 r
.27334 .32505 m .2423 .30497 L .28157 .32708 L F
.692 .609 .759 r
.28261 .32537 m .32852 .33671 L .32748 .33842 L p F P
0 g
s
.692 .609 .759 r
.32748 .33842 m .31967 .35127 L p .28696 .32841 L F P
0 g
s
.692 .609 .759 r
.28696 .32841 m .28261 .32537 L .32748 .33842 L F
.766 .923 .555 r
.26718 .35154 m .27382 .33994 L .28261 .32537 L p F P
0 g
s
.692 .609 .759 r
.32852 .33671 m .28261 .32537 L .28157 .32708 L p F P
0 g
s
.689 .613 .767 r
.2735 .34049 m .27562 .33694 L p .23618 .33127 L F P
0 g
s
.689 .613 .767 r
.27562 .33694 m .2735 .34049 L p .26092 .33331 L F P
0 g
s
.692 .609 .759 r
.27382 .33994 m .31967 .35127 L .32149 .34827 L p F P
0 g
s
.692 .609 .759 r
.32149 .34827 m .32852 .33671 L p .28506 .33928 L F P
0 g
s
.692 .609 .759 r
.27382 .33994 m .32149 .34827 L .28506 .33928 L F
.689 .613 .767 r
.23422 .31809 m .28012 .32943 L .27562 .33694 L p F P
0 g
s
.689 .613 .767 r
.26092 .33331 m .23422 .31809 L .27562 .33694 L F
.2735 .34049 m .27302 .34129 L p .27038 .33971 L F P
0 g
s
.689 .613 .767 r
.27038 .33971 m .23422 .31809 L .2735 .34049 L F
.671 .638 .808 r
.27382 .33994 m .31967 .35127 L .31935 .35181 L p F P
0 g
s
.671 .638 .808 r
.31935 .35181 m .31293 .36284 L p .27565 .34102 L F P
0 g
s
.671 .638 .808 r
.27565 .34102 m .27382 .33994 L .31935 .35181 L F
.31967 .35127 m .27382 .33994 L .2735 .34049 L p F P
0 g
s
.671 .638 .808 r
.2735 .34049 m .26736 .35122 L p .31714 .35126 L F P
0 g
s
.671 .638 .808 r
.31714 .35126 m .31967 .35127 L .2735 .34049 L F
.689 .613 .767 r
.22718 .32997 m .27302 .34129 L .2735 .34049 L p F P
0 g
s
.689 .613 .767 r
.22718 .32997 m .2735 .34049 L .23618 .33127 L F
.27562 .33694 m .28012 .32943 L p .24659 .32977 L F P
0 g
s
.689 .613 .767 r
.22718 .32997 m .27562 .33694 L .24659 .32977 L F
.692 .609 .759 r
.28157 .32708 m .27562 .33694 L p .32209 .33709 L F P
0 g
s
.692 .609 .759 r
.27562 .33694 m .27382 .33994 L p .28506 .33928 L F P
0 g
s
.692 .609 .759 r
.28506 .33928 m .32209 .33709 L .27562 .33694 L F
.32209 .33709 m .32852 .33671 L .28157 .32708 L F
.7 .593 .733 r
.23422 .31809 m .28012 .32943 L .28157 .32708 L p F P
0 g
s
.7 .593 .733 r
.23422 .31809 m .28157 .32708 L .24994 .31927 L F
.28479 .32187 m .28823 .31632 L p .26536 .31707 L F P
0 g
s
.7 .593 .733 r
.23422 .31809 m .28479 .32187 L .26536 .31707 L F
.704 .585 .719 r
.32852 .33671 m .28261 .32537 L .28479 .32187 L p F P
0 g
s
.704 .585 .719 r
.28479 .32187 m .29076 .31234 L p .31838 .33016 L F P
0 g
s
.704 .585 .719 r
.32852 .33671 m .28479 .32187 L .31838 .33016 L F
.29076 .31234 m .29254 .30949 L p .29901 .31438 L F P
0 g
s
.704 .585 .719 r
.32852 .33671 m .29076 .31234 L .29901 .31438 L F
.709 .573 .7 r
.29076 .31234 m .28823 .31632 L p .27703 .30895 L F P
0 g
s
.709 .573 .7 r
.27703 .30895 m .26147 .29872 L .29076 .31234 L F
.26147 .29872 m .25077 .29168 L .29427 .30682 L F
.766 .923 .555 r
.29254 .30949 m .30247 .29414 L p .29297 .30959 L F P
0 g
s
.713 .56 .679 r
.29254 .30949 m .33847 .32083 L .34019 .31816 L p F P
0 g
s
.713 .56 .679 r
.34019 .31816 m .34837 .30548 L p .30225 .30879 L F P
0 g
s
.713 .56 .679 r
.29254 .30949 m .34019 .31816 L .30225 .30879 L F
.704 .585 .719 r
.29254 .30949 m .33847 .32083 L .33668 .32369 L p F P
0 g
s
.704 .585 .719 r
.33668 .32369 m .32852 .33671 L p .29901 .31438 L F P
0 g
s
.704 .585 .719 r
.29901 .31438 m .29254 .30949 L .33668 .32369 L F
.709 .573 .7 r
.2423 .30497 m .28823 .31632 L .29076 .31234 L p F P
0 g
s
.709 .573 .7 r
.2423 .30497 m .29076 .31234 L .26404 .30574 L F
.29427 .30682 m .29668 .30302 L p .28115 .30358 L F P
0 g
s
.709 .573 .7 r
.2423 .30497 m .29427 .30682 L .28115 .30358 L F
.713 .56 .679 r
.30026 .29757 m .29427 .30682 L p .33591 .30638 L F P
0 g
s
.713 .56 .679 r
.29427 .30682 m .29254 .30949 L p .30225 .30879 L F P
0 g
s
.713 .56 .679 r
.30225 .30879 m .33591 .30638 L .29427 .30682 L F
.34837 .30548 m .30247 .29414 L .30026 .29757 L p F P
0 g
s
.713 .56 .679 r
.33591 .30638 m .34837 .30548 L .30026 .29757 L F
.716 .551 .665 r
.30026 .29757 m .29668 .30302 L p .28006 .29258 L F P
0 g
s
.716 .551 .665 r
.28006 .29258 m .26524 .28327 L .30026 .29757 L F
.26524 .28327 m .25892 .2793 L .30344 .2927 L F
.721 .528 .629 r
.30955 .28363 m .30344 .2927 L p .34651 .29276 L F P
0 g
s
.721 .528 .629 r
.30344 .2927 m .30247 .29414 L p .3085 .29395 L F P
0 g
s
.721 .528 .629 r
.3085 .29395 m .34651 .29276 L .30344 .2927 L F
.35707 .29242 m .31125 .28111 L .30955 .28363 L p F P
0 g
s
.721 .528 .629 r
.34651 .29276 m .35707 .29242 L .30955 .28363 L F
.723 .521 .618 r
.25892 .2793 m .3048 .29063 L .30955 .28363 L p F P
0 g
s
.723 .521 .618 r
.25892 .2793 m .30955 .28363 L .29616 .28032 L F
.31151 .28074 m .31192 .28015 L p .30891 .2801 L F P
0 g
s
.723 .521 .618 r
.25892 .2793 m .31151 .28074 L .30891 .2801 L F
.586 .696 .918 r
.36747 .27953 m .32202 .26831 L .31914 .27432 L p F P
0 g
s
.727 .472 .542 r
.36359 .28315 m .31787 .27186 L .31151 .28074 L p F P
0 g
s
.727 .472 .542 r
.31151 .28074 m .31125 .28111 L p .31331 .28119 L F P
0 g
s
.727 .472 .542 r
.31331 .28119 m .36359 .28315 L .31151 .28074 L F
.671 .638 .808 r
.26736 .35122 m .26718 .35154 L p .26862 .35153 L F P
0 g
s
.671 .638 .808 r
.26862 .35153 m .31967 .35127 L .26736 .35122 L F
.478 .715 .974 r
.264 .35764 m .21834 .34636 L .21723 .34959 L p F P
0 g
s
.787 .936 .579 r
.21834 .34636 m .22174 .33965 L p .222 .34494 L F P
0 g
s
.629 .674 .874 r
.264 .35764 m .21834 .34636 L .22174 .33965 L p F P
0 g
s
.766 .923 .555 r
.1969 .47961 m .21768 .44939 L p .26718 .35154 L F P
0 g
s
.744 .908 .53 r
.2617 .46026 m .35849 .29593 L .31293 .36284 L p F P
0 g
s
.22271 .49032 m
.22368 .51085 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.2236 .48143 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.664 .849 .446 r
.57441 .20647 m .58727 .18664 L p .54498 .25351 L F P
0 g
s
.664 .849 .446 r
.54498 .25351 m .55821 .23208 L .57441 .20647 L p F P
0 g
s
.551 0 0 r
.23928 .49441 m .19512 .4835 L .19587 .48288 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.409 .711 .985 r
.23968 .4933 m .19547 .48238 L .19512 .4835 L p F P
0 g
s
.409 .711 .985 r
.19512 .4835 m .23928 .49441 L .23968 .4933 L p F P
0 g
s
.409 .711 .985 r
.19547 .48238 m .23968 .4933 L .23928 .49441 L p F P
0 g
s
.409 .711 .985 r
.23928 .49441 m .19512 .4835 L .19547 .48238 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.727 .462 .526 r
.43651 .10147 m .39233 .09056 L .38117 .10564 L p F P
0 g
s
.727 .462 .526 r
.38117 .10564 m .42555 .11661 L .43651 .10147 L p F P
0 g
s
.727 .462 .526 r
.39233 .09056 m .43651 .10147 L .42555 .11661 L p F P
0 g
s
.727 .462 .526 r
.42555 .11661 m .38117 .10564 L .39233 .09056 L p F P
0 g
s
.622 .678 .882 r
.24116 .49054 m .1969 .47961 L .19547 .48238 L p F P
0 g
s
.622 .678 .882 r
.19547 .48238 m .23968 .4933 L .24116 .49054 L p F P
0 g
s
.622 .678 .882 r
.23968 .4933 m .19547 .48238 L .1969 .47961 L p F P
0 g
s
.622 .678 .882 r
.1969 .47961 m .24116 .49054 L .23968 .4933 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.766 .923 .555 r
.26278 .36084 m .264 .35764 L p .26733 .35614 L F P
0 g
s
.766 .923 .555 r
.26733 .35614 m .26392 .36031 L .26278 .36084 L p F P
0 g
s
.652 .657 .842 r
.1969 .47961 m .26718 .35154 L .31293 .36284 L p F P
0 g
s
.652 .657 .842 r
.31293 .36284 m .24116 .49054 L .1969 .47961 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.725 .501 .586 r
.2661 .26883 m .38117 .10564 L .42555 .11661 L p F P
0 g
s
.725 .501 .586 r
.42555 .11661 m .31192 .28015 L .2661 .26883 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25047 .47366 m
.25248 .47325 L
s
.24513 .47476 m
.25047 .47366 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.744 .908 .53 r
.36445 .28551 m .35849 .29593 L p .31293 .36284 L F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.744 .908 .53 r
.36747 .27953 m .36445 .28551 L p .31293 .36284 L F P
0 g
s
.008 .55 .838 r
.36747 .27953 m .32202 .26831 L .3216 .26744 L p F P
0 g
s
.008 .55 .838 r
.3216 .26744 m .36718 .2787 L .36747 .27953 L p F P
0 g
s
.008 .55 .838 r
.32202 .26831 m .36747 .27953 L .36718 .2787 L p F P
0 g
s
.744 .908 .53 r
.36718 .2787 m .36747 .27953 L p .31293 .36284 L F P
0 g
s
.008 .55 .838 r
.36718 .2787 m .3216 .26744 L .32202 .26831 L p F P
0 g
s
.703 .307 .296 r
.36718 .2787 m .3216 .26744 L .31787 .27186 L p F P
0 g
s
.703 .307 .296 r
.3216 .26744 m .36718 .2787 L .36359 .28315 L p F P
0 g
s
.703 .307 .296 r
.36359 .28315 m .31787 .27186 L .3216 .26744 L p F P
0 g
s
.744 .908 .53 r
.36359 .28315 m .36718 .2787 L p .31293 .36284 L F P
0 g
s
.703 .307 .296 r
.31787 .27186 m .36359 .28315 L .36718 .2787 L p F P
0 g
s
.629 .674 .874 r
.2675 .35095 m .22174 .33965 L .21834 .34636 L p F P
0 g
s
.744 .908 .53 r
.35707 .29242 m .36359 .28315 L p .31293 .36284 L F P
0 g
s
.727 .472 .542 r
.31787 .27186 m .36359 .28315 L .35707 .29242 L p F P
0 g
s
.727 .472 .542 r
.35707 .29242 m .31125 .28111 L .31787 .27186 L p F P
0 g
s
.744 .908 .53 r
.34837 .30548 m .35707 .29242 L p .31293 .36284 L F P
0 g
s
.744 .908 .53 r
.33847 .32083 m .34837 .30548 L p .31293 .36284 L F P
0 g
s
.744 .908 .53 r
.32852 .33671 m .33847 .32083 L p .31293 .36284 L F P
0 g
s
.744 .908 .53 r
.31293 .36284 m .31967 .35127 L .32852 .33671 L p F P
0 g
s
.671 .638 .808 r
.31293 .36284 m .26718 .35154 L .27382 .33994 L p F P
0 g
s
.67 .638 .81 r
.27302 .34129 m .22718 .32997 L .22174 .33965 L p F P
0 g
s
.67 .638 .81 r
.22174 .33965 m .2675 .35095 L .27302 .34129 L p F P
0 g
s
.67 .638 .81 r
.2675 .35095 m .22174 .33965 L .22718 .32997 L p F P
0 g
s
.67 .638 .81 r
.22718 .32997 m .27302 .34129 L .2675 .35095 L p F P
0 g
s
.723 .521 .618 r
.31192 .28015 m .2661 .26883 L .25892 .2793 L p F P
0 g
s
.723 .521 .618 r
.3048 .29063 m .25892 .2793 L .2661 .26883 L p F P
0 g
s
.721 .528 .629 r
.34837 .30548 m .30247 .29414 L .31125 .28111 L p F P
0 g
s
.689 .613 .767 r
.28012 .32943 m .23422 .31809 L .22718 .32997 L p F P
0 g
s
.689 .613 .767 r
.27302 .34129 m .22718 .32997 L .23422 .31809 L p F P
0 g
s
.692 .609 .759 r
.31967 .35127 m .27382 .33994 L .28261 .32537 L p F P
0 g
s
.716 .551 .665 r
.3048 .29063 m .25892 .2793 L .25077 .29168 L p F P
0 g
s
.716 .551 .665 r
.29668 .30302 m .25077 .29168 L .25892 .2793 L p F P
0 g
s
.713 .56 .679 r
.33847 .32083 m .29254 .30949 L .30247 .29414 L p F P
0 g
s
.7 .593 .733 r
.28823 .31632 m .2423 .30497 L .23422 .31809 L p F P
0 g
s
.7 .593 .733 r
.28012 .32943 m .23422 .31809 L .2423 .30497 L p F P
0 g
s
.704 .585 .719 r
.33847 .32083 m .29254 .30949 L .28261 .32537 L p F P
0 g
s
.709 .573 .7 r
.29668 .30302 m .25077 .29168 L .2423 .30497 L p F P
0 g
s
.709 .573 .7 r
.28823 .31632 m .2423 .30497 L .25077 .29168 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000[C/_0:dk;`2]>bl4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000[C/_0:dk;`060:dk;`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0<000002`2]>bl400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
10000000^WJ60;YfQP2jMXH4000000/0[C/_1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;YfQP2jMXH01@2jMXH4000000/0[C/_0`00000K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;YfQP2jMXH02P2jMXH5000000L0[C/_0P00000K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YfQP2jMXH0402jMXH4000000<0
[C/_0P00000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;YfQP2jMXH0
5@2jMXH4000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000^WJ60;Yf
QP0F0;YfQP0300000034k8h0000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3
000001H0^WJ600<000000<C/SP0000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0040000002iP9H0^H2F0;V0UP@000004@2jMXH010000000a>b>0<C/SP00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;V0UP2iP9H01@2iP9H4000000d0^WJ600<00000
0<C/SP0000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002iP9H0^H2F
00X0^H2F100000080;YfQP0400000034k8h0a>b>000001h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U02dTk@00`000000^H2F0;V0UP0?0;V0UP@000000`2jMXH010000000a>b>0<C/SP00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V0UP2iP9H0502iP9H30000
00<0a>b>00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002iP9H0^H2F01D0^H2F00D000000<C/SP34k8h0a>b>0000000P0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;V0UP2iP9H05P2iP9H01@000000a>b>0<C/SP34k8h00000
0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^H2F0;V0UP0F0;V0UP05
00000034k8h0a>b>0<C/SP0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]003
0000002iP9H0^H2F01D0^H2F00D000000<C/SP34k8h0a>b>0000000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;V0UP2iP9H05P2iP9H01@000000a>b>0<C/SP34k8h00000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000^H2F0;V0UP0F0;V0UP05
00000034k8h0a>b>0:bScP0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002iP9H0^H2F01D0^H2F0P0000020<C/SP030:bScP000000]9>d0280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@00`000000^H2F0;V0UP0F0;V0UP0500000034k8h0a>b>0<C/SP00
0000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002iP9H0^H2F01H0^H2F
00D000000<C/SP34k8h0a>b>0000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;V0UP2iP9H05P2iP9H2000000040<C/SP0000000000000002D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000^H2F0;V0UP0E0;V0UP040000002aAd40a>b>0<C/SP80
/DM11000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;V0UP2iP9H0
5P2iP9H2000000030<C/SP2aAd40/DM100D0/DM11000000N0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;V0UP2iP9H05P2iP9H3000000`0/DM11000000J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;V0UP2iP9H05@2iP9H00`000000^8FN00000003
0;R5WP<000002`2aAd44000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000^H2F0;V0UP0F0;V0UP800000202hQIh4000000X0/DM11000000B0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;V0UP2iP9H05P2iP9H00`000000^8FN0000000<0;R5WP@0
00002P2aAd44000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^H2F
0;V0UP0F0;V0UP030000002hQIh000000140^8FN1000000:0;57@@@000002P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/SP2hQIh05@2h
QIh4000000X0/DM1100000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;V0UP2iP9H05P2iP9H00`000000^8FN0000000J0;R5WP@000002P2aAd4400000080]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^H2F0;V0UP0F0;V0UP030000002hQIh00000
01l0^8FN1000000:0;57@@@00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^H2F0;V0UP0F0;V0UP03
00000034k8h0^8FN02<0^8FN1000000:0;57@@@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^H2F
0;V0UP0F0;V0UPD000009P2hQIh4000000X0/DM1100000000`2dTk@000000;BC]0360;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002iP9H0^H2F01H0^H2F00<000000;BC]034k8h00`2dTk@4000002H0^8FN1000
000:0;57@@@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^H2F0;V0UP0F0;V0UP0300000034k8h0
]9>d00L0]9>d1000000V0;R5WP@000002P2aAd4400000<40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;V0
UP2iP9H05P2iP9H00`000000]9>d0<C/SP0<0;BC]0@000009P2hQIh4000000X0/DM11@00002l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/SP34k8h04@2dTk@4000002H0
^8FN1000000:0;57@@D00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^H2F0;V0UP0G0;V0UP030000
0034k8h0]9>d01D0]9>d1000000V0;R5WP@000002P2aAd4500000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;V0UP2iP9H05P2iP9H00`000000]9>d0<C/SP0J0;BC]0@000009P2hQIh4000000X0/DM11@00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/SP34k8h07`2dTk@4
000002H0^8FN1000000:0;57@@D00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^H2F0;V0UP0F0;V0
UP0300000034k8h0a>b>02@0]9>d1000000V0;R5WP@000002P2aAd4500000:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;V0UP2iP9H05P2iP9H00`000000]9>d0<C/SP0X0;BC]0@000009P2hQIh4000000X0
/DM10`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/SP34k8h0
;@2dTk@4000002H0^8FN100000070;57@@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;V0UP2iP9H05P2iP9H00`000000a>b>0<C/SP0b0;BC]0@000009P2hQIh400000080/DM10P00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002iP9H0^H2F01L0^H2F00<000000;BC]034k8h0=P2dTk@4
000002H0^8FN0`00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/
SP34k8h00`00000h0;BC]0@000008`2hQIh00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002iP9H0^H2F01H0^H2F00@000000<C/SP34k8h0a>b>0`2_W/L4000003P0]9>d1000000N0;R5
WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000^H2F0;V0UP0G0;V0UP030000002_W/L0a>b>00P0
[ik71000000h0;BC]0@000006P2hQIh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002iP9H0^H2F01H0^H2F00@000000<C/SP34k8h0a>b>302_W/L4000003P0]9>d1000000E0;R5WP03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;V0UP2iP9H05P2iP9H010000000a>b>
0<C/SP34k8hA0:nNa`@00000>02dTk@400000140^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000^H2F0;V0UP0G0;V0UP040000002_W/L0a>b>0<C/SQD0[ik71000000h0;BC]0@0
0000302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002iP9H0^H2F01H0^H2F
00@000000<C/SP34k8h0a>b>6P2_W/L4000003P0]9>d100000070;R5WP030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000;V0UP2iP9H05P2iP9H00`000000a>b>0<C/SP020<C/SQh0[ik7
1000000h0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002i
P9H0^H2F01L0^H2F00@000000:nNa`34k8h0a>b>8`2_W/L4000003P0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002iP9H0^H2F01L0^H2F00@000000<C/SP34k8h0a>b>:02_W/L4000003D0]9>d
0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002iP9H0^H2F01H0^H2F00@000000<C/SP34k8h0a>b>
0`00000Z0:nNa`@00000<02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;V0UP2iP9H05`2i
P9H010000000U;;/0<C/SP34k8h309Bbk0@00000:P2_W/L4000002`0]9>d0P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0030000002iP9H0^H2F01L0^H2F00@000000<C/SP34k8h0a>b>202D/^`4000002X0[ik7
1000000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;V0UP2iP9H05P2i
P9H00`000000a>b>0<C/SP020<C/SP`0U;;/1000000Z0:nNa`@000008`2dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d00<000000;V0UP2iP9H05`2iP9H010000000a>b>0<C/SP34k8hA09Bbk0@00000:P2_
W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iP9H0^H2F01L0^H2F00<00000
0<C/SP34k8h00P34k8h00`000000a>b>00000003000000l0U;;/1000000Z0:nNa`@000006P2dTk@0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iP9H0^H2F01H0^H2F00<000000<C/
SP34k8h01034k8h00`000000]9>d0;BC]0020;BC]0@000003`2D/^`4000002X0[ik71000000E0;BC
]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@00`000000^H2F0;V0UP0F0;V0UP0300000034k8h0a>b>00<0
a>b>00<000000<C/SP000000202dTk@4000000l0U;;/1000000Z0:nNa`@00000402dTk@300000;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d00<000000;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP020<C/SP030000
0034k8h0000000d0]9>d1000000?09Bbk0@00000:P2_W/L4000000`0]9>d0P00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01]0;BC]0030000002iP9H0^H2F01L0^H2F00<000000<C/SP34k8h00P34k8h010000000a>b>0<C/
SP00000A0;BC]0@000003`2D/^`4000002X0[ik7100000070;BC]0<00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2d
Tk@00`000000^H2F0;V0UP0F0;V0UP0300000034k8h0a>b>00<0a>b>00<000000<C/SP0000005P2d
Tk@4000000l0U;;/1000000Z0:nNa`@000000`2dTk@200000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<00000
0;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP020<C/SP0300000034k8h0a>b>01/0]9>d1000000?
09Bbk0@00000:P2_W/L3000000030:kBH@000000]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;V0
UP2iP9H05`2iP9H00`000000a>b>0<C/SP030<C/SP0300000034k8h0000001l0]9>d1000000?09Bb
k0@000009`2_W/L300000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;V0UP2iP9H05P2iP9H00`000000
a>b>0<C/SP020<C/SP040;YjS0000000a>b>000002@0]9>d1000000?09Bbk0@000008`2_W/L00`00
0000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002iP9H0^H2F01L0^H2F00<000000<C/SP34
k8h00P34k8h3000002L0]9>d00<000000000H@0000000`00000?09Bbk0@000007P2_W/L300000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d00<000000;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP030<C/SP800000
:@2dTk@2000000<006W91000000?09Bbk0@000006P2_W/L300000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<0
00000;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP030<C/SP800000:P2dTk@00`000000001Q0000
0006001Yb@@000003`2D/^`4000001D0[ik70`00002g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002iP9H0
^H2F01L0^H2F00H000000<C/SP34k8h0a>b>0;YjS034k8h2000002/0]9>d0P00000:001Yb@@00000
3`2D/^`400000100[ik71000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iP9H0^H2F01L0^H2F00<0
00000<C/SP34k8h00`34k8h2000002`0]9>d0P00000>001Yb@@000003`2D/^`4000000030;R5WP2_
W/L0[ik700T0[ik700<0000007;Pb@000000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000^H2F0;V0UP0G
0;V0UP0300000034k8h0a>b>00@0a>b>00<000000;BC]02dTk@0;02dTk@2000000h006W900<00000
02jdg@0^]=d01000000?09Bbk0@000001`2_W/L400000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;V0
UP2iP9H05`2iP9H00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d02l0]9>d0P00000<001Y
b@030000000^]=d0;[CM00@0;[CM1000000?09Bbk0@000000P2_W/L300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0
]9>d00<000000;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d0380
]9>d0P00000:001Yb@030000000^]=d0;[CM00P0;[CM1000000?09Bbk0<00000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000^H2F0;V0UP0G0;V0UP0300000034k8h0a>b>00@0a>b>00<000000;BC]02dTk@0
=02dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d4000000`0U;;/00<000000;BC]02dTk@0
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000^H2F0;V0UP0G0;V0UP0300000034k8h0a>b>00<0a>b>00<0
00000;BC]02dTk@0=`2dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d4000000L0U;;/00<0
00000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000^H2F0;V0UP0G0;V0UP0300000034k8h0
a>b>00<0a>b>00<000000;BC]02dTk@0>`2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d0
0`000000L^3907;Pb@04000000<0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`00
0000^H2F0;V0UP0G0;V0UP0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0?P2dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0640]9>d00<000000;V0UP2iP9H05`2iP9H00`000000a>b>0<C/SP040<C/SP030000002dTk@0]9>d
0400]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002iP9H0^H2F01L0^H2F00<000000<C/SP34
k8h00`34k8h00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d
0P00000H0;V0UP@000000P34k8h00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;V5WP2iQIh01000000C0;V0UP8000000`2cCT/4000004h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^HFN0;V5WP040;V5WP@000003`2iP9H3
000000H0/di;1000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;V5
WP2iQIh02@2iQIh3000000/0^H2F00@000000;YhRP2jN8X0^WR:100000060;=>B`D00000A@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002iQIh0^HFN00`0^HFN100000060;V0
UP030000002jN8X0^WR:00H0^WR:100000060;=>B`D00000@@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01M0;BC]08000004P2iQIh400000080^H2F00<000000;YhRP2jN8X02P2jN8X5000000L0
/di;0P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;N=ZP2gSJX0
1000000B0;V5WP<000004@2jN8X400000080/di;00<000000;kXQ`2dTk@0?P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01L0;BC]0030000002gSJX0]hfZ00@0]hfZ1000000>0;V5WP030000002h
Qj40^8NQ00@000004@2jN8X4000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@0
0`000000]hfZ0;N=ZP090;N=ZP<000002P2iQIh00`000000^8NQ0;R7X@050;R7X@@000003P2jN8X2
00000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]hfZ0;N=ZP0=0;N=
ZP@000001@2iQIh00`000000^8NQ0;R7X@0:0;R7X@<000002`2jN8X00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N=ZP2gSJX04@2gSJX400000003
0;V5WP000000^8NQ00h0^8NQ100000060;YhRP800000@@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01I0;BC]08000005`2gSJX2000001<0^8NQ100000020;YhRP030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]I:c0;FB/`0400000180]hfZ0P00
000H0;R7X@<00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002eT[<0
]I:c00@0]I:c1000000=0;N=ZP030000002fSjd0]Xn]00@00000502hQj42000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]I:c0;FB/`090;FB/`<000002P2gSJX00`00
0000]Xn]0;J?[@040;J?[@@000003`2hQj400`000000_^R70;BC]0130;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05L0]9>d00<000000;FB/`2eT[<0302eT[<4000000D0]hfZ00<000000;J?[@2f
Sjd02@2fSjd3000000/0^8NQ00<000000;kXQ`000000A02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01F0;BC]0030000002eT[<0]I:c0140]I:c100000000`2gSJX000000;J?[@0=0;J?[@@00000
1`2hQj42000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000]I:c0;FB
/`0E0;FB/`8000004P2fSjd400000080^8NQ00<000000;kXQ`000000A@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01E0;BC]0<000005@2eT[<2000001L0]Xn]0P0000000`2nj8L000000;BC]015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00@000000;>G^`2cUk/0/iNk1000000A
0;FB/`030000002fSjd0]Xn]01H0]Xn]00@000000;kXQ`0000000000AP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002cUk/0/iNk00D0/iNk1000000<0;FB/`@000005P2fSjd0
0`000000_^R7000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;>G
^`2cUk/02P2cUk/5000000L0]I:c00@000000;BE^02dUKP0]9Fh1000000A0;J?[@030000002nj8L0
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000/iNk0;>G^`0@0;>G
^`@000000P2eT[<2000000L0]9Fh1000000<0;J?[@@00000B02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0030000002cUk/0/iNk01@0/iNk0`00000<0;BE^0D000001`2fSjd00`000000
_^R7000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d0`00000F0;>G^`030000
002dUKP0]9Fh0100]9Fh100000020;J?[@80000000<0_^R70000002dTk@0B02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0040000002`W<@0/9c40;2La0@000004@2cUk/00`000000]9Fh
0;BE^00E0;BE^0D00000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002`
W<@0/9c400D0/9c41000000=0;>G^`030000002dUKP0]9Fh01H0]9Fh00<000000;kXQ`000000B`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002`W<@0/9c400X0/9c41@000007
0;>G^`800000602dUKP00`000000_^R70000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04h0]9>d00<000000;2La02`W<@0402`W<@400000080/iNk00<000000;6K`P2aVl801000000C0;BE
^0<00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002`W<@0/9c401@0
/9c40`0000060;6K`P@000003P2dUKP2000000030;kXQ`000000]9>d04/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@3000001H0/9c400<000000;6K`P2aVl802@2aVl83000000/0]9Fh
00<000000;kXQ`000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0040000002[
Xll0Zj??0:^Sc`@000004P2`W<@00`000000/I_20;6K`P0<0;6K`P<000001`2dUKP2000000030;kX
Q`000000]9>d04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Zj??0:^S
c`050:^Sc`@000003@2`W<@00`000000/I_20;6K`P0A0;6K`P800000102dUKP00`000000_^R70000
001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:^Sc`2[Xll02P2[Xll5
000000P0/9c400<000000;6K`P2aVl805@2aVl82000000030;kXQ`000000]9>d04h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@200000100Zj??100000030;2La08000005`2aVl820000
00030;kXQ`000000]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
XJcO0:6/g`0400000100Zj??0`0000020:^ScP@000004P2aVl82000000030;kXQ`000000]9>d04l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000XJcO0:6/g`040:6/g`@00000
3P2[Xll00`000000Zj?>0:^ScP040:^ScP@000003P2aVl8010000000_^R70;kXQ`00001@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000:6/g`2Q[=l02@2Q[=l3000000X0Zj??
00<000000:^ScP2[Xlh02@2[Xlh3000000X0/I_20P0000000`2nj8L000000;BC]01@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0000007Zgn@0000000`0000090:6/g`@000001P2[
Xll00`000000Zj?>0:^ScP0<0:^ScP@000001@2aVl82000000030;kXQ`000000]9>d0540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000N[Oi07Zgn@0307Zgn@@000002@2Q[=l3
00000080Zj??00<000000:^ScP2[Xlh04@2[Xlh4000000050;6K`P2nj8L000000;kXQ`000000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000101j]oT3000000X0XJcO0`00000F
0:^ScP80000000<0_^R70000002dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC
]0@000000P1j]oT4000000D0XJcO00@000000:JXe`2VZ=L0YZSG1000000A0:^ScP8000000P2nj8L0
0`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000207Zg
n@@0000000<0XJcO0000002VZ=L01P2VZ=L4000000d0Zj?>00@000000;kXQ`2nj8L00000E02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0<000000`1j]oT00`000000YZSG0:JXe`0:0:JX
e`D000001`2[Xlh200000080_^R700<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01L0;BC]0<000004@2VZ=L4000000<0Zj?>00@000000;kXQ`2nj8L00000E@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002VZ=L0YZSG01@0YZSG0`0000020;kXQ`03
0000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000YZSG
0:JXe`0E0:JXe`050000002nj8L0_^R70;kXQ`000000EP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0030000002VZ=L0YZSG01H0YZSG00@000000;kXQ`2nj8L00000E`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0030000002VZ=L0YZSG01D0YZSG00D000000;kXQ`2nj8L0
_^R70000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000:JXe`2VZ=L0
5P2VZ=L010000000_^R70;kXQ`00001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
00<000000:JXe`2VZ=L05@2VZ=L010000000_^R70;kXQ`00001I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05X0]9>d00<000000:JXe`2VZ=L05P2VZ=L010000000_^R70;kXQ`00001I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:JXe`2VZ=L05@2VZ=L010000000_^R7
0;kXQ`00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:JXe`2VZ=L0
5P2VZ=L010000000_^R70;kXQ`00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d
00<000000:JXe`2VZ=L05P2VZ=L010000000_^R70;kXQ`00001K0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d00<000000:JXe`2VZ=L05@2VZ=L01@000000_^R70;kXQ`2nj8L0000005/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000YZSG0:JXe`0F0:JXe`040000
002nj8L0_^R7000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000YZSG
0:JXe`0E0:JXe`040000002nj8L0_^R7000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@00`000000YZSG0:JXe`0F0:JXe`040000002nj8L0_^R7000005d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002nj8L0_^R7000005h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000YZSG0:JXe`0F0:JXe`040000
002nj8L0_^R7000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000YZSG
0:JXe`0E0:JXe`040000002nj8L0_^R7000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@00`000000YZSG0:JXe`0F0:JXe`030000002nj8L000000600]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E02dTk@00`000000YZSG0:JXe`0E0:JXe`040000002nj8L0_^R700000600]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002n
j8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000YZSG0:JX
e`0F0:JXe`040000002nj8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000YZSG0:JXe`0E0:JXe`040000002nj8L0_^R700000680]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D@2dTk@00`000000YZSG0:JXe`0F0:JXe`040000002nj8L0_^R700000680]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002n
j8L0_^R7000006<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YZSG0:JX
e`0F0:JXe`030000002nj8L0000006@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:JXe`2VZ=L05@2VZ=L0
10000000_^R70;kXQ`00001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000YZSG0:JXe`0F0:JXe`030000002nj8L0000006D0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`00
0000YZSG0:JXe`0E0:JXe`040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?@2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002VZ=L0YZSG
01D0YZSG00@000000;kXQ`2nj8L00000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000YZSG0:JXe`0E0:JX
e`030000002nj8L0000006L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC
]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002nj8L0_^R70000
06L0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000YZSG0:JXe`0E0:JXe`030000002nj8L0000006P0]9>d00<000000;BC]02d
Tk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
00<000000:JXe`2VZ=L05@2VZ=L010000000_^R70;kXQ`00001X0;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002VZ=L0YZSG01H0YZSG00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000YZSG0:JX
e`0E0:JXe`040000002nj8L0_^R7000006T0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d
2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002n
j8L0_^R7000006X0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000
002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:JXe`2VZ=L05@2VZ=L00`000000_^R70000
001[0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0190;BC]0030000002VZ=L0YZSG01D0YZSG00@000000;kXQ`2nj8L00000J`2d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B@2dTk@00`000000YZSG0:JXe`0E0:JXe`030000002nj8L0000006`0]9>d00<00000
0;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002VZ=L0YZSG
01D0YZSG00@000000;kXQ`2nj8L00000K02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@0
0`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002VZ=L0YZSG01D0YZSG00<000000;kX
Q`000000K@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000
YZSG0:JXe`0E0:JXe`030000002nj8L0000006<0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04L0]9>d00<000000:JXe`2VZ=L05@2VZ=L00`000000_^R70000000D0;BC]1L00000
;02dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0160;BC]0030000002VZ=L0YZSG01D0YZSG00<000000;kXQ`0000004`2dTk@3000001D0]hn/00<0
00000;BC]02dTk@07`2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000YZSG0:JXe`0E0:JXe`040000002nj8L0
_^R700000180]9>d0P0000000`2gSj`000000;N?[00D0;N?[0030000002dTk@0]9>d01@0]9>d2`00
000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@0
0`000000YZSG0:JXe`0E0:JXe`030000002nj8L0000001<0]9>d0P0000000`2gSj`000000000000E
000000/0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04@0]9>d00<000000:JXe`2VZ=L05@2VZ=L010000000_^R70;kXQ`00000C
0;BC]08000000`2gSj`E000000030;BC]0000000000000P000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002VZ=L0YZSG
01D0YZSG00<000000;kXQ`000000502dTk@2000000<0]hn/00<000000;BC]02dTk@02@2dTk@:0000
01`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0@`2dTk@00`000000YZSG0:JXe`0E0:JXe`030000002nj8L0000001D0]9>d0P0000030;N?[003
0000002dTk@0]9>d00T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04<0]9>d00<000000:JXe`2VZ=L05@2VZ=L3000001@0]9>d2@00000W0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0
00000:JXe`2VZ=L05@2VZ=L00`000000_^R70000000=0;BC]0P0000000<0]9>d0000000000000`2g
Sj`00`000000]9>d0;BC]00S0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0480]9>d00<000000:JXe`2VZ=L05@2VZ=L2000000L0]9>d1`000009
0;BC]08000000`2gSj`200000200]9>d1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<00000
0;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000YZSG0:JXe`0E0:JXe`<0000000<0]9>d0000
000000001000000@0;BC]0800000102gSj`00`000000]9>d0;BC]00J0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:JXe`2V
Z=L0502VZ=L5000001L0]9>d00<000000;N?[02gSj`00P2gSj`00`000000]9>d0;BC]00H0;BC]080
0000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000YZSG
0:JXe`0C0:JXeb80000000<0]hn/0000002dTk@05`2dTk@2000003`0]9>d00<000000;BC]02dTk@0
G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0400]9>d5`2VZ=L2000001h0]hn/00<000000;N?[00000005P2d
Tk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00o
0;BC]0<000005@2VZ=L00`000000]hn/0;N?[00M0;N?[0030000002gSj`0000001@0]9>d0P000010
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?P2dTk@01000
0000WjgQ09n]h@2O[N4400000100YZSG0P00000O0;N?[0030000002gSj`0000001@00000@P2dTk@0
0`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?P2dTk@3000000D0WjgQ1000000<0:JX
e`8000007`2gSj`00`000000]hn/0000000D00000480]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0110;BC]0@000001@2O[N44000000L0YZSG4P00000@0;N?[003
0000002gSj`000000180]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d1000000509n]h@@000000`2VZ=L00`000000Vlgi
09_=n@0?09_=nA40000000<0]hn/0000002dTk@04P2dTk@00`000000]9>d0;BC]0100;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@4000000D0WjgQ0`00
000O09_=n@030000002gSj`0]hn/0080]hn/00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
000000<000000P2O[N42000001l0]9>d00<000000;N?[02gSj`00P2gSj`00`000000]9>d0;BC]00B
0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@00`2dTk@5000001h0]9>d00<000000;N?[02gSj`00P2gSj`00`00
0000]9>d0;BC]00D0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d
07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0202dTk@5000001T0]9>d00<000000;N?[02g
Sj`00P2gSj`00`000000]9>d0;BC]00F0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]003
0000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@03@2dTk@5000001@0]9>d
00<000000;N?[02gSj`00P2gSj`2000001T0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooN@0000040;N?[?l00000:`00000K0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00H0;BC]0L000001`2dTk@0
0`000000]hn/0;N?[0020;N?[0030000002dTk@0]9>d01d0]9>d1000000b0;BC]0030000002dTk@0
]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d01l0]9>d200000040;N?
[0030000002dTk@0]9>d0240]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00V0;BC]0030000002gSj`0000001L0
00004`2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01<0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;N?[00000005P2gSj`00`000000]9>d
0;BC]00E0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d00<000000;BC]02dTk@09P2dTk@3000001H0]hn/3@00000@0;BC]0D00000802d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@J000000`0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d6000000G0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`00
0000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0000003P0]9>d2`0000040;BC]0H0
00002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00@000000;BC]02dTk@00000@`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d04/0]9>d300000140;BC]0030000
002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@;000003P0]9>d0P00
002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@00`2dTk@@
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0
]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000
002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@0
0`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0
]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00
001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2
000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
00H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;
0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402d
Tk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@0
4`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]0000000
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`40
00000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000
003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool0
00030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@00
00010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<00000
0?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0
3@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool10000
0040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000
oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000
003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`000000
0@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv224.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58649 .18957 m .57331 .21085 L p .57181 .21028 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56001 .18715 L F
.558 .18251 m .56001 .18715 L .56175 .19005 L F
.55789 .18229 m .56001 .18715 L .558 .18251 L F
.586 .696 .918 r
.58649 .18957 m .558 .18251 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.59187 .18028 m .58649 .18957 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55788 .18223 m .55701 .18051 L .55789 .18229 L F
.55704 .18031 m .55701 .18051 L p .55788 .18223 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.52187 .16305 m .55284 .17062 L .55704 .18031 L F
.52141 .16283 m .52225 .16304 L p .52187 .16305 L F P
0 g
s
.586 .696 .918 r
.52225 .16304 m .55284 .17062 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48563 .16458 L F P
0 g
s
.238 .738 .904 r
.48148 .16476 m .52179 .16422 L .48563 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18031 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57027 .20719 m .58649 .18957 L .57181 .21028 L F
.558 .18251 m .58006 .18797 L p .57027 .20719 L F P
0 g
s
.684 .62 .779 r
.58006 .18797 m .58649 .18957 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .563 .684 r
.34736 .17455 m .39055 .18525 L .37312 .21222 L p F P
0 g
s
.712 .563 .684 r
.32988 .20151 m .37312 .21222 L .39055 .18525 L p F P
0 g
s
.766 .923 .556 r
.39055 .18525 m .37312 .21222 L p .37747 .20427 L F P
0 g
s
.691 .61 .761 r
.40795 .15743 m .36473 .14673 L .38003 .12119 L p F P
0 g
s
.691 .61 .761 r
.36473 .14673 m .40795 .15743 L .42336 .13192 L p F P
0 g
s
.691 .61 .761 r
.38003 .12119 m .42336 .13192 L .40795 .15743 L p F P
0 g
s
.684 .62 .779 r
.39001 .1409 m .41184 .1463 L p .41043 .14869 L F P
0 g
s
.691 .61 .761 r
.42336 .13192 m .38003 .12119 L .36473 .14673 L p F P
0 g
s
.586 .696 .918 r
.39449 .13139 m .41642 .13682 L p .41591 .13788 L F P
0 g
s
.703 .587 .722 r
.34736 .17455 m .39055 .18525 L .40795 .15743 L p F P
0 g
s
.703 .587 .722 r
.36473 .14673 m .40795 .15743 L .39055 .18525 L p F P
0 g
s
.766 .923 .556 r
.40795 .15743 m .39055 .18525 L p .40082 .16508 L F P
0 g
s
.703 .587 .722 r
.40795 .15743 m .36473 .14673 L .34736 .17455 L p F P
0 g
s
.707 .577 .707 r
.37738 .16232 m .39915 .16771 L p .39737 .17051 L F P
0 g
s
.684 .62 .779 r
.37738 .16232 m .39001 .1409 L p .41043 .14869 L F P
0 g
s
.684 .62 .779 r
.41043 .14869 m .39916 .16769 L .37738 .16232 L F
.712 .563 .684 r
.39055 .18525 m .34736 .17455 L .32988 .20151 L p F P
0 g
s
.703 .587 .722 r
.39055 .18525 m .34736 .17455 L .36473 .14673 L p F P
0 g
s
.766 .923 .556 r
.39134 .18088 m .39055 .18525 L .37747 .20427 L F
.707 .577 .707 r
.36138 .18755 m .37738 .16232 L p .39737 .17051 L F P
0 g
s
.766 .923 .556 r
.39915 .16771 m .39706 .17247 L .39134 .18088 L F
.40082 .16508 m .39706 .17247 L .39915 .16771 L F
.39706 .17247 m .39055 .18525 L .39134 .18088 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44725 .17963 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44725 .17963 L F
.766 .923 .556 r
.38709 .18673 m .39915 .16771 L .39134 .18088 L F
.38592 .18886 m .39134 .18088 L .37747 .20427 L F
.38709 .18673 m .39134 .18088 L .38592 .18886 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.36138 .18755 m .38315 .19294 L p .38168 .19511 L F P
0 g
s
.684 .62 .779 r
.39915 .16771 m .37738 .16232 L p .39916 .16769 L F P
0 g
s
.707 .577 .707 r
.38315 .19294 m .36138 .18755 L p .39737 .17051 L F P
0 g
s
.712 .563 .684 r
.37312 .21222 m .32988 .20151 L .34736 .17455 L p F P
0 g
s
.72 .533 .636 r
.32988 .20151 m .37312 .21222 L .35763 .23529 L p F P
0 g
s
.72 .533 .636 r
.37312 .21222 m .32988 .20151 L .31428 .22455 L p F P
0 g
s
.722 .523 .621 r
.34801 .20713 m .36138 .18755 L p .38168 .19511 L F P
0 g
s
.722 .523 .621 r
.36984 .21254 m .34801 .20713 L p .38168 .19511 L F P
0 g
s
.586 .696 .918 r
.39001 .1409 m .39449 .13139 L p .41591 .13788 L F P
0 g
s
.67 .638 .809 r
.42336 .13192 m .38003 .12119 L .39149 .10087 L p F P
0 g
s
.67 .638 .809 r
.38003 .12119 m .42336 .13192 L .43499 .11164 L p F P
0 g
s
.766 .923 .556 r
.41642 .13682 m .415 .14099 L .41184 .1463 L F
.41964 .13013 m .41713 .136 L .41642 .13682 L F
.41713 .136 m .415 .14099 L .41642 .13682 L F
.586 .696 .918 r
.41591 .13788 m .41193 .14611 L .39001 .1409 L F
.777 .93 .568 r
.39449 .13139 m .39001 .1409 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.38899 .13757 m .39449 .13139 L p .34661 .20442 L F P
0 g
s
.694 .28 .256 r
.39449 .13139 m .38899 .13757 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.415 .14099 m .40795 .15743 L .40515 .16019 L F
.41184 .1463 m .40515 .16019 L .40148 .16379 L F
.415 .14099 m .40515 .16019 L .41184 .1463 L F
.67 .638 .809 r
.39149 .10087 m .43499 .11164 L .42336 .13192 L p F P
0 g
s
.766 .923 .556 r
.42336 .13192 m .40795 .15743 L p .41713 .136 L F P
0 g
s
.766 .923 .556 r
.4251 .11741 m .42379 .12833 L .41713 .136 L F
.42379 .12833 m .42336 .13192 L .41713 .136 L F
.586 .696 .918 r
.41591 .13788 m .47387 .15544 L .41356 .14275 L F
.47387 .15544 m .55721 .18069 L .41356 .14275 L F
.41356 .14275 m .55721 .18069 L .41193 .14611 L F
.41184 .1463 m .39001 .1409 L p .41193 .14611 L F P
0 g
s
.694 .28 .256 r
.41642 .13682 m .39449 .13139 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.4251 .11741 m .41964 .13013 L .41905 .13124 L F
.41508 .13707 m .41905 .13124 L .40148 .16379 L F
.4251 .11741 m .41905 .13124 L .41508 .13707 L F
.777 .93 .568 r
.39001 .1409 m .37738 .16232 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.37554 .15725 m .38899 .13757 L p .34661 .20442 L F P
0 g
s
.722 .522 .619 r
.38899 .13757 m .37554 .15725 L p .39913 .16053 L F P
0 g
s
.586 .696 .918 r
.558 .18251 m .41184 .1463 L p .55721 .18069 L F P
0 g
s
.586 .696 .918 r
.55721 .18069 m .41184 .1463 L .41193 .14611 L F
.766 .923 .556 r
.41964 .13013 m .41184 .1463 L .40148 .16379 L F
.72 .533 .636 r
.31428 .22455 m .35763 .23529 L .37312 .21222 L p F P
0 g
s
.7 .296 .279 r
.34233 .21363 m .34801 .20713 L p .36923 .21326 L F P
0 g
s
.766 .923 .556 r
.37312 .21222 m .35763 .23529 L p .37229 .20967 L F P
0 g
s
.766 .923 .556 r
.40725 .14858 m .37818 .20278 L .37229 .20967 L F
.37818 .20278 m .37312 .21222 L .37229 .20967 L F
.41113 .14289 m .37312 .21222 L .40725 .14858 L F
.76 .881 .465 r
.43104 .2048 m .43379 .22413 L .43121 .2045 L F
.42973 .20719 m .42975 .20729 L p .43104 .2048 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43104 .2048 L F P
0 g
s
.707 .577 .707 r
.39737 .17051 m .43982 .18791 L .38315 .19294 L F
.43104 .2048 m .38315 .19294 L p .43982 .18791 L F P
0 g
s
.722 .523 .621 r
.4292 .2062 m .43015 .20642 L .42973 .20719 L F
.38315 .19294 m .43104 .2048 L p .38168 .19511 L F P
0 g
s
.722 .523 .621 r
.43104 .2048 m .55275 .23495 L p .43015 .20642 L F P
0 g
s
.722 .523 .621 r
.55275 .23495 m .55265 .23499 L .43015 .20642 L F
.43104 .2048 m .43015 .20642 L .38168 .19511 L F
.707 .577 .707 r
.4444 .17911 m .44339 .18106 L .39737 .17051 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43128 .20435 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.56896 .20977 m .56621 .22413 L .56879 .2101 L F
.57027 .20719 m .57025 .20729 L p .56896 .20977 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56896 .20977 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .62 .779 r
.57193 .21051 m .44725 .17963 L p .57181 .21028 L F P
0 g
s
.684 .62 .779 r
.44725 .17963 m .39915 .16771 L p .44732 .17959 L F P
0 g
s
.684 .62 .779 r
.57181 .21028 m .44725 .17963 L .44732 .17959 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44697 .17976 L F
.44696 .17977 m .44644 .19981 L .44697 .17976 L F
.707 .577 .707 r
.44339 .18106 m .44386 .18117 L .44317 .18148 L F
.39737 .17051 m .44339 .18106 L .43982 .18791 L F
.44725 .17963 m .44386 .18117 L .44339 .18106 L F
.44725 .17963 m .44339 .18106 L .4444 .17911 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56893 .20982 L .43982 .18791 L F
.44386 .18117 m .56893 .20982 L .44317 .18148 L F
.56893 .20982 m .57193 .21051 L .56885 .20998 L F
.56893 .20982 m .56885 .20998 L .43982 .18791 L F
.766 .923 .556 r
.40148 .16379 m .40082 .16508 L .39915 .16771 L F
.684 .62 .779 r
.57181 .21028 m .39915 .16771 L .39916 .16769 L F
.766 .923 .556 r
.40148 .16379 m .4019 .16337 L .40082 .16508 L F
.4019 .16337 m .40795 .15743 L .40082 .16508 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41043 .14869 m .48084 .1634 L .45293 .16491 L F
.48084 .1634 m .48563 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48084 .1634 m .47823 .16466 L .45293 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.4005 .16543 m .57181 .21028 L .39916 .16769 L F
.41043 .14869 m .45293 .16491 L .4005 .16543 L F
.45293 .16491 m .57181 .21028 L .4005 .16543 L F
.45293 .16491 m .558 .18251 L .57027 .20719 L F
.45293 .16491 m .57027 .20719 L .56921 .20929 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56896 .20977 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56896 .20977 L .56879 .2101 L F
.707 .577 .707 r
.43982 .18791 m .56885 .20998 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55303 .23483 L F
.55304 .23482 m .55356 .24845 L .55303 .23483 L F
.52046 .26349 m .52177 .24839 L p .55303 .23483 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51437 .24833 L F P
0 g
s
.183 .707 .866 r
.51852 .24847 m .47821 .24806 L .51437 .24833 L F
.722 .523 .621 r
.43356 .21445 m .52468 .24841 L .442 .23041 L F
.51437 .24833 m .442 .23041 L p .52468 .24841 L F P
0 g
s
.7 .296 .279 r
.46052 .23964 m .504 .24801 L .48769 .24749 L F
.45467 .23713 m .50754 .24812 L .46052 .23964 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51852 .24847 L F P
0 g
s
.7 .296 .279 r
.50754 .24812 m .54449 .2558 L .504 .24801 L F
.50754 .24812 m .504 .24801 L .46052 .23964 L F
0 0 .38 r
.43379 .22413 m .43029 .20953 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20953 m .42973 .20719 L p .442 .23041 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20953 L .442 .23041 L F
.722 .523 .621 r
.42706 .21203 m .55229 .23515 L .52308 .24782 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.442 .23041 m .54449 .2558 L p .4446 .23504 L F P
0 g
s
.7 .296 .279 r
.4446 .23504 m .46052 .23964 L .44716 .2396 L F
.53972 .26253 m .47859 .24738 L p .46052 .23964 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.47859 .24738 m .44716 .2396 L p .46052 .23964 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51852 .24847 L F P
0 g
s
.722 .523 .621 r
.54449 .2558 m .51437 .24833 L p .52468 .24841 L F P
0 g
s
.7 .296 .279 r
.54449 .2558 m .53972 .26253 L p .48769 .24749 L F P
0 g
s
.7 .296 .279 r
.504 .24801 m .54449 .2558 L .48769 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.4446 .23504 m .45467 .23713 L .46052 .23964 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44213 .23065 L .44211 .23061 L F
.44213 .23065 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.72 .533 .636 r
.35763 .23529 m .31428 .22455 L .32988 .20151 L p F P
0 g
s
.727 .48 .554 r
.31428 .22455 m .35763 .23529 L .34587 .25179 L p F P
0 g
s
.727 .48 .554 r
.30234 .24101 m .34587 .25179 L .35763 .23529 L p F P
0 g
s
.727 .48 .554 r
.35763 .23529 m .31428 .22455 L .30234 .24101 L p F P
0 g
s
.766 .923 .556 r
.35763 .23529 m .34587 .25179 L p .36717 .21566 L F P
0 g
s
.7 .296 .279 r
.34801 .20713 m .36984 .21254 L p .36923 .21326 L F P
0 g
s
.7 .296 .279 r
.36426 .21907 m .34233 .21363 L p .36923 .21326 L F P
0 g
s
.722 .522 .619 r
.41103 .14303 m .38899 .13757 L p .39913 .16053 L F P
0 g
s
.694 .28 .256 r
.38899 .13757 m .41103 .14303 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.40322 .15451 m .37229 .20967 L .36717 .21566 L F
.40725 .14858 m .37229 .20967 L .40322 .15451 L F
.707 .577 .707 r
.44725 .17963 m .56896 .20977 L p .44386 .18117 L F P
0 g
s
.707 .577 .707 r
.56896 .20977 m .57193 .21051 L p .56893 .20982 L F P
0 g
s
.707 .577 .707 r
.56896 .20977 m .56893 .20982 L .44386 .18117 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .2101 L .56872 .21022 L F
.5688 .21007 m .56872 .21022 L .55726 .23111 L F
.57077 .20511 m .56896 .20977 L .5688 .21007 L F
.766 .923 .556 r
.41953 .12821 m .40148 .16379 L .39915 .16771 L F
.4251 .11741 m .41988 .12764 L .41953 .12821 L F
.41988 .12764 m .40148 .16379 L .41953 .12821 L F
.777 .93 .568 r
.37738 .16232 m .36138 .18755 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.34661 .20442 m .3593 .18286 L .37554 .15725 L p F P
0 g
s
.707 .577 .707 r
.37554 .15725 m .3593 .18286 L p .3832 .18549 L F P
0 g
s
.707 .577 .707 r
.43982 .18791 m .55683 .2331 L .55361 .23456 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43128 .20435 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43128 .20435 L .44274 .17911 L F
.4312 .2045 m .43121 .2045 L .43128 .20435 L F
.42923 .20511 m .42973 .20719 L p .43104 .2048 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43104 .2048 L .43121 .2045 L F
.42923 .20511 m .43104 .2048 L .4312 .2045 L F
.707 .577 .707 r
.43982 .18791 m .55361 .23456 L .43104 .2048 L F
.39915 .16771 m .44725 .17963 L p .39737 .17051 L F P
0 g
s
.766 .923 .556 r
.41694 .13229 m .39915 .16771 L .38709 .18673 L F
.4251 .11741 m .41953 .12821 L .41694 .13229 L F
.41953 .12821 m .39915 .16771 L .41694 .13229 L F
.707 .577 .707 r
.55275 .23495 m .43104 .2048 L p .55361 .23456 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55564 .23539 m .57193 .21051 L .55731 .23608 L F
.56885 .20998 m .57193 .21051 L .55564 .23539 L F
.722 .523 .621 r
.43015 .20642 m .55265 .23499 L .43284 .21308 L F
.55265 .23499 m .55229 .23515 L .42706 .21203 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.684 .62 .779 r
.56921 .20929 m .57027 .20719 L .57181 .21028 L F
.57331 .21085 m .57193 .21051 L p .57181 .21028 L F P
0 g
s
.707 .577 .707 r
.3593 .18286 m .3814 .18833 L p .3832 .18549 L F P
0 g
s
.707 .577 .707 r
.39764 .16272 m .37554 .15725 L p .3832 .18549 L F P
0 g
s
.722 .522 .619 r
.37554 .15725 m .39764 .16272 L p .39913 .16053 L F P
0 g
s
.727 .48 .554 r
.34587 .25179 m .30234 .24101 L .31428 .22455 L p F P
0 g
s
.726 .429 .475 r
.22029 .34744 m .30234 .24101 L .34587 .25179 L p F P
0 g
s
.726 .429 .475 r
.26557 .35866 m .22029 .34744 L p .25162 .32358 L F P
0 g
s
.726 .429 .475 r
.34587 .25179 m .28561 .332 L p .25162 .32358 L F P
0 g
s
.726 .429 .475 r
.28561 .332 m .26557 .35866 L p .25162 .32358 L F P
0 g
s
.777 .93 .568 r
.36138 .18755 m .34801 .20713 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.34801 .20713 m .34233 .21363 L .34661 .20442 L p F P
0 g
s
.58 .698 .923 r
.34661 .20442 m .34233 .21363 L p .36475 .21805 L F P
0 g
s
.766 .923 .556 r
.36048 .22702 m .4251 .11741 L p .40884 .14199 L F P
0 g
s
.683 .621 .78 r
.3593 .18286 m .34661 .20442 L p .37005 .20749 L F P
0 g
s
.683 .621 .78 r
.3814 .18833 m .3593 .18286 L p .37005 .20749 L F P
0 g
s
.766 .923 .556 r
.40884 .14199 m .36864 .20988 L .36048 .22702 L F
.722 .523 .621 r
.55265 .23499 m .55731 .23608 L .55229 .23515 L F
.55731 .23608 m .54449 .2558 L p .52308 .24782 L F P
0 g
s
.722 .523 .621 r
.55229 .23515 m .55731 .23608 L .52308 .24782 L F
.707 .577 .707 r
.55361 .23456 m .55683 .2331 L .55564 .23539 L F
.446 .876 .788 r
.55304 .23482 m .55303 .23483 L .55293 .23487 L F
.707 .577 .707 r
.55731 .23608 m .55275 .23495 L p .55361 .23456 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55293 .23487 L .52187 .24718 L F
.52177 .24839 m .52187 .24718 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.55275 .23495 m .55731 .23608 L p .55265 .23499 L F P
0 g
s
.766 .923 .556 r
.37229 .20967 m .35763 .23529 L .36717 .21566 L F
.722 .523 .621 r
.38168 .19511 m .43356 .21445 L .36984 .21254 L F
.442 .23041 m .36984 .21254 L p .43356 .21445 L F P
0 g
s
.722 .523 .621 r
.43015 .20642 m .43284 .21308 L .42973 .20719 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.683 .621 .78 r
.54491 .25354 m .55817 .23212 L p .37005 .20749 L F P
0 g
s
.683 .621 .78 r
.34661 .20442 m .36864 .20988 L p .37005 .20749 L F P
0 g
s
.683 .621 .78 r
.36864 .20988 m .54491 .25354 L p .37005 .20749 L F P
0 g
s
.58 .698 .923 r
.36864 .20988 m .34661 .20442 L p .36475 .21805 L F P
0 g
s
.7 .296 .279 r
.36923 .21326 m .442 .23041 L .4446 .23504 L F
.36923 .21326 m .4446 .23504 L .36426 .21907 L F
.44716 .2396 m .36426 .21907 L p .4446 .23504 L F P
0 g
s
.58 .698 .923 r
.34233 .21363 m .53972 .26253 L .54491 .25354 L p F P
0 g
s
.766 .923 .556 r
.3807 .18455 m .30306 .30197 L .35172 .23846 L F
.36864 .20988 m .35172 .23846 L .36048 .22702 L F
.3807 .18455 m .35172 .23846 L .36864 .20988 L F
.40884 .14199 m .3807 .18455 L .36864 .20988 L F
.722 .523 .621 r
.42973 .20719 m .43284 .21308 L .42706 .21203 L F
.38168 .19511 m .4292 .2062 L .42706 .21203 L F
.4292 .2062 m .42973 .20719 L .42706 .21203 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.683 .621 .78 r
.55817 .23212 m .3814 .18833 L p .37005 .20749 L F P
0 g
s
.7 .296 .279 r
.36984 .21254 m .442 .23041 L p .36923 .21326 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.58 .698 .923 r
.54491 .25354 m .36864 .20988 L p .36475 .21805 L F P
0 g
s
.766 .923 .556 r
.34587 .25179 m .36048 .22702 L p .30306 .30197 L F P
0 g
s
.766 .923 .556 r
.26557 .35866 m .28561 .332 L p .30306 .30197 L F P
0 g
s
.766 .923 .556 r
.28561 .332 m .34587 .25179 L p .30306 .30197 L F P
0 g
s
.766 .923 .556 r
.30965 .28357 m .26557 .35866 L p .4251 .11741 L F P
0 g
s
.676 .631 .797 r
.31163 .28722 m .35681 .29841 L p .31836 .34011 L F P
0 g
s
.676 .631 .797 r
.21702 .45001 m .28561 .332 L p .31836 .34011 L F P
0 g
s
.676 .631 .797 r
.28561 .332 m .31163 .28722 L p .31836 .34011 L F P
0 g
s
.586 .696 .918 r
.41591 .13788 m .52141 .16283 L .55721 .18069 L F
.684 .62 .779 r
.41184 .1463 m .48084 .1634 L p .41043 .14869 L F P
0 g
s
.586 .696 .918 r
.52141 .16283 m .55704 .18031 L .55721 .18069 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48148 .16476 L F P
0 g
s
.684 .62 .779 r
.48563 .16458 m .558 .18251 L p .45293 .16491 L F P
0 g
s
.586 .696 .918 r
.55284 .17062 m .59187 .18028 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18031 L p .55788 .18223 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56175 .19005 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .18031 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55817 .23212 m .57441 .20651 L p .3832 .18549 L F P
0 g
s
.707 .577 .707 r
.3814 .18833 m .55817 .23212 L p .3832 .18549 L F P
0 g
s
.707 .577 .707 r
.57441 .20651 m .39764 .16272 L p .3832 .18549 L F P
0 g
s
.722 .522 .619 r
.57441 .20651 m .58729 .18669 L p .39913 .16053 L F P
0 g
s
.722 .522 .619 r
.39764 .16272 m .57441 .20651 L p .39913 .16053 L F P
0 g
s
.766 .923 .556 r
.4251 .11741 m .40725 .14858 L .40322 .15451 L F
.4251 .11741 m .41113 .14289 L .40725 .14858 L F
.722 .522 .619 r
.58729 .18669 m .41103 .14303 L p .39913 .16053 L F P
0 g
s
.694 .28 .256 r
.58729 .18669 m .59187 .18028 L p .41163 .14234 L F P
0 g
s
.694 .28 .256 r
.41103 .14303 m .58729 .18669 L p .41163 .14234 L F P
0 g
s
.586 .696 .918 r
.41642 .13682 m .52141 .16283 L p .41591 .13788 L F P
0 g
s
.694 .28 .256 r
.59187 .18028 m .41642 .13682 L p .41163 .14234 L F P
0 g
s
.707 .577 .707 r
.57193 .21051 m .57331 .21085 L .57265 .21189 L p F P
0 g
s
.707 .577 .707 r
.57265 .21189 m .55731 .23608 L p .57193 .21051 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .579 r
.34736 .17455 m .32988 .20151 L p .38072 .10642 L F P
0 g
s
.787 .937 .579 r
.36473 .14673 m .34736 .17455 L p .38072 .10642 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .579 r
.38003 .12119 m .36473 .14673 L p .38072 .10642 L F P
0 g
s
.787 .937 .579 r
.32988 .20151 m .31428 .22455 L p .38072 .10642 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.766 .923 .556 r
.43499 .11164 m .42336 .13192 L p .4251 .11741 L F P
0 g
s
.787 .937 .579 r
.39149 .10087 m .38003 .12119 L p .38072 .10642 L F P
0 g
s
.67 .638 .809 r
.43499 .11164 m .39149 .10087 L .38003 .12119 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .937 .579 r
.31428 .22455 m .30234 .24101 L p .38072 .10642 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .579 r
.39775 .08816 m .39149 .10087 L p .38072 .10642 L F P
0 g
s
.616 .682 .889 r
.43499 .11164 m .39149 .10087 L .39775 .08816 L p F P
0 g
s
.616 .682 .889 r
.39775 .08816 m .44146 .09899 L .43499 .11164 L p F P
0 g
s
.616 .682 .889 r
.39149 .10087 m .43499 .11164 L .44146 .09899 L p F P
0 g
s
.766 .923 .556 r
.44146 .09899 m .43499 .11164 L p .4251 .11741 L F P
0 g
s
.616 .682 .889 r
.44146 .09899 m .39775 .08816 L .39149 .10087 L p F P
0 g
s
.787 .937 .579 r
.22029 .34744 m .30234 .24101 L .38072 .10642 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .447 r
.55731 .23608 m .54449 .2558 L p .54491 .25354 L F P
0 g
s
.664 .85 .447 r
.57331 .21085 m .55731 .23608 L p .54491 .25354 L F P
0 g
s
.664 .85 .447 r
.58649 .18957 m .57331 .21085 L p .54491 .25354 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .447 r
.54449 .2558 m .53972 .26253 L .54491 .25354 L p F P
0 g
s
.664 .85 .447 r
.59187 .18028 m .58649 .18957 L p .54491 .25354 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.787 .937 .579 r
.398 .08468 m .39775 .08816 L p .38072 .10642 L F P
0 g
s
.257 .673 .965 r
.44146 .09899 m .39775 .08816 L .398 .08468 L p F P
0 g
s
.257 .673 .965 r
.398 .08468 m .44195 .09556 L .44146 .09899 L p F P
0 g
s
.257 .673 .965 r
.39775 .08816 m .44146 .09899 L .44195 .09556 L p F P
0 g
s
.766 .923 .556 r
.44195 .09556 m .44146 .09899 L p .4251 .11741 L F P
0 g
s
.257 .673 .965 r
.44195 .09556 m .398 .08468 L .39775 .08816 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.715 .558 .675 r
.35775 .45805 m .3575 .45237 L .31058 .45234 L p F P
0 g
s
.611 .799 .972 r
.31058 .45234 m .3575 .45237 L .35842 .4508 L p F P
0 g
s
0 0 .493 r
.3575 .45237 m .35775 .45805 L .35867 .45649 L p F P
0 g
s
0 0 .493 r
.35867 .45649 m .35842 .4508 L .3575 .45237 L p F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.715 .558 .675 r
.31058 .45234 m .31081 .45803 L .35775 .45805 L p F P
0 g
s
.715 .558 .675 r
.31166 .49011 m .31119 .47872 L .22065 .47869 L p F P
0 g
s
.715 .558 .675 r
.306 .45518 m .31539 .45519 L .31633 .47795 L p F P
0 g
s
.608 .801 .974 r
.31119 .47872 m .31163 .47794 L p .30691 .47798 L F P
0 g
s
.608 .801 .974 r
.22065 .47869 m .30649 .47871 L p .30691 .47798 L F P
0 g
s
.608 .801 .974 r
.30649 .47871 m .31119 .47872 L p .30691 .47798 L F P
0 g
s
.715 .558 .675 r
.306 .45518 m .31116 .46656 L .31069 .47794 L F
.31116 .46656 m .31633 .47795 L .31163 .47794 L F
.31116 .46656 m .31163 .47794 L .31069 .47794 L F
0 0 .479 r
.31163 .47794 m .31119 .47872 L p .31174 .48079 L F P
0 g
s
.608 .801 .974 r
.24371 .47793 m .22065 .47869 L .30691 .47798 L F
.30693 .47794 m .30691 .47798 L .31163 .47794 L F
.24371 .47793 m .30691 .47798 L .30693 .47794 L F
0 0 .479 r
.31119 .47872 m .31166 .49011 L .31209 .48934 L p F P
0 g
s
0 0 .479 r
.31174 .48079 m .31119 .47872 L .31209 .48934 L F
.715 .558 .675 r
.22065 .47869 m .22107 .4901 L .31166 .49011 L p F P
0 g
s
.715 .558 .675 r
.306 .45518 m .31186 .48364 L .31115 .48934 L F
.30739 .48934 m .306 .45518 L p .31115 .48934 L F P
0 g
s
.715 .558 .675 r
.31773 .51218 m .31303 .51218 L p .31186 .48364 L F P
0 g
s
.607 .802 .974 r
.31166 .49011 m .31209 .48934 L p .30739 .48934 L F P
0 g
s
.607 .802 .974 r
.28945 .48934 m .30705 .48995 L .30739 .48934 L F
.30705 .48995 m .31166 .49011 L .30739 .48934 L F
0 0 .478 r
.30693 .47794 m .306 .45518 L p .30727 .47733 L F P
0 g
s
0 0 .479 r
.31058 .45234 m .3107 .45518 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.306 .45518 m .30687 .45362 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.31539 .45519 m .3107 .45518 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.3107 .45518 m .306 .45518 L p .31113 .4544 L F P
0 g
s
0 0 .479 r
.31081 .45803 m .31169 .45646 L p .31113 .4544 L F P
0 g
s
0 0 .479 r
.3107 .45518 m .31081 .45803 L p .31113 .4544 L F P
0 g
s
0 0 .478 r
.306 .45518 m .30687 .45362 L .3078 .4764 L p F P
0 g
s
0 0 .478 r
.30727 .47733 m .306 .45518 L .3078 .4764 L F
.608 .801 .974 r
.25058 .47777 m .24371 .47793 L .25051 .47793 L F
.714 .557 .674 r
.20673 .46672 m .25066 .4776 L .25065 .47761 L p F P
0 g
s
.608 .801 .974 r
.25312 .47761 m .24371 .47793 L .258 .47761 L F
.714 .557 .674 r
.20673 .46672 m .25065 .47761 L .23317 .47763 L F
.25066 .4776 m .22106 .47439 L .22403 .47764 L F
.20301 .47243 m .22115 .47692 L p .22106 .47439 L F P
0 g
s
.714 .557 .674 r
.22115 .47692 m .22403 .47764 L p .22106 .47439 L F P
0 g
s
.714 .557 .674 r
.25065 .47761 m .25066 .4776 L p .22403 .47764 L F P
0 g
s
.714 .557 .674 r
.25066 .4776 m .20673 .46672 L .20301 .47243 L p F P
0 g
s
.707 .577 .707 r
.25066 .4776 m .20673 .46672 L .21051 .46075 L p F P
0 g
s
.707 .577 .707 r
.21051 .46075 m .25444 .47164 L .25066 .4776 L p F P
0 g
s
.707 .577 .707 r
.20673 .46672 m .25066 .4776 L .25444 .47164 L p F P
0 g
s
.707 .577 .707 r
.25444 .47164 m .21051 .46075 L .20673 .46672 L p F P
0 g
s
.698 .597 .739 r
.25444 .47164 m .21051 .46075 L .21404 .45502 L p F P
0 g
s
.698 .597 .739 r
.21404 .45502 m .25799 .46591 L .25444 .47164 L p F P
0 g
s
.698 .597 .739 r
.21051 .46075 m .25444 .47164 L .25799 .46591 L p F P
0 g
s
.698 .597 .739 r
.25799 .46591 m .21404 .45502 L .21051 .46075 L p F P
0 g
s
.685 .619 .775 r
.25799 .46591 m .21404 .45502 L .21702 .45001 L p F P
0 g
s
.685 .619 .775 r
.21702 .45001 m .261 .4609 L .25799 .46591 L p F P
0 g
s
.685 .619 .775 r
.21404 .45502 m .25799 .46591 L .261 .4609 L p F P
0 g
s
.608 .801 .974 r
.22118 .47764 m .22065 .47869 L p .24235 .47797 L F P
0 g
s
.721 .53 .632 r
.24695 .48332 m .24363 .4883 L p .22137 .47961 L F P
0 g
s
.721 .53 .632 r
.22128 .47849 m .24695 .48332 L .22137 .47961 L F
.20301 .47243 m .22403 .47764 L p .21596 .47749 L F P
0 g
s
0 0 .45 r
.22121 .47759 m .22118 .47764 L p .22125 .47807 L F P
0 g
s
.608 .801 .974 r
.22451 .47765 m .22118 .47764 L .24235 .47797 L F
.25065 .47761 m .22403 .47764 L .25061 .4777 L F
.22403 .47764 m .22118 .47764 L .22451 .47765 L F
.22403 .47764 m .22451 .47765 L .25061 .4777 L F
.721 .53 .632 r
.22403 .47764 m .20301 .47243 L .19979 .4772 L p F P
0 g
s
.714 .557 .674 r
.20301 .47243 m .20673 .46672 L p .23317 .47763 L F P
0 g
s
.608 .801 .974 r
.25061 .4777 m .22451 .47765 L .24235 .47797 L F
.714 .557 .674 r
.24695 .48332 m .22403 .47764 L p .23317 .47763 L F P
0 g
s
.714 .557 .674 r
.22403 .47764 m .20301 .47243 L p .23317 .47763 L F P
0 g
s
.608 .801 .974 r
.22222 .4756 m .22121 .47759 L p .25094 .47699 L F P
0 g
s
.608 .801 .974 r
.22121 .47759 m .22118 .47764 L p .22253 .47761 L F P
0 g
s
.608 .801 .974 r
.25094 .47699 m .22121 .47759 L .22253 .47761 L F
0 0 .45 r
.22118 .47764 m .22065 .47869 L p .22133 .48154 L F P
0 g
s
0 0 .45 r
.22164 .48285 m .22118 .47764 L .22133 .48154 L F
.743 .908 .531 r
.25066 .4776 m .25065 .47761 L p .25842 .46506 L F P
0 g
s
.743 .908 .531 r
.25842 .46506 m .25066 .4776 L .25842 .46506 L F
.261 .4609 m .25065 .47761 L .25101 .47684 L F
.715 .558 .675 r
.3078 .4764 m .30687 .45362 L p .31235 .4726 L F P
0 g
s
.715 .558 .675 r
.31344 .4764 m .3125 .4764 L .31235 .4726 L F
.3125 .4764 m .3078 .4764 L .31235 .4726 L F
.31633 .47795 m .31773 .51218 L p .31186 .48364 L F P
0 g
s
.715 .558 .675 r
.31069 .47794 m .31163 .47794 L .31186 .48364 L F
.31163 .47794 m .31633 .47795 L .31186 .48364 L F
.35922 .48379 m .35916 .48236 L .31686 .48235 L p F P
0 g
s
0 0 .481 r
.31539 .45519 m .31572 .4546 L p .31582 .45747 L F P
0 g
s
0 0 .481 r
.31551 .45803 m .31539 .45519 L p .31582 .45747 L F P
0 g
s
.61 .8 .972 r
.31169 .45646 m .31081 .45803 L .31551 .45803 L p F P
0 g
s
.61 .8 .972 r
.31551 .45803 m .35775 .45805 L p .3163 .45662 L F P
0 g
s
0 0 .481 r
.31634 .45655 m .31584 .45744 L .31572 .4546 L F
.715 .558 .675 r
.35922 .48379 m .31686 .48235 L .31687 .4825 L F
0 0 .493 r
.35916 .48236 m .35922 .48379 L .35945 .4834 L p F P
0 g
s
0 0 .481 r
.31679 .48401 m .31675 .48407 L .3167 .48264 L F
.31686 .48235 m .3167 .48264 L .31572 .4546 L F
.31692 .48378 m .3167 .48264 L .31686 .48235 L F
.31718 .49019 m .31679 .48401 L .31692 .48378 L F
.31679 .48401 m .3167 .48264 L .31692 .48378 L F
.31582 .45747 m .3167 .48264 L .31551 .45803 L F
.715 .558 .675 r
.3602 .51502 m .35995 .50931 L .31291 .50932 L p F P
0 g
s
.604 .803 .976 r
.35995 .50931 m .36088 .5078 L p .3177 .50917 L F P
0 g
s
0 0 .481 r
.3167 .48264 m .31763 .50929 L .31653 .48293 L F
.31762 .50932 m .31653 .48293 L p .31763 .50929 L F P
0 g
s
.604 .803 .976 r
.31762 .50932 m .35995 .50931 L p .3177 .50917 L F P
0 g
s
.715 .558 .675 r
.31291 .50932 m .31314 .51503 L .3602 .51502 L p F P
0 g
s
0 0 .481 r
.31718 .49019 m .31766 .50924 L .31675 .48407 L F
.31766 .50924 m .31773 .51218 L .31763 .50929 L F
.31766 .50924 m .31763 .50929 L .31675 .48407 L F
.604 .803 .976 r
.36088 .5078 m .3185 .5078 L p .3177 .50917 L F P
0 g
s
.607 .801 .974 r
.35939 .48198 m .31708 .48197 L p .31688 .48232 L F P
0 g
s
.715 .558 .675 r
.31692 .48378 m .35922 .48379 L p .31687 .4825 L F P
0 g
s
.607 .801 .974 r
.31692 .48378 m .35922 .48379 L p .31712 .48343 L F P
0 g
s
.607 .801 .974 r
.35922 .48379 m .35945 .4834 L .31714 .48339 L p F P
0 g
s
.607 .801 .974 r
.31712 .48343 m .35922 .48379 L .31714 .48339 L F
.35916 .48236 m .35939 .48198 L p .31688 .48232 L F P
0 g
s
.607 .801 .974 r
.31686 .48235 m .35916 .48236 L p .31688 .48232 L F P
0 g
s
.61 .8 .972 r
.3163 .45662 m .35775 .45805 L .31639 .45647 L F
0 0 .493 r
.35945 .4834 m .35939 .48198 L .35916 .48236 L p F P
0 g
s
.715 .558 .675 r
.35945 .4834 m .35939 .48198 L p .31713 .48325 L F P
0 g
s
.715 .558 .675 r
.31714 .48339 m .35945 .4834 L p .31713 .48325 L F P
0 g
s
0 0 .481 r
.31682 .47556 m .31806 .51161 L .31718 .49019 L F
.715 .558 .675 r
.35939 .48198 m .31708 .48197 L p .31713 .48325 L F P
0 g
s
0 0 .481 r
.31627 .45362 m .31735 .48839 L .31682 .47556 L F
.31735 .48839 m .31806 .51161 L .31682 .47556 L F
.715 .558 .675 r
.31216 .48235 m .31222 .48378 L .31692 .48378 L p F P
0 g
s
0 0 .481 r
.31653 .48293 m .31551 .45803 L p .3167 .48264 L F P
0 g
s
.715 .558 .675 r
.31687 .4825 m .31216 .48235 L .31692 .48378 L F
0 0 .481 r
.31634 .45655 m .31718 .49019 L .31584 .45744 L F
.607 .801 .974 r
.31238 .48197 m .31216 .48235 L p .31688 .48232 L F P
0 g
s
.607 .801 .974 r
.31216 .48235 m .31686 .48235 L p .31688 .48232 L F P
0 g
s
.715 .558 .675 r
.31686 .48235 m .31216 .48235 L p .31687 .4825 L F P
0 g
s
.715 .558 .675 r
.31238 .48197 m .31244 .48339 L p .31713 .48325 L F P
0 g
s
.607 .801 .974 r
.31708 .48197 m .31238 .48197 L p .31688 .48232 L F P
0 g
s
.715 .558 .675 r
.31708 .48197 m .31238 .48197 L p .31713 .48325 L F P
0 g
s
.715 .558 .675 r
.31244 .48339 m .31714 .48339 L p .31713 .48325 L F P
0 g
s
0 0 .481 r
.31627 .45362 m .31861 .51066 L .31828 .51123 L p F P
0 g
s
0 0 .481 r
.31828 .51123 m .31806 .51161 L p .31735 .48839 L F P
0 g
s
0 0 .481 r
.31627 .45362 m .31828 .51123 L .31735 .48839 L F
.31806 .51161 m .31773 .51218 L p .31718 .49019 L F P
0 g
s
.604 .803 .976 r
.31379 .5078 m .31291 .50932 L p .3177 .50917 L F P
0 g
s
.604 .803 .976 r
.3185 .5078 m .31379 .5078 L p .3177 .50917 L F P
0 g
s
.604 .803 .976 r
.31291 .50932 m .31762 .50932 L p .3177 .50917 L F P
0 g
s
0 0 .481 r
.31773 .51218 m .31762 .50932 L p .31763 .50929 L F P
0 g
s
.607 .801 .974 r
.31244 .48339 m .31222 .48378 L p .31692 .48378 L F P
0 g
s
.607 .801 .974 r
.31244 .48339 m .31692 .48378 L .31712 .48343 L F
.31714 .48339 m .31244 .48339 L p .31712 .48343 L F P
0 g
s
0 0 .481 r
.31718 .49019 m .31675 .48407 L .31679 .48401 L F
.61 .8 .972 r
.31169 .45646 m .31551 .45803 L .3163 .45662 L F
0 0 .481 r
.31572 .4546 m .31627 .45362 L p .31634 .45655 L F P
0 g
s
.61 .8 .972 r
.35775 .45805 m .35867 .45649 L .31639 .45647 L p F P
0 g
s
.61 .8 .972 r
.31639 .45647 m .31169 .45646 L p .3163 .45662 L F P
0 g
s
0 0 .479 r
.3125 .4764 m .31163 .47794 L p .31281 .48401 L F P
0 g
s
.608 .801 .974 r
.28985 .47639 m .25312 .47761 L .3125 .4764 L F
.25312 .47761 m .258 .47761 L .3125 .4764 L F
.31163 .47794 m .3125 .4764 L p .25058 .47777 L F P
0 g
s
.608 .801 .974 r
.25058 .47777 m .25051 .47793 L .31163 .47794 L F
.607 .802 .974 r
.30696 .49011 m .31166 .49011 L p .30705 .48995 L F P
0 g
s
.715 .558 .675 r
.31303 .51218 m .30832 .51218 L p .31115 .48934 L F P
0 g
s
.715 .558 .675 r
.31186 .48364 m .31209 .48934 L .31115 .48934 L F
.31209 .48934 m .31303 .51218 L .31115 .48934 L F
0 0 .479 r
.31209 .48934 m .31297 .48781 L p .31174 .48079 L F P
0 g
s
0 0 .479 r
.31285 .48496 m .31174 .48079 L .31297 .48781 L F
0 0 .478 r
.30791 .48842 m .30693 .47794 L .30727 .47733 L F
.30768 .48883 m .30693 .47794 L .30791 .48842 L F
.30739 .48934 m .30693 .47794 L p .30768 .48883 L F P
0 g
s
.607 .802 .974 r
.31209 .48934 m .31297 .48781 L p .30808 .48813 L F P
0 g
s
0 0 .478 r
.30791 .48842 m .30727 .47733 L .30826 .48781 L F
.607 .802 .974 r
.28945 .48934 m .30739 .48934 L .30808 .48813 L F
.30739 .48934 m .31209 .48934 L .30808 .48813 L F
0 0 .478 r
.3078 .4764 m .30826 .48781 L p .30727 .47733 L F P
0 g
s
.607 .802 .974 r
.28945 .48934 m .31297 .48781 L .30542 .48781 L F
.715 .558 .675 r
.30832 .51218 m .30739 .48934 L p .31115 .48934 L F P
0 g
s
0 0 .478 r
.30826 .48781 m .30919 .51066 L p .30791 .48842 L F P
0 g
s
.604 .803 .976 r
.31773 .51218 m .31303 .51218 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.31314 .51503 m .31402 .51352 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.31291 .50932 m .31303 .51218 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.31303 .51218 m .31314 .51503 L p .31346 .51142 L F P
0 g
s
.604 .803 .976 r
.30832 .51218 m .30919 .51066 L p .31346 .51142 L F P
0 g
s
.604 .803 .976 r
.31303 .51218 m .30832 .51218 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.31379 .5078 m .31291 .50932 L p .31346 .51142 L F P
0 g
s
.604 .803 .976 r
.31861 .51066 m .31773 .51218 L p .31346 .51142 L F P
0 g
s
.604 .803 .976 r
.3139 .51066 m .31861 .51066 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.31402 .51352 m .3139 .51066 L p .31346 .51142 L F P
0 g
s
0 0 .479 r
.3139 .51066 m .31379 .5078 L p .31346 .51142 L F P
0 g
s
.604 .803 .976 r
.30919 .51066 m .3139 .51066 L p .31346 .51142 L F P
0 g
s
.715 .558 .675 r
.31861 .51066 m .30919 .51066 L p .31203 .48781 L F P
0 g
s
0 0 .479 r
.31285 .48496 m .31163 .47794 L .31174 .48079 L F
.715 .558 .675 r
.31627 .45362 m .31768 .48781 L p .31297 .48781 L F P
0 g
s
.715 .558 .675 r
.31627 .45362 m .31297 .48781 L .31273 .4821 L F
0 0 .479 r
.31341 .48704 m .31281 .48401 L .31285 .48496 L F
.31281 .48401 m .31163 .47794 L .31285 .48496 L F
.715 .558 .675 r
.31273 .4821 m .31297 .48781 L .31203 .48781 L F
.31768 .48781 m .31861 .51066 L p .31203 .48781 L F P
0 g
s
0 0 .479 r
.31297 .48781 m .31341 .48704 L p .31285 .48496 L F P
0 g
s
0 0 .479 r
.31216 .48235 m .31222 .48378 L .31244 .48339 L p F P
0 g
s
0 0 .479 r
.31244 .48339 m .31238 .48197 L .31216 .48235 L p F P
0 g
s
.715 .558 .675 r
.3125 .4764 m .31203 .48781 L .3078 .4764 L F
.31273 .4821 m .31203 .48781 L .3125 .4764 L F
.30826 .48781 m .3078 .4764 L p .31203 .48781 L F P
0 g
s
.607 .802 .974 r
.31297 .48781 m .31341 .48704 L p .30542 .48781 L F P
0 g
s
.715 .558 .675 r
.31344 .4764 m .31273 .4821 L .3125 .4764 L F
.30919 .51066 m .30826 .48781 L p .31203 .48781 L F P
0 g
s
.743 .908 .531 r
.25444 .47164 m .25066 .4776 L p .261 .4609 L F P
0 g
s
.608 .801 .974 r
.31294 .47563 m .25094 .47699 L .25312 .47761 L F
.25094 .47699 m .22118 .47764 L .25065 .47761 L F
.25094 .47699 m .25065 .47761 L .25312 .47761 L F
.721 .53 .632 r
.24695 .48332 m .22121 .47761 L .22142 .48013 L F
.24695 .48332 m .22403 .47764 L p .22121 .47761 L F P
0 g
s
0 0 .45 r
.22125 .47807 m .22118 .47764 L .22164 .48285 L F
.721 .53 .632 r
.22403 .47764 m .24695 .48332 L p .21596 .47749 L F P
0 g
s
.608 .801 .974 r
.25158 .47561 m .22222 .4756 L p .25094 .47699 L F P
0 g
s
.714 .557 .674 r
.22403 .47764 m .24695 .48332 L .25065 .47761 L p F P
0 g
s
.714 .557 .674 r
.25065 .47761 m .24695 .48332 L p .23317 .47763 L F P
0 g
s
.721 .53 .632 r
.24363 .4883 m .24695 .48332 L p .22142 .48013 L F P
0 g
s
0 0 .45 r
.22065 .47869 m .22107 .4901 L .22207 .48813 L p F P
0 g
s
0 0 .45 r
.22164 .48285 m .22065 .47869 L .22207 .48813 L F
.721 .53 .632 r
.19965 .47741 m .22164 .48285 L p .22142 .48013 L F P
0 g
s
.721 .53 .632 r
.22164 .48285 m .24363 .4883 L p .22142 .48013 L F P
0 g
s
0 0 .45 r
.22207 .48813 m .22233 .48762 L p .22232 .48752 L F P
0 g
s
0 0 .45 r
.22232 .48752 m .22164 .48285 L .22189 .48595 L F
.22232 .48752 m .22189 .48595 L .22207 .48813 L F
.607 .802 .974 r
.22107 .4901 m .30696 .49011 L p .28945 .48934 L F P
0 g
s
.607 .802 .974 r
.22146 .48933 m .22107 .4901 L p .28945 .48934 L F P
0 g
s
.723 .399 .431 r
.24096 .49214 m .23918 .49451 L p .22282 .48937 L F P
0 g
s
.721 .53 .632 r
.24363 .4883 m .19965 .47741 L .20301 .47243 L p F P
0 g
s
.607 .802 .974 r
.22277 .48763 m .22146 .48933 L .24311 .48933 L F
.22277 .48763 m .24311 .48933 L .24317 .4892 L F
.726 .489 .568 r
.19965 .47741 m .24363 .4883 L .2435 .48849 L p F P
0 g
s
.607 .802 .974 r
.2435 .48849 m .24491 .48933 L .26421 .48934 L F
.22277 .48763 m .24317 .4892 L .2435 .48849 L F
.24317 .4892 m .24491 .48933 L .2435 .48849 L F
.726 .489 .568 r
.2435 .48849 m .24096 .49214 L p .22905 .48789 L F P
0 g
s
.726 .489 .568 r
.19965 .47741 m .2435 .48849 L .22905 .48789 L F
.19695 .48124 m .24096 .49214 L .24363 .4883 L p F P
0 g
s
.726 .489 .568 r
.24363 .4883 m .19965 .47741 L .19695 .48124 L p F P
0 g
s
.743 .908 .531 r
.24363 .4883 m .2435 .48849 L p .25553 .46951 L F P
0 g
s
.726 .489 .568 r
.22201 .48538 m .22905 .48789 L .22232 .48752 L F
.22277 .48763 m .22232 .48752 L p .22905 .48789 L F P
0 g
s
.607 .802 .974 r
.22233 .48762 m .22146 .48933 L p .22277 .48763 L F P
0 g
s
.723 .399 .431 r
.22234 .4876 m .24096 .49214 L .22282 .48937 L F
.22232 .48752 m .22277 .48763 L p .22234 .4876 L F P
0 g
s
.607 .802 .974 r
.22234 .4876 m .22233 .48762 L p .22277 .48763 L F P
0 g
s
.723 .399 .431 r
.22277 .48763 m .24096 .49214 L p .22234 .4876 L F P
0 g
s
.723 .399 .431 r
.19695 .48124 m .19512 .4836 L p .22265 .48873 L F P
0 g
s
.723 .399 .431 r
.24096 .49214 m .22232 .48752 L p .22265 .48873 L F P
0 g
s
0 0 .45 r
.22233 .48762 m .22234 .4876 L p .22232 .48752 L F P
0 g
s
.723 .399 .431 r
.22232 .48752 m .19695 .48124 L p .22265 .48873 L F P
0 g
s
0 0 .45 r
.22263 .48703 m .22164 .48285 L .22232 .48752 L F
.22234 .4876 m .22263 .48703 L p .22232 .48752 L F P
0 g
s
.607 .802 .974 r
.22234 .4876 m .22277 .48763 L .24364 .48817 L F
.743 .908 .531 r
.25569 .46928 m .24363 .4883 L .25553 .46951 L F
.715 .558 .675 r
.25158 .47561 m .22222 .4756 L p .24609 .48406 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .2435 .48849 L .24399 .48742 L F
.24695 .48332 m .24363 .4883 L p .25133 .47615 L F P
0 g
s
.607 .802 .974 r
.24365 .48815 m .24364 .48817 L .28945 .48934 L F
.22234 .4876 m .24364 .48817 L .24365 .48815 L F
.24364 .48817 m .26421 .48934 L .28945 .48934 L F
.22277 .48763 m .2435 .48849 L .24364 .48817 L F
.2435 .48849 m .26421 .48934 L .24364 .48817 L F
.715 .558 .675 r
.22263 .48703 m .24417 .48703 L p .24609 .48406 L F P
0 g
s
.726 .489 .568 r
.24096 .49214 m .22277 .48763 L p .22905 .48789 L F P
0 g
s
.607 .802 .974 r
.22263 .48703 m .22234 .4876 L p .24365 .48815 L F P
0 g
s
.607 .802 .974 r
.24383 .48776 m .24365 .48815 L .28945 .48934 L F
.22263 .48703 m .24365 .48815 L .24383 .48776 L F
.721 .53 .632 r
.19979 .4772 m .19965 .47741 L p .22403 .47764 L F P
0 g
s
.715 .558 .675 r
.22222 .4756 m .22263 .48703 L p .24609 .48406 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .24399 .48742 L .24449 .48633 L F
.607 .802 .974 r
.31341 .48704 m .24417 .48703 L p .24494 .4878 L F P
0 g
s
.607 .802 .974 r
.24417 .48703 m .22263 .48703 L p .24383 .48776 L F P
0 g
s
.607 .802 .974 r
.24383 .48776 m .24494 .4878 L .24417 .48703 L F
.723 .399 .431 r
.19512 .4836 m .23918 .49451 L .24096 .49214 L p F P
0 g
s
.743 .908 .531 r
.24096 .49214 m .23918 .49451 L p .24449 .48633 L F P
0 g
s
.743 .908 .531 r
.24399 .48742 m .24096 .49214 L .24449 .48633 L F
.723 .399 .431 r
.23918 .49451 m .19512 .4836 L .19695 .48124 L p F P
0 g
s
.574 .031 0 r
.19512 .4836 m .23918 .49451 L .23844 .49521 L p F P
0 g
s
.574 .031 0 r
.19433 .48428 m .23844 .49521 L .23918 .49451 L p F P
0 g
s
.574 .031 0 r
.23918 .49451 m .19512 .4836 L .19433 .48428 L p F P
0 g
s
.743 .908 .531 r
.23918 .49451 m .23844 .49521 L p .24499 .48524 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .24449 .48633 L .24499 .48524 L F
.24449 .48633 m .23918 .49451 L .24499 .48524 L F
.23844 .49521 m .2388 .49417 L p .24552 .4841 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .24499 .48524 L .24552 .4841 L F
.24499 .48524 m .23844 .49521 L .24552 .4841 L F
.2388 .49417 m .24023 .49149 L .2461 .48284 L p F P
0 g
s
.743 .908 .531 r
.2461 .48284 m .261 .4609 L p .24552 .4841 L F P
0 g
s
.743 .908 .531 r
.24552 .4841 m .2388 .49417 L .2461 .48284 L F
0 0 .479 r
.31341 .48704 m .31294 .47563 L .3125 .4764 L p F P
0 g
s
0 0 .479 r
.31341 .48704 m .3125 .4764 L .31281 .48401 L F
.608 .801 .974 r
.3125 .4764 m .31294 .47563 L p .28985 .47639 L F P
0 g
s
.715 .558 .675 r
.31341 .48704 m .31294 .47563 L p .24609 .48406 L F P
0 g
s
.715 .558 .675 r
.24417 .48703 m .31341 .48704 L p .24609 .48406 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .25569 .46928 L .25553 .46951 L F
.2435 .48849 m .24096 .49214 L p .24399 .48742 L F P
0 g
s
.607 .802 .974 r
.24317 .4892 m .24311 .48933 L .24491 .48933 L F
.723 .399 .431 r
.19695 .48124 m .22232 .48752 L p .22234 .4876 L F P
0 g
s
.723 .399 .431 r
.21553 .48708 m .22234 .4876 L .22282 .48937 L F
.19695 .48124 m .22234 .4876 L .21553 .48708 L F
.726 .489 .568 r
.19695 .48124 m .19965 .47741 L p .22201 .48538 L F P
0 g
s
.726 .489 .568 r
.22232 .48752 m .19695 .48124 L p .22201 .48538 L F P
0 g
s
.607 .802 .974 r
.24494 .4878 m .28945 .48934 L .30542 .48781 L F
.24494 .4878 m .30542 .48781 L .31341 .48704 L F
0 0 .45 r
.22263 .48703 m .22125 .47807 L .22164 .48285 L F
.721 .53 .632 r
.22142 .48013 m .22121 .47761 L .19965 .47741 L F
0 0 .45 r
.22263 .48703 m .22222 .4756 L .22121 .47759 L p F P
0 g
s
0 0 .45 r
.22263 .48703 m .22121 .47759 L .22125 .47807 L F
.721 .53 .632 r
.21596 .47749 m .22128 .47849 L .22137 .47961 L F
.608 .801 .974 r
.25312 .47761 m .25065 .47761 L .25061 .4777 L F
.743 .908 .531 r
.261 .4609 m .25101 .47684 L .25133 .47615 L F
.25101 .47684 m .24695 .48332 L .25133 .47615 L F
.608 .801 .974 r
.31294 .47563 m .25158 .47561 L p .25094 .47699 L F P
0 g
s
.743 .908 .531 r
.25065 .47761 m .24695 .48332 L p .25101 .47684 L F P
0 g
s
.715 .558 .675 r
.31294 .47563 m .25158 .47561 L p .24609 .48406 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .25842 .46506 L .25842 .46506 L F
.611 .799 .972 r
.35842 .4508 m .31145 .45077 L .31058 .45234 L p F P
0 g
s
0 0 .479 r
.31145 .45077 m .31058 .45234 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.31627 .45362 m .31539 .45519 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.31157 .45362 m .31627 .45362 L p .31113 .4544 L F P
0 g
s
0 0 .479 r
.31169 .45646 m .31157 .45362 L p .31113 .4544 L F P
0 g
s
0 0 .479 r
.31157 .45362 m .31145 .45077 L p .31113 .4544 L F P
0 g
s
.611 .799 .972 r
.30687 .45362 m .31157 .45362 L p .31113 .4544 L F P
0 g
s
.715 .558 .675 r
.30687 .45362 m .31627 .45362 L p .31344 .4764 L F P
0 g
s
0 0 .478 r
.30919 .51066 m .30768 .48883 L .30791 .48842 L F
.607 .802 .974 r
.28945 .48934 m .30696 .49011 L .30705 .48995 L F
0 0 .478 r
.30919 .51066 m .30832 .51218 L p .30891 .50739 L F P
0 g
s
0 0 .478 r
.30832 .51218 m .30739 .48934 L p .30891 .50739 L F P
0 g
s
0 0 .478 r
.30919 .51066 m .30739 .48934 L .30768 .48883 L F
0 g
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.31303 .51218 m
.31346 .51142 L
s
.30911 .51894 m
.31303 .51218 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.715 .558 .675 r
.31169 .45646 m .35867 .45649 L .35842 .4508 L p F P
0 g
s
.715 .558 .675 r
.35842 .4508 m .31145 .45077 L .31169 .45646 L p F P
0 g
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .447 r
.58729 .18669 m .59187 .18028 L p .54491 .25354 L F P
0 g
s
.21774 .49052 m
.21794 .49013 L
s
.35955 .48269 m
.36027 .48161 L
s
.35943 .48288 m
.35955 .48269 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .493 r
.35995 .50931 m .3602 .51502 L .36112 .51352 L p F P
0 g
s
0 0 .493 r
.36112 .51352 m .36088 .5078 L .35995 .50931 L p F P
0 g
s
.22279 .48204 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.766 .923 .556 r
.20673 .46672 m .20301 .47243 L p .21702 .45001 L F P
0 g
s
.766 .923 .556 r
.21051 .46075 m .20673 .46672 L p .21702 .45001 L F P
0 g
s
.766 .923 .556 r
.21702 .45001 m .21404 .45502 L .21051 .46075 L p F P
0 g
s
.743 .908 .531 r
.261 .4609 m .25799 .46591 L .25444 .47164 L p F P
0 g
s
.604 .803 .976 r
.3602 .51502 m .36112 .51352 L .31402 .51352 L p F P
0 g
s
.604 .803 .976 r
.31402 .51352 m .31314 .51503 L .3602 .51502 L p F P
0 g
s
.766 .923 .556 r
.20301 .47243 m .19965 .47741 L p .21702 .45001 L F P
0 g
s
.685 .619 .775 r
.261 .4609 m .21702 .45001 L .21404 .45502 L p F P
0 g
s
.787 .937 .579 r
.38072 .10642 m .39212 .09097 L .398 .08468 L p F P
0 g
s
.766 .923 .556 r
.4251 .11741 m .4363 .10191 L .44195 .09556 L p F P
0 g
s
.685 .254 .218 r
.44195 .09556 m .398 .08468 L .39212 .09097 L p F P
0 g
s
.685 .254 .218 r
.39212 .09097 m .4363 .10191 L .44195 .09556 L p F P
0 g
s
.685 .254 .218 r
.398 .08468 m .44195 .09556 L .4363 .10191 L p F P
0 g
s
.685 .254 .218 r
.4363 .10191 m .39212 .09097 L .398 .08468 L p F P
0 g
s
.715 .558 .675 r
.31402 .51352 m .36112 .51352 L .36088 .5078 L p F P
0 g
s
.715 .558 .675 r
.36088 .5078 m .31379 .5078 L .31402 .51352 L p F P
0 g
s
.766 .923 .556 r
.19965 .47741 m .19695 .48124 L p .21702 .45001 L F P
0 g
s
.22194 .49112 m
.22269 .51143 L
s
.766 .923 .556 r
.19464 .48324 m .19603 .48054 L .21702 .45001 L p F P
0 g
s
.766 .923 .556 r
.19433 .48428 m .19464 .48324 L p .21702 .45001 L F P
0 g
s
.766 .923 .556 r
.19512 .4836 m .19433 .48428 L p .21702 .45001 L F P
0 g
s
.766 .923 .556 r
.19695 .48124 m .19512 .4836 L p .21702 .45001 L F P
0 g
s
.715 .354 .363 r
.26204 .36302 m .21665 .35178 L .22029 .34744 L p F P
0 g
s
.715 .354 .363 r
.22029 .34744 m .26557 .35866 L .26204 .36302 L p F P
0 g
s
.715 .354 .363 r
.21665 .35178 m .26204 .36302 L .26557 .35866 L p F P
0 g
s
.715 .354 .363 r
.26557 .35866 m .22029 .34744 L .21665 .35178 L p F P
0 g
s
.427 0 0 r
.21665 .35178 m .26204 .36302 L .26077 .36375 L p F P
0 g
s
.427 0 0 r
.21526 .35248 m .26077 .36375 L .26204 .36302 L p F P
0 g
s
.427 0 0 r
.26204 .36302 m .21665 .35178 L .21526 .35248 L p F P
0 g
s
.427 0 0 r
.26077 .36375 m .21526 .35248 L .21665 .35178 L p F P
0 g
s
.458 .715 .979 r
.21526 .35248 m .26077 .36375 L .26186 .36076 L p F P
0 g
s
.787 .937 .579 r
.21526 .35248 m .21624 .34946 L p .22029 .34744 L F P
0 g
s
.787 .937 .579 r
.22029 .34744 m .21665 .35178 L .21526 .35248 L p F P
0 g
s
.458 .715 .979 r
.21624 .34946 m .26186 .36076 L .26077 .36375 L p F P
0 g
s
.458 .715 .979 r
.26077 .36375 m .21526 .35248 L .21624 .34946 L p F P
0 g
s
.626 .676 .878 r
.21624 .34946 m .26186 .36076 L .26514 .35448 L p F P
0 g
s
.626 .676 .878 r
.26514 .35448 m .26525 .35426 L p .26361 .3541 L F P
0 g
s
.626 .676 .878 r
.21624 .34946 m .26514 .35448 L .26361 .3541 L F
.787 .937 .579 r
.26387 .27223 m .22029 .34744 L p .38072 .10642 L F P
0 g
s
.787 .937 .579 r
.2566 .28282 m .26387 .27223 L .22029 .34744 L p F P
0 g
s
.787 .937 .579 r
.2484 .29527 m .2566 .28282 L p .22029 .34744 L F P
0 g
s
.787 .937 .579 r
.23992 .30857 m .2484 .29527 L p .22029 .34744 L F P
0 g
s
.787 .937 .579 r
.23186 .32164 m .23992 .30857 L p .22029 .34744 L F P
0 g
s
.787 .937 .579 r
.22488 .33341 m .23186 .32164 L p .22029 .34744 L F P
0 g
s
.787 .937 .579 r
.21953 .34293 m .22488 .33341 L p .22029 .34744 L F P
0 g
s
.626 .676 .878 r
.21953 .34293 m .26525 .35426 L .26514 .35448 L p F P
0 g
s
.626 .676 .878 r
.26514 .35448 m .26186 .36076 L p .22095 .34353 L F P
0 g
s
.626 .676 .878 r
.22095 .34353 m .21953 .34293 L .26514 .35448 L F
.766 .923 .556 r
.27146 .35635 m .26498 .35474 L p .21702 .45001 L F P
0 g
s
.766 .923 .556 r
.27148 .35631 m .31163 .28722 L p .26498 .35474 L F P
0 g
s
.676 .631 .797 r
.35681 .29841 m .261 .4609 L .21702 .45001 L p F P
0 g
s
.766 .923 .556 r
.30245 .29418 m .30965 .28357 L .26557 .35866 L p F P
0 g
s
.766 .923 .556 r
.29428 .30663 m .30245 .29418 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.28581 .31994 m .29428 .30663 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.27772 .333 m .28581 .31994 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.27068 .34475 m .27772 .333 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.26525 .35426 m .27068 .34475 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.26186 .36076 m .26525 .35426 L p .26557 .35866 L F P
0 g
s
.669 .639 .81 r
.26498 .35474 m .3107 .36607 L .31085 .3658 L p F P
0 g
s
.669 .639 .81 r
.31085 .3658 m .31735 .35464 L p .2662 .35474 L F P
0 g
s
.669 .639 .81 r
.26498 .35474 m .31085 .3658 L .2662 .35474 L F
.766 .923 .556 r
.3174 .27693 m .31163 .28722 L p .26498 .35474 L F P
0 g
s
.766 .923 .556 r
.32018 .2711 m .3174 .27693 L p .26498 .35474 L F P
0 g
s
.766 .923 .556 r
.31962 .27044 m .32018 .2711 L p .26498 .35474 L F P
0 g
s
.766 .923 .556 r
.31578 .27504 m .31962 .27044 L p .26498 .35474 L F P
0 g
s
.722 .523 .621 r
.30741 .28687 m .30928 .28411 L p .29481 .28376 L F P
0 g
s
.766 .923 .556 r
.30751 .28689 m .30815 .28701 L p .26498 .35474 L F P
0 g
s
.722 .523 .621 r
.26387 .27223 m .30965 .28357 L .30928 .28411 L p F P
0 g
s
.722 .523 .621 r
.30928 .28411 m .30741 .28687 L p .26583 .27335 L F P
0 g
s
.66 .649 .828 r
.35681 .29841 m .31163 .28722 L .3174 .27693 L p F P
0 g
s
.66 .649 .828 r
.3174 .27693 m .36269 .28815 L .35681 .29841 L p F P
0 g
s
.66 .649 .828 r
.31163 .28722 m .35681 .29841 L .36269 .28815 L p F P
0 g
s
.66 .649 .828 r
.36269 .28815 m .3174 .27693 L .31163 .28722 L p F P
0 g
s
.721 .53 .631 r
.30905 .28444 m .35483 .29578 L .35321 .29822 L p F P
0 g
s
.721 .53 .631 r
.35321 .29822 m .34605 .30894 L p .3159 .28898 L F P
0 g
s
.721 .53 .631 r
.3159 .28898 m .30905 .28444 L .35321 .29822 L F
.722 .523 .621 r
.30741 .28687 m .30245 .29418 L p .27589 .27907 L F P
0 g
s
.722 .523 .621 r
.27589 .27907 m .26583 .27335 L .30741 .28687 L F
.26583 .27335 m .26387 .27223 L .30928 .28411 L F
.766 .923 .556 r
.30905 .28444 m .31578 .27504 L p .30969 .2846 L F P
0 g
s
.727 .476 .547 r
.30905 .28444 m .35483 .29578 L .35507 .29545 L p F P
0 g
s
.58 .698 .922 r
.36269 .28815 m .3174 .27693 L .32018 .2711 L p F P
0 g
s
.58 .698 .922 r
.32018 .2711 m .36559 .28235 L .36269 .28815 L p F P
0 g
s
.58 .698 .922 r
.3174 .27693 m .36269 .28815 L .36559 .28235 L p F P
0 g
s
.727 .476 .547 r
.35507 .29545 m .36146 .28636 L p .3109 .28451 L F P
0 g
s
.727 .476 .547 r
.30905 .28444 m .35507 .29545 L .3109 .28451 L F
.716 .552 .667 r
.29795 .30104 m .30113 .29618 L p .27664 .29576 L F P
0 g
s
.766 .923 .556 r
.29805 .30105 m .29858 .30114 L p .26498 .35474 L F P
0 g
s
.716 .552 .667 r
.2566 .28282 m .30245 .29418 L .30113 .29618 L p F P
0 g
s
.716 .552 .667 r
.30113 .29618 m .29795 .30104 L p .26267 .28666 L F P
0 g
s
.713 .561 .681 r
.30019 .29758 m .34605 .30894 L .34382 .3124 L p F P
0 g
s
.713 .561 .681 r
.34382 .3124 m .33611 .32434 L p .30825 .30359 L F P
0 g
s
.713 .561 .681 r
.30825 .30359 m .30019 .29758 L .34382 .3124 L F
.716 .552 .667 r
.29795 .30104 m .29428 .30663 L p .27735 .29593 L F P
0 g
s
.716 .552 .667 r
.27735 .29593 m .26267 .28666 L .29795 .30104 L F
.26267 .28666 m .2566 .28282 L .30113 .29618 L F
.766 .923 .556 r
.30019 .29758 m .30905 .28444 L p .30073 .29772 L F P
0 g
s
.721 .53 .631 r
.30019 .29758 m .34605 .30894 L .34699 .30754 L p F P
0 g
s
.721 .53 .631 r
.34699 .30754 m .35483 .29578 L p .30602 .29739 L F P
0 g
s
.721 .53 .631 r
.30019 .29758 m .34699 .30754 L .30602 .29739 L F
.708 .574 .702 r
.2884 .31587 m .29192 .31034 L p .26197 .30932 L F P
0 g
s
.766 .923 .556 r
.28846 .31588 m .28888 .31595 L p .26498 .35474 L F P
0 g
s
.708 .574 .702 r
.2484 .29527 m .29428 .30663 L .29192 .31034 L p F P
0 g
s
.708 .574 .702 r
.29192 .31034 m .2884 .31587 L p .25883 .30215 L F P
0 g
s
.704 .586 .721 r
.29022 .31297 m .33611 .32434 L .33429 .32723 L p F P
0 g
s
.704 .586 .721 r
.33429 .32723 m .32616 .34018 L p .29679 .31795 L F P
0 g
s
.704 .586 .721 r
.29679 .31795 m .29022 .31297 L .33429 .32723 L F
.708 .574 .702 r
.2884 .31587 m .28581 .31994 L p .27437 .31239 L F P
0 g
s
.708 .574 .702 r
.27437 .31239 m .25883 .30215 L .2884 .31587 L F
.25883 .30215 m .2484 .29527 L .29192 .31034 L F
.766 .923 .556 r
.29022 .31297 m .30019 .29758 L p .29065 .31307 L F P
0 g
s
.713 .561 .681 r
.29022 .31297 m .33611 .32434 L .3378 .32171 L p F P
0 g
s
.713 .561 .681 r
.3378 .32171 m .34605 .30894 L p .29975 .31228 L F P
0 g
s
.713 .561 .681 r
.29022 .31297 m .3378 .32171 L .29975 .31228 L F
.7 .594 .734 r
.27922 .33057 m .28245 .32535 L p .24791 .32282 L F P
0 g
s
.766 .923 .556 r
.27925 .33058 m .27954 .33064 L p .26498 .35474 L F P
0 g
s
.7 .594 .734 r
.28245 .32535 m .27922 .33057 L p .25994 .31978 L F P
0 g
s
.766 .923 .556 r
.28028 .32882 m .29022 .31297 L p .2806 .32889 L F P
0 g
s
.704 .586 .721 r
.28028 .32882 m .32616 .34018 L .32833 .33672 L p F P
0 g
s
.704 .586 .721 r
.32833 .33672 m .33611 .32434 L p .29248 .32784 L F P
0 g
s
.704 .586 .721 r
.28028 .32882 m .32833 .33672 L .29248 .32784 L F
.7 .594 .734 r
.23992 .30857 m .28581 .31994 L .28245 .32535 L p F P
0 g
s
.7 .594 .734 r
.25994 .31978 m .23992 .30857 L .28245 .32535 L F
.27922 .33057 m .27772 .333 L p .27071 .32846 L F P
0 g
s
.7 .594 .734 r
.27071 .32846 m .23992 .30857 L .27922 .33057 L F
.691 .61 .76 r
.28028 .32882 m .32616 .34018 L .32509 .34193 L p F P
0 g
s
.691 .61 .76 r
.32509 .34193 m .31735 .35464 L p .28478 .33195 L F P
0 g
s
.691 .61 .76 r
.28478 .33195 m .28028 .32882 L .32509 .34193 L F
.766 .923 .556 r
.26498 .35474 m .27154 .3433 L .28028 .32882 L p F P
0 g
s
.691 .61 .76 r
.32616 .34018 m .28028 .32882 L .27922 .33057 L p F P
0 g
s
.688 .615 .769 r
.2712 .34388 m .27338 .34025 L p .23426 .33473 L F P
0 g
s
.688 .615 .769 r
.27338 .34025 m .2712 .34388 L p .25807 .33645 L F P
0 g
s
.691 .61 .76 r
.27154 .3433 m .31735 .35464 L .31921 .3516 L p F P
0 g
s
.691 .61 .76 r
.31921 .3516 m .32616 .34018 L p .28304 .34264 L F P
0 g
s
.691 .61 .76 r
.27154 .3433 m .31921 .3516 L .28304 .34264 L F
.688 .615 .769 r
.23186 .32164 m .27772 .333 L .27338 .34025 L p F P
0 g
s
.688 .615 .769 r
.25807 .33645 m .23186 .32164 L .27338 .34025 L F
.2712 .34388 m .27068 .34475 L p .2678 .34304 L F P
0 g
s
.688 .615 .769 r
.2678 .34304 m .23186 .32164 L .2712 .34388 L F
.669 .639 .81 r
.27154 .3433 m .31735 .35464 L .31701 .35523 L p F P
0 g
s
.669 .639 .81 r
.31701 .35523 m .3107 .36607 L p .27354 .34446 L F P
0 g
s
.669 .639 .81 r
.27354 .34446 m .27154 .3433 L .31701 .35523 L F
.31735 .35464 m .27154 .3433 L .2712 .34388 L p F P
0 g
s
.669 .639 .81 r
.2712 .34388 m .26514 .35448 L p .31462 .35464 L F P
0 g
s
.669 .639 .81 r
.31462 .35464 m .31735 .35464 L .2712 .34388 L F
.688 .615 .769 r
.22488 .33341 m .27068 .34475 L .2712 .34388 L p F P
0 g
s
.688 .615 .769 r
.22488 .33341 m .2712 .34388 L .23426 .33473 L F
.27338 .34025 m .27772 .333 L p .24513 .33325 L F P
0 g
s
.688 .615 .769 r
.22488 .33341 m .27338 .34025 L .24513 .33325 L F
.691 .61 .76 r
.27922 .33057 m .27338 .34025 L p .31954 .34056 L F P
0 g
s
.691 .61 .76 r
.27338 .34025 m .27154 .3433 L p .28304 .34264 L F P
0 g
s
.691 .61 .76 r
.28304 .34264 m .31954 .34056 L .27338 .34025 L F
.31954 .34056 m .32616 .34018 L .27922 .33057 L F
.7 .594 .734 r
.23186 .32164 m .27772 .333 L .27922 .33057 L p F P
0 g
s
.7 .594 .734 r
.23186 .32164 m .27922 .33057 L .24791 .32282 L F
.28245 .32535 m .28581 .31994 L p .26343 .32064 L F P
0 g
s
.7 .594 .734 r
.23186 .32164 m .28245 .32535 L .26343 .32064 L F
.704 .586 .721 r
.2884 .31587 m .28245 .32535 L p .3259 .32516 L F P
0 g
s
.704 .586 .721 r
.28245 .32535 m .28028 .32882 L p .29248 .32784 L F P
0 g
s
.704 .586 .721 r
.29248 .32784 m .3259 .32516 L .28245 .32535 L F
.33611 .32434 m .29022 .31297 L .2884 .31587 L p F P
0 g
s
.704 .586 .721 r
.3259 .32516 m .33611 .32434 L .2884 .31587 L F
.708 .574 .702 r
.23992 .30857 m .28581 .31994 L .2884 .31587 L p F P
0 g
s
.708 .574 .702 r
.23992 .30857 m .2884 .31587 L .26197 .30932 L F
.29192 .31034 m .29428 .30663 L p .27913 .30717 L F P
0 g
s
.708 .574 .702 r
.23992 .30857 m .29192 .31034 L .27913 .30717 L F
.713 .561 .681 r
.29795 .30104 m .29192 .31034 L p .33352 .30985 L F P
0 g
s
.713 .561 .681 r
.29192 .31034 m .29022 .31297 L p .29975 .31228 L F P
0 g
s
.713 .561 .681 r
.29975 .31228 m .33352 .30985 L .29192 .31034 L F
.34605 .30894 m .30019 .29758 L .29795 .30104 L p F P
0 g
s
.713 .561 .681 r
.33352 .30985 m .34605 .30894 L .29795 .30104 L F
.716 .552 .667 r
.2484 .29527 m .29428 .30663 L .29795 .30104 L p F P
0 g
s
.716 .552 .667 r
.2484 .29527 m .29795 .30104 L .27664 .29576 L F
.30113 .29618 m .30245 .29418 L p .29374 .29435 L F P
0 g
s
.716 .552 .667 r
.2484 .29527 m .30113 .29618 L .29374 .29435 L F
.721 .53 .631 r
.30741 .28687 m .30113 .29618 L p .34472 .29612 L F P
0 g
s
.721 .53 .631 r
.30113 .29618 m .30019 .29758 L p .30602 .29739 L F P
0 g
s
.721 .53 .631 r
.30602 .29739 m .34472 .29612 L .30113 .29618 L F
.35483 .29578 m .30905 .28444 L .30741 .28687 L p F P
0 g
s
.721 .53 .631 r
.34472 .29612 m .35483 .29578 L .30741 .28687 L F
.722 .523 .621 r
.2566 .28282 m .30245 .29418 L .30741 .28687 L p F P
0 g
s
.722 .523 .621 r
.2566 .28282 m .30741 .28687 L .29481 .28376 L F
.30928 .28411 m .30965 .28357 L p .30696 .28353 L F P
0 g
s
.722 .523 .621 r
.2566 .28282 m .30928 .28411 L .30696 .28353 L F
.58 .698 .922 r
.36559 .28235 m .32018 .2711 L .3174 .27693 L p F P
0 g
s
.727 .476 .547 r
.36146 .28636 m .31578 .27504 L .30928 .28411 L p F P
0 g
s
.727 .476 .547 r
.30928 .28411 m .30905 .28444 L p .3109 .28451 L F P
0 g
s
.727 .476 .547 r
.3109 .28451 m .36146 .28636 L .30928 .28411 L F
.669 .639 .81 r
.26514 .35448 m .26498 .35474 L p .2662 .35474 L F P
0 g
s
.669 .639 .81 r
.2662 .35474 m .31735 .35464 L .26514 .35448 L F
.458 .715 .979 r
.26186 .36076 m .21624 .34946 L .21526 .35248 L p F P
0 g
s
.787 .937 .579 r
.21624 .34946 m .21953 .34293 L p .22029 .34744 L F P
0 g
s
.626 .676 .878 r
.26186 .36076 m .21624 .34946 L .21953 .34293 L p F P
0 g
s
.766 .923 .556 r
.19603 .48054 m .21702 .45001 L p .26498 .35474 L F P
0 g
s
.743 .908 .531 r
.261 .4609 m .35681 .29841 L .3107 .36607 L p F P
0 g
s
.743 .908 .531 r
.24023 .49149 m .261 .4609 L p .3107 .36607 L F P
0 g
s
.31358 .51428 m
.31463 .54004 L
s
.31346 .51142 m
.31358 .51428 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.574 .031 0 r
.23844 .49521 m .19433 .48428 L .19512 .4836 L p F P
0 g
s
.664 .85 .447 r
.57441 .20651 m .58729 .18669 L p .54491 .25354 L F P
0 g
s
.664 .85 .447 r
.54491 .25354 m .55817 .23212 L .57441 .20651 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.387 .708 .985 r
.2388 .49417 m .19464 .48324 L .19433 .48428 L p F P
0 g
s
.387 .708 .985 r
.19433 .48428 m .23844 .49521 L .2388 .49417 L p F P
0 g
s
.387 .708 .985 r
.19464 .48324 m .2388 .49417 L .23844 .49521 L p F P
0 g
s
.387 .708 .985 r
.23844 .49521 m .19433 .48428 L .19464 .48324 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.619 .68 .886 r
.24023 .49149 m .19603 .48054 L .19464 .48324 L p F P
0 g
s
.619 .68 .886 r
.19464 .48324 m .2388 .49417 L .24023 .49149 L p F P
0 g
s
.619 .68 .886 r
.19603 .48054 m .24023 .49149 L .2388 .49417 L p F P
0 g
s
.619 .68 .886 r
.2388 .49417 m .19464 .48324 L .19603 .48054 L p F P
0 g
s
.22332 .48156 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.727 .467 .533 r
.4363 .10191 m .39212 .09097 L .38072 .10642 L p F P
0 g
s
.727 .467 .533 r
.38072 .10642 m .4251 .11741 L .4363 .10191 L p F P
0 g
s
.727 .467 .533 r
.39212 .09097 m .4363 .10191 L .4251 .11741 L p F P
0 g
s
.727 .467 .533 r
.4251 .11741 m .38072 .10642 L .39212 .09097 L p F P
0 g
s
.766 .923 .556 r
.26077 .36375 m .26186 .36076 L p .26557 .35866 L F P
0 g
s
.766 .923 .556 r
.26557 .35866 m .26204 .36302 L .26077 .36375 L p F P
0 g
s
.65 .658 .845 r
.19603 .48054 m .26498 .35474 L .3107 .36607 L p F P
0 g
s
.65 .658 .845 r
.3107 .36607 m .24023 .49149 L .19603 .48054 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24203 .4754 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.725 .503 .59 r
.26387 .27223 m .38072 .10642 L .4251 .11741 L p F P
0 g
s
.725 .503 .59 r
.4251 .11741 m .30965 .28357 L .26387 .27223 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24992 .47378 m
.25248 .47325 L
s
.24225 .47534 m
.24992 .47378 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.743 .908 .531 r
.36269 .28815 m .35681 .29841 L p .3107 .36607 L F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.743 .908 .531 r
.36559 .28235 m .36269 .28815 L p .3107 .36607 L F P
0 g
s
0 .515 .798 r
.36559 .28235 m .32018 .2711 L .31962 .27044 L p F P
0 g
s
0 .515 .798 r
.31962 .27044 m .36517 .28172 L .36559 .28235 L p F P
0 g
s
0 .515 .798 r
.32018 .2711 m .36559 .28235 L .36517 .28172 L p F P
0 g
s
.743 .908 .531 r
.36517 .28172 m .36559 .28235 L p .3107 .36607 L F P
0 g
s
0 .515 .798 r
.36517 .28172 m .31962 .27044 L .32018 .2711 L p F P
0 g
s
.743 .908 .531 r
.36146 .28636 m .36517 .28172 L p .3107 .36607 L F P
0 g
s
.706 .32 .314 r
.36517 .28172 m .31962 .27044 L .31578 .27504 L p F P
0 g
s
.706 .32 .314 r
.31578 .27504 m .36146 .28636 L .36517 .28172 L p F P
0 g
s
.706 .32 .314 r
.31962 .27044 m .36517 .28172 L .36146 .28636 L p F P
0 g
s
.706 .32 .314 r
.36146 .28636 m .31578 .27504 L .31962 .27044 L p F P
0 g
s
.626 .676 .878 r
.26525 .35426 m .21953 .34293 L .21624 .34946 L p F P
0 g
s
.743 .908 .531 r
.35483 .29578 m .36146 .28636 L p .3107 .36607 L F P
0 g
s
.727 .476 .547 r
.31578 .27504 m .36146 .28636 L .35483 .29578 L p F P
0 g
s
.727 .476 .547 r
.35483 .29578 m .30905 .28444 L .31578 .27504 L p F P
0 g
s
.743 .908 .531 r
.34605 .30894 m .35483 .29578 L p .3107 .36607 L F P
0 g
s
.743 .908 .531 r
.33611 .32434 m .34605 .30894 L p .3107 .36607 L F P
0 g
s
.743 .908 .531 r
.32616 .34018 m .33611 .32434 L p .3107 .36607 L F P
0 g
s
.743 .908 .531 r
.3107 .36607 m .31735 .35464 L .32616 .34018 L p F P
0 g
s
.669 .639 .81 r
.3107 .36607 m .26498 .35474 L .27154 .3433 L p F P
0 g
s
.668 .64 .812 r
.27068 .34475 m .22488 .33341 L .21953 .34293 L p F P
0 g
s
.668 .64 .812 r
.21953 .34293 m .26525 .35426 L .27068 .34475 L p F P
0 g
s
.668 .64 .812 r
.22488 .33341 m .27068 .34475 L .26525 .35426 L p F P
0 g
s
.668 .64 .812 r
.26525 .35426 m .21953 .34293 L .22488 .33341 L p F P
0 g
s
.722 .523 .621 r
.30965 .28357 m .26387 .27223 L .2566 .28282 L p F P
0 g
s
.722 .523 .621 r
.30245 .29418 m .2566 .28282 L .26387 .27223 L p F P
0 g
s
.721 .53 .631 r
.34605 .30894 m .30019 .29758 L .30905 .28444 L p F P
0 g
s
.688 .615 .769 r
.27772 .333 m .23186 .32164 L .22488 .33341 L p F P
0 g
s
.688 .615 .769 r
.27068 .34475 m .22488 .33341 L .23186 .32164 L p F P
0 g
s
.691 .61 .76 r
.31735 .35464 m .27154 .3433 L .28028 .32882 L p F P
0 g
s
.716 .552 .667 r
.30245 .29418 m .2566 .28282 L .2484 .29527 L p F P
0 g
s
.716 .552 .667 r
.29428 .30663 m .2484 .29527 L .2566 .28282 L p F P
0 g
s
.713 .561 .681 r
.33611 .32434 m .29022 .31297 L .30019 .29758 L p F P
0 g
s
.7 .594 .734 r
.28581 .31994 m .23992 .30857 L .23186 .32164 L p F P
0 g
s
.7 .594 .734 r
.27772 .333 m .23186 .32164 L .23992 .30857 L p F P
0 g
s
.704 .586 .721 r
.32616 .34018 m .28028 .32882 L .29022 .31297 L p F P
0 g
s
.708 .574 .702 r
.29428 .30663 m .2484 .29527 L .23992 .30857 L p F P
0 g
s
.708 .574 .702 r
.28581 .31994 m .23992 .30857 L .2484 .29527 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000[d4g0:m1=`2_@CL4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000[d4g0:m1=`060:m1=`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0<000002`2_@CL400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
10000000^WN80;YgR02jMhP4000000/0[d4g1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;YgR02jMhP01@2jMhP4000000/0[d4g0`00000K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;YgR02jMhP02P2jMhP4000000P0[d4g0P00000K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YgR02jMhP03`2jMhP4000000<0
[d4g00<000000<C/SP0000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002jMhP0^WN801@0^WN80`0000020<C/SQ`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@00`000000^WN80;YgR00E0;YgR00400000034k8h0a>b>000001`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U`2dTk@2000001L0^WN800<000000<C/SP0000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002iP9L0^H2G00@000004P2jMhP010000000a>b>0<C/SP00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;V0U`2iP9L0102iP9L3
000000h0^WN800@000000<C/SP34k8h000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E
0;BC]0030000002iP9L0^H2G00P0^H2G1000000:0;YgR00400000034k8h0a>b>000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^H2G0;V0U`0=0;V0U`<000001P2jMhP0
10000000a>b>0<C/SP00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<00000
0;V0U`2iP9L04@2iP9L400000080^WN800@000000<C/SP34k8h000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0030000002iP9L0^H2G01D0^H2G0P0000020<C/SP030000002dTk@0
]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^H2G0;V0U`0F0;V0
U`0500000034k8h0a>b>0<C/SP000000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]0030000002iP9L0^H2G01L0^H2G00@000000<C/SP34k8h000008@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002iP9L0^H2G01H0^H2G00@000000<C/SP34k8h000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002iP9L0^H2G01H0^H2G0P0000020<C/
SP030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
^H2G0;V0U`0G0;V0U`0400000034k8h0Zj??000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@00`000000^H2G0;V0U`0F0;V0U`0500000034k8h0a>b>0:^Sc`0000008`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iP9L0^H2G01H0^H2G00D000000<C/SP34
k8h0a>b>0000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;V0U`2i
P9L05P2iP9L200000080a>b>00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002iP9L0^H2G01L0^H2G00<000000<C/SP0000000P00000U0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;V0U`2iP9L05P2iP9L2000000030<C/SP2a
Ad40/DM100D000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002iP9L0
^H2G01H0^H2G0P0000000`34k8h0/DM10;57@@050;57@@D000007@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002iP9L0^H2G01L0^H2G0P00000<0;57@@D000006@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002iP9L0^H2G01H0^H2G0P0000030;R5WP<0
00002`2aAd45000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^H2G
0;V0U`0F0;V0U`0300000034k8h0^8FN00L0^8FN1000000:0;57@@D000004@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002iP9L0^H2G01L0^H2G0P00000<0;R5WP@000002P2a
Ad46000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^H2G0;V0U`0F
0;V0U`8000004@2hQIh4000000X0/DM11P0000080;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;V0U`2iP9L05P2iP9L00`000000a>b>0;R5WP0E0;R5WP@000002P2aAd460000
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^H2G0;V0U`0F0;V0U`03
00000034k8h0000001X0^8FN1000000:0;57@@L00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^H2G
0;V0U`0G0;V0U`0300000034k8h0^8FN01h0^8FN1000000:0;57@@H00000c`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`000000^H2G0;V0U`0F0;V0U`0300000034k8h0^8FN02<0^8FN1000000:0;57@@H00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000^H2G0;V0U`0F0;V0U`0300000034k8h00000008000009P2hQIh4
000000X0/DM11P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iP9L0^H2G01L0^H2G00<000000<C/
SP2dTk@00P2dTk@4000002H0^8FN1000000:0;57@@@00000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
^H2G0;V0U`0F0;V0U`0300000034k8h0]9>d00L0]9>d1000000V0;R5WP@000002P2aAd4400000<40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;V0U`2iP9L05P2iP9L00`000000a>b>0<C/SP0<0;BC]0@00000
9P2hQIh4000000X0/DM11@00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002iP9L0^H2G01L0^H2G00<0
00000<C/SP2dTk@0402dTk@4000002H0^8FN1000000:0;57@@D00000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000^H2G0;V0U`0F0;V0U`0300000034k8h0]9>d01D0]9>d1000000V0;R5WP@000002P2aAd45
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;V0U`2iP9L05P2iP9L00`000000a>b>0<C/SP0J0;BC
]0@000009P2hQIh4000000X0/DM11@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002iP9L0^H2G01L0
^H2G00<000000<C/SP2dTk@07P2dTk@4000002H0^8FN1000000:0;57@@D00000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000^H2G0;V0U`0G0;V0U`0300000034k8h0]9>d02<0]9>d1000000V0;R5WP@00000
2P2aAd4500000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;V0U`2iP9L05P2iP9L00`000000a>b>0<C/
SP0X0;BC]0@000009P2hQIh4000000X0/DM10`00002V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002iP9L0
^H2G01H0^H2G00<000000<C/SP34k8h0;@2dTk@4000002H0^8FN100000070;57@@030000002dTk@0
]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;V0U`2iP9L05`2iP9L00`000000a>b>0;BC]00a0;BC
]0@000009P2hQIh400000080/DM10P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002iP9L0^H2G01H0
^H2G00<000000<C/SP34k8h0=P2dTk@4000002H0^8FN0`00002X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
002iP9L0^H2G01H0^H2G00<000000<C/SP34k8h00`00000h0;BC]0@000008`2hQIh00`000000]9>d
0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002iP9L0^H2G01L0^H2G00<000000:jNa`34k8h00`2^
W/L4000003P0]9>d1000000N0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000^H2G0;V0U`0F
0;V0U`0300000034k8h0a>b>00P0[Yk71000000h0;BC]0@000006P2hQIh00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0030000002iP9L0^H2G01H0^H2G00@000000<C/SP34k8h0a>b>302^W/L4
000003P0]9>d1000000E0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;V0
U`2iP9L05`2iP9L00`000000[Yk70<C/SP0A0:jNa`@00000>02dTk@400000140^8FN00<000000;BC
]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000^H2G0;V0U`0G0;V0U`0400000034k8h0a>b>0<C/
SQD0[Yk71000000h0;BC]0@00000302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002iP9L0^H2G01H0^H2G00@000000<C/SP34k8h0a>b>6P2^W/L4000003P0]9>d100000070;R5
WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;V0U`2iP9L05P2iP9L00`000000
a>b>0:jNa`020<C/SQh0[Yk71000000h0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0030000002iP9L0^H2G01L0^H2G00@000000<C/SP34k8h0a>b>8`2^W/L4000003P0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002iP9L0^H2G01H0^H2G00@000000<C/SP34k8h0
a>b>:02^W/L4000003D0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002iP9L0^H2G01H0^H2G
00@000000<C/SP2D/^`0a>b>0`00000Z0:jNa`@00000<02dTk@200000:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;V0U`2iP9L05`2iP9L010000000a>b>0<C/SP34k8h309Bbk0@00000:P2^W/L4000002`0
]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002iP9L0^H2G01H0^H2G00@000000<C/SP34k8h0
a>b>202D/^`4000002X0[Yk71000000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;V0U`2iP9L05P2iP9L00`000000a>b>09Bbk0020<C/SP`0U;;/1000000Z0:jNa`@00000
8`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;V0U`2iP9L05`2iP9L010000000a>b>0<C/
SP34k8hA09Bbk0@00000:P2^W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002i
P9L0^H2G01L0^H2G00<000000<C/SP34k8h00P34k8h40000000309Bbk0000000U;;/00h0U;;/1000
000Z0:jNa`@000006P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iP9L0
^H2G01H0^H2G00<000000<C/SP2hR:801034k8h00`000000]9>d0;BC]00400000080U;;/00<0/d]7
09Bbk02D/^`0302D/^`4000002X0[Yk71000000E0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000^H2G0;V0U`0F0;V0U`0300000034k8h0a>b>00<0a>b>0P0000070;BC]0@000000`2D/^`00`2c
BdL0U;;/09Bbk00;09Bbk0@00000:P2^W/L400000100]9>d0`00002b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]003
0000002iP9L0^H2G01L0^H2G00<000000<C/SP34k8h00P34k8h00`000000a>b>0000000;0;BC]0@0
0000102D/^`00`2cBdL0U;;/09Bbk00:09Bbk0@00000:P2^W/L4000000`0]9>d0P00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0030000002iP9L0^H2G01H0^H2G00<000000<C/SP2hR:800P34k8h00`000000a>b>
0000000@0;BC]0@000004@2D/^`4000002X0[Yk7100000070;BC]0<00000/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2d
Tk@00`000000^H2G0;V0U`0F0;V0U`0300000034k8h0a>b>00<0a>b>00<000000<C/SP2dTk@0502d
Tk@500000100U;;/1000000Z0:jNa`@000000`2dTk@200000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<00000
0;V0U`2iP9L05`2iP9L00`000000a>b>0<C/SP020<C/SP0300000034k8h0000001X0]9>d1000000@
09Bbk0@00000:P2^W/L3000000030:kBH@000000]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;V0
U`2iP9L05P2iP9L00`000000a>b>0;YjS@030<C/SP8000007`2dTk@400000100U;;/1000000W0:jN
a`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@00`000000^H2G0;V0U`0F0;V0U`0300000034k8h0a>b>00<0
a>b>0P00000T0;BC]0@000002@2D/^`00`2dTk@0U;;/09Bbk00409Bbk0@000008`2^W/L00`000000
[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002iP9L0^H2G01L0^H2G00<000000<C/SP34k8h0
0P34k8h2000002P0]9>d1@00000:09Bbk0030;BC]02D/^`0U;;/00<0U;;/1000000N0:jNa`<00000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@00`000000^H2G0;V0U`0G0;V0U`0300000034k8h0a>b>00<0a>b>0P00
000Y0;BC]08000000P00JLT400000100U;;/1000000J0:jNa`<00000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@0
0`000000^H2G0;V0U`0F0;V0U`0300000034k8h0a>b>00<0a>b>0P00000Z0;BC]003000000000640
000000D006W91000000@09Bbk0@000005@2^W/L300000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;V0
U`2iP9L05`2iP9L00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d02X0]9>d0P000009001Y
b@D000003`2D/^`400000100[Yk700@0000007;Pb@0000000000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`00
0000^H2G0;V0U`0G0;V0U`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0:`2dTk@20000
00h006W91000000?09Bbk0@00000302^W/L00`000000L^390000002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002iP9L0^H2G01H0^H2G00<000000<C/SP34k8h01034k8h00`000000]9>d0;BC]00/0;BC]080
00003P00JLT00`000000;[CM02jdg@04000000l0U;;/100000070:jNa`040000001bh<T000000000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06H0]9>d00<000000;V0U`2iP9L05P2iP9L00`000000a>b>0<C/SP040<C/SP03
0000002dTk@0]9>d02l0]9>d0P00000<001Yb@030000000^]=d0;[CM00@0;[CM1000000?09Bbk0@0
00000P2^W/L300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;V0U`2iP9L05`2iP9L00`000000a>b>
0<C/SP030<C/SP030000002dTk@0]9>d0380]9>d0P00000:001Yb@030000000^]=d0;[CM00P0;[CM
1000000?09Bbk0<00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^H2G0;V0U`0F0;V0U`0300000034
k8h0a>b>00@0a>b>00<000000;BC]02dTk@0=02dTk@2000000P006W900<0000002jdg@0^]=d0300^
]=d4000000`0U;;/00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^H2G0;V0U`0F
0;V0U`0300000034k8h0a>b>00@0a>b>00<000000;BC]02dTk@0=`2dTk@3000000D006W900<00000
02jdg@0^]=d0400^]=d4000000L0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`00
0000^H2G0;V0U`0G0;V0U`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0>`2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@04000000<0U;;/00<000000;BC
]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0HP2dTk@00`000000^H2G0;V0U`0G0;V0U`0300000034k8h0a>b>00<0
a>b>00<000000;BC]02dTk@0?P2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00
000000000`2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;V0U`2iP9L05P2iP9L00`000000
a>b>0<C/SP040<C/SP030000002dTk@0]9>d0400]9>d5`0000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002iP9L0^H2G01L0^H2G00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]01<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;V0U`2iP9L05`2iP9L00`000000a>b>0<C/
SP030<C/SP030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@0
0`000000^H2G0;V0U`0F0;V0U`@000000P34k8h00`000000]9>d0;BC]01>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d0`00000F0;V0U`8000000`2dDE04000004l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0GP2dTk@010000000^8FN0;R5WP2hQIh400000180^H2G0P0000070;AA
D0@00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002hQIh0^8FN00H0
^8FN1000000=0;V0U`030000002jNH`0^WV<00@000001`2dDE04000004L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@00`000000^8FN0;R5WP0:0;R5WPD000001`2iP9L2000000H0^WV<
100000070;AAD0@00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002h
QIh0^8FN0100^8FN100000030;V0U`030000002jNH`0^WV<00T0^WV<0`0000080;AAD0<00000@02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0<000005@2hQIh4000000h0^WV<10000006
0;AAD0800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0040000002gSJX0]hfZ
0;N=ZP@000004`2hQIh300000140^WV<100000000`2dDE0000000;kXQ`100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05X0]9>d00<000000;N=ZP2gSJX01@2gSJX4000000h0^8FN00@000000;R7
X@2hQj40^8NQ1000000A0;YiS0<00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC
]0030000002gSJX0]hfZ00X0]hfZ1@0000080;R5WP030000002hQj40^8NQ00H0^8NQ1000000=0;Yi
S0800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002gSJX0]hfZ0100
]hfZ100000030;R5WP030000002hQj40^8NQ00/0^8NQ100000080;YiS0030000002nj8L0]9>d0440
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]hfZ0;N=ZP0D0;N=ZP@00000
4@2hQj44000000<0^WV<00<000000;kXQ`2dTk@0@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01G0;BC]0<000005`2gSJX00`000000^8NQ0;R7X@0D0;R7X@<0000000<0_^R70000002dTk@0@P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0040000002eT[<0]I:c0;FB/`@000004P2g
SJX3000001H0^8NQ00<000000;kXQ`2nj8L0A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0030000002eT[<0]I:c00D0]I:c1000000=0;N=ZP040000002fSjh0]Xn^0;J?[P@000004P2h
Qj400`000000_^R70;BC]0140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<00000
0;FB/`2eT[<02P2eT[<5000000P0]hfZ00<000000;J?[P2fSjh01@2fSjh4000000d0^8NQ00<00000
0;kXQ`000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002eT[<0]I:c
0100]I:c100000030;N=ZP030000002fSjh0]Xn^00X0]Xn^1@0000070;R7X@030000002nj8L0_^R7
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]I:c0;FB/`0D0;FB/`@0
00004@2fSjh4000000<0^8NQ00<000000;kXQ`000000AP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01C0;BC]08000002`2eT[<00`2iKGT0]I:c0;FB/`090;FB/`8000005P2fSjh3000000030;kX
Q`000000]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000/iRk0000
0003000000T0]I:c00<0^Fei0;FB/`2eT[<01`2eT[<2000001L0]Xn^00@000000;kXQ`2nj8L00000
A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002cV;/0/iRk00@0/iRk1000
000?0;FB/`8000005`2fSjh00`000000_^R7000000180;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d00<000000;>H^`2cV;/0202cV;/3000000/0]I:c00<000000;BF^02dU[P01000000B
0;J?[P030000002nj8L0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`00
0000/iRk0;>H^`0<0;>H^`@000001`2eT[<00`000000]9Jh0;BF^0040;BF^0<000003P2fSjh01000
0000_^R70;kXQ`0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;>H
^`2cV;/0402cV;/400000080]I:c00<000000;BF^02dU[P0202dU[P4000000X0]Xn^00<000000;kX
Q`000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002cV;/0/iRk01D0
/iRk0P00000?0;BF^0<000001P2fSjh010000000_^R700000000001:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d0`00000E0;>H^`8000004P2dU[P400000080]Xn^00<000000;kXQ`00
0000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0040000002`WL@0/9g40;2Ma0@0
00004@2cV;/00`000000]9Jh0;BF^00E0;BF^080000000<0_^R70000002dTk@0B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002`WL@0/9g400H0/9g41000000<0;>H^`800000
5`2dU[P010000000_^R700000000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d
00<000000;2Ma02`WL@02P2`WL@5000000L0/iRk0`00000F0;BF^0030000002nj8L0000004d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000/9g40;2Ma00@0;2Ma0@000000P2c
V;/010000000/9c20;2L`P2`W<8400000140]9Jh00@000000;kXQ`2nj8L00000C@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]08000005P2`WL@3000000L0/9c21000000=0;BF^0<00000
CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002[Xll0000000<000004P2`
WL@2000000`0/9c21@0000070;BF^0040000002nj8L0_^R7000004h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000Zj??0:^Sc`040:^Sc`@000003P2`WL@200000140/9c21000
00030;BF^0030000002nj8L0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000Zj??0:^Sc`080:^Sc`<000002P2`WL@2000001H0/9c21@00001@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000:^Sc`2[Xll0302[Xll4000000D0/9g40`00000G0;2L
`P040000002nj8L0_^R700000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@30000
0100Zj??100000000`2`WL@0000000000002000001H0/9c200<000000;kXQ`000000D@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0190;BC]0040000002P[N00X:gP0:2]h0@00000402[Xll20000
00<0Zj??1000000A0;2L`P80000000<0_^R70000002dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0190;BC]0030000002P[N00X:gP00D0X:gP1000000<0:^Sc`030000002[Xll0Zj??00H0
Zj??1000000<0;2L`P80000000<0_^R70000002dTk@0D@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0180;BC]0030000002P[N00X:gP00X0X:gP1@0000070:^Sc`030000002[Xll0Zj??00X0Zj??
1@0000070;2L`P040000002nj8L0_^R700000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B02dTk@00`000000MKOj07FgnP04000000/0X:gP100000020:^Sc`030000002[Xll0Zj??0100Zj??
100000020;2L`P80000000<0_^R70000002dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0@0000000<0MKOj0000000000000P00000;0:2]h0<000005P2[Xll3000000030;kXQ`00
0000]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@300000080MKOj1@000006
0:2]h0030000002VZ=P0YZSH00@000004`2[Xll010000000_^R70;kXQ`00001D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0540]9>d1000000307FgnP@000000P2P[N000`000000YZSH0:JXf004
0:JXf0@000003P2[Xll2000000030;kXQ`000000]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@3000000@0MKOj0P00000;0:JXf0<000002`2[Xll010000000_^R70;kXQ`00001E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d100000000`1e]oX000000:JXf00=0:JX
f0@000001P2[Xll010000000_^R70;kXQ`00001F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05`0]9>d00<000000:JXf02VZ=P04@2VZ=P400000080Zj??00@000000;kXQ`2nj8L00000EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002VZ=P0YZSH01D0YZSH0P0000020;kX
Q`030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0FP2dTk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R70000
05T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000YZSH0:JXf00F0:JXf004
0000002nj8L0_^R7000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000
YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F@2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000005/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000YZSH0:JXf00G0:JXf0030000
002nj8L0000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000YZSH0:JX
f00F0:JXf0040000002nj8L0_^R7000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000YZSH0:JXf00F0:JXf0040000002n
j8L0_^R7000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000YZSH0:JX
f00F0:JXf0030000002nj8L0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@0
0`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000005l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L000000600]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7
00000600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000YZSH0:JXf00F0:JX
f0030000002nj8L000000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000
YZSH0:JXf00F0:JXf0040000002nj8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D@2dTk@00`000000YZSH0:JXf00G0:JXf0030000002nj8L000000680]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YZSH0:JXf00F0:JXf0040000002n
j8L0_^R7000006<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YZSH0:JX
f00F0:JXf0030000002nj8L0000006@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:JXf02VZ=P05P2VZ=P0
10000000_^R70;kXQ`00001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006D0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`00
0000YZSH0:JXf00F0:JXf0040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?@2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002VZ=P0YZSH
01H0YZSH00<000000;kXQ`000000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000YZSH0:JXf00F0:JXf003
0000002nj8L0000006L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006L0]9>d
00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006P0]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<00000
0:JXf02VZ=P05@2VZ=P010000000_^R70;kXQ`00001X0;BC]0030000002dTk@0]9>d02d0]9>d1000
000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002VZ=P0
YZSH01H0YZSH00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9
000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YZSH0:JXf00F0:JX
f0030000002nj8L0000006X0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC
]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006X0
]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04T0]9>d00<000000:JXf02VZ=P05P2VZ=P00`000000_^R70000001[0;BC]0030000
002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0190;BC]0030000002VZ=P0YZSH01H0YZSH00<000000;kXQ`000000J`2dTk@00`000000]9>d0;BC
]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@0
0`000000YZSH0:JXf00F0:JXf0030000002nj8L0000006`0]9>d00<000000;BC]02dTk@03`2dTk@A
00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002VZ=P0YZSH01H0YZSH00<000000;kX
Q`000000K02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0170;BC]0030000002VZ=P0YZSH01H0YZSH00<000000;kXQ`000000K@2dTk@=000006@0
]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000YZSH0:JXf00F0:JXf0030000
002nj8L0]9>d0680]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0
00000:JXf02VZ=P05P2VZ=P00`000000_^R70000000D0;BC]1L00000;02dTk@B000000D0]9>d00<0
00000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002VZ=P0
YZSH01D0YZSH00<000000;kXQ`2nj8L0502dTk@2000001D0]hj/00<000000;BC]02dTk@07`2dTk@;
000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0A@2dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L000000180]9>d1000000E0;N>
[0030000002dTk@0]9>d01@0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC
]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0A02dTk@00`000000YZSH0:JXf00F0:JXf0030000002nj8L0_^R701<0
]9>d00<000000;N>[02gSZ`05`00000;0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02d
Tk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002VZ=P0YZSH01H0YZSH
00<000000;kXQ`0000004`2dTk@00`000000]hj/0;N>[0020;N>[1D0000000<0]9>d000000000000
2000000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04<0]9>d00<000000:JXf02VZ=P05P2VZ=P00`000000_^R70000000D0;BC]0030000002g
SZ`0]hj/0080]hj/00<000000;BC]02dTk@02@2dTk@:000001`0]9>d1@00000Q0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000YZSH0:JXf00F
0:JXf08000005@2dTk@00`000000]hj/0;N>[0020;N>[0030000002dTk@0]9>d00T000008P2dTk@4
000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:JX
f02VZ=P05P2VZ=P00`000000_^R70000000D0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC
]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002VZ=P0YZSH01H0
YZSH0P00000=0;BC]0P0000000<0]9>d0000000000000`2gSZ`00`000000]9>d0;BC]00S0;BC]0@0
0000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d
00<000000:JXf02VZ=P05P2VZ=P2000000L0]9>d1`0000090;BC]08000000`2gSZ`00`000000]9>d
0;BC]00O0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0440]9>d00<000000:JXf02VZ=P05@2VZ=P010000000_^R70000002dTk@600000100]9>d
0P0000030;N>[0030000002dTk@0]9>d01/0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000YZSH0:JXf00D0:JXf0H000005P2d
Tk@2000000@0]hj/00<000000;BC]02dTk@0602dTk@2000003X0]9>d00<000000;BC]02dTk@0GP2d
Tk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0400]9>d00<000000:JXf02VZ=P04@2VZ=P3000000030:JXf0000000
000001d000000P2gSZ`00`000000]9>d0;BC]00F0;BC]0800000?02dTk@00`000000]9>d0;BC]01L
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000YZSH0:JXf00F0:JXf0800000702gSZ`01000
0000]hj/0;N>[000000F0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d03l0]9>d602VZ=P2000001d0]hj/00@000000;N>[02gSZ`00000502dTk@2
00000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00n0;BC
]0<000005P2VZ=P00`000000]hj/0;N>[00L0;N>[0030000002gSZ`0]hj/01D00000@P2dTk@00`00
0000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0?P2dTk@700000140YZSH0P00000O0;N>[003
0000002gSZ`0000001@00000@P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0400]9>d2@00000=0:JXf0030000002gSZ`0]hj/01h0]hj/00<000000;N>[0000000
4P2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0A02dTk@:000000L0YZSH00<0000009_=n@2KcOT0802KcOT00`2gSZ`000000;BC
]00B0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC
]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0170;BC]0H0000000<0WZkR0000000000000P0000030:JXf0030000002KcOT0
Vlgi01`0Vlgi00<000000;N>[02gSZ`00P2gSZ`00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d1P000000102N
[^80000000000000000O0;BC]0030000002gSZ`0]hj/0080]hj/00<000000;BC]02dTk@04P2dTk@2
00000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d00P000007P2dTk@00`000000]hj/0;N>[0020;N>[0030000002dTk@0]9>d
01@0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0040;BC]08000000P2dTk@5000001T0]9>d00<000000;N>[02g
SZ`00P2gSZ`00`000000]9>d0;BC]00F0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]003
0000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@03@2dTk@5000001@0]9>d
00<000000;N>[02gSZ`00P2gSZ`00`000000]9>d0;BC]00H0;BC]0<00000>@2dTk@00`000000]9>d
0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooogT000000`2gSZco000002`000006`3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@06@2dTk@7
000000H0]9>d0P0000030;N>[0030000002dTk@0]9>d01h0]9>d1000000b0;BC]0030000002dTk@0
]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0200]9>d200000030;N>
[0030000002dTk@0]9>d0280]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00V0;BC]08000000`2gSZ`5000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00V0;BC]080000000<0]hj/0000000000005@00000H0;BC]0D00000
9@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@09P2dTk@4000001D0]hj/3P00000@0;BC]0D00000802dTk@00`000000]9>d0;BC
]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@J000000d0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d6000000G0;BC
]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002dTk@0000003P0]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]0000000
@`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002dTk@0]9>d04/0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00P0
]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC
]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7
000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0
]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000
=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC
]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2
000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC
]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2
000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00
000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000
]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00
000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
02X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d
00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002d
Tk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02d
Tk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d
0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]007
0;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC
]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100
]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@0
3`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC
]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2
000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC
]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0
]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@0
2@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@00
00010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<00000
0?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`00
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool0
4`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3o
ool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool10000
0040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000
oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo0000
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`400000
0@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo0000
00010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo
00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL
0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv225.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58651 .1896 m .5733 .21088 L p .57183 .21032 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56002 .18716 L F
.55801 .18253 m .56002 .18716 L .56176 .19006 L F
.55789 .18229 m .56002 .18716 L .55801 .18253 L F
.586 .695 .918 r
.58651 .1896 m .55801 .18253 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.5919 .18032 m .58651 .1896 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55788 .18222 m .55701 .18051 L .55789 .18229 L F
.55704 .1803 m .55701 .18051 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.52187 .16305 m .55285 .17063 L .55704 .1803 L F
.5214 .16282 m .52226 .16304 L p .52187 .16305 L F P
0 g
s
.586 .695 .918 r
.52226 .16304 m .55285 .17063 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .4857 .16458 L F P
0 g
s
.238 .738 .904 r
.48148 .16476 m .52179 .16422 L .4857 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .1803 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57027 .20719 m .58651 .1896 L .57183 .21032 L F
.55801 .18253 m .58005 .188 L p .57027 .20719 L F P
0 g
s
.684 .62 .779 r
.58005 .188 m .58651 .1896 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .564 .686 r
.34817 .17327 m .39135 .18399 L .37385 .21106 L p F P
0 g
s
.712 .564 .686 r
.33063 .20033 m .37385 .21106 L .39135 .18399 L p F P
0 g
s
.766 .923 .556 r
.39135 .18399 m .37385 .21106 L p .37877 .20205 L F P
0 g
s
.69 .611 .762 r
.40873 .15622 m .36552 .14549 L .38071 .12013 L p F P
0 g
s
.69 .611 .762 r
.36552 .14549 m .40873 .15622 L .42403 .13088 L p F P
0 g
s
.69 .611 .762 r
.38071 .12013 m .42403 .13088 L .40873 .15622 L p F P
0 g
s
.684 .62 .779 r
.39008 .14085 m .4119 .14627 L p .41049 .14865 L F P
0 g
s
.69 .611 .762 r
.42403 .13088 m .38071 .12013 L .36552 .14549 L p F P
0 g
s
.586 .695 .918 r
.39456 .13135 m .41649 .13679 L p .41598 .13785 L F P
0 g
s
.703 .588 .724 r
.36552 .14549 m .40873 .15622 L .39135 .18399 L p F P
0 g
s
.703 .588 .724 r
.34817 .17327 m .39135 .18399 L .40873 .15622 L p F P
0 g
s
.766 .923 .556 r
.40873 .15622 m .39135 .18399 L p .40117 .16456 L F P
0 g
s
.703 .588 .724 r
.40873 .15622 m .36552 .14549 L .34817 .17327 L p F P
0 g
s
.707 .577 .707 r
.37743 .16227 m .39919 .16767 L p .39741 .17047 L F P
0 g
s
.684 .62 .779 r
.37743 .16227 m .39008 .14085 L p .41049 .14865 L F P
0 g
s
.684 .62 .779 r
.41049 .14865 m .3992 .16765 L .37743 .16227 L F
.712 .564 .686 r
.39135 .18399 m .34817 .17327 L .33063 .20033 L p F P
0 g
s
.703 .588 .724 r
.39135 .18399 m .34817 .17327 L .36552 .14549 L p F P
0 g
s
.766 .923 .556 r
.39137 .18084 m .39135 .18399 L .37877 .20205 L F
.707 .577 .707 r
.3614 .18749 m .37743 .16227 L p .39741 .17047 L F P
0 g
s
.766 .923 .556 r
.39919 .16767 m .39748 .17186 L .39137 .18084 L F
.40117 .16456 m .39748 .17186 L .39919 .16767 L F
.39748 .17186 m .39135 .18399 L .39137 .18084 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44729 .17961 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44729 .17961 L F
.766 .923 .556 r
.38752 .18604 m .39919 .16767 L .39137 .18084 L F
.38626 .18835 m .39137 .18084 L .37877 .20205 L F
.38752 .18604 m .39137 .18084 L .38626 .18835 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.3614 .18749 m .38317 .19289 L p .38169 .19506 L F P
0 g
s
.684 .62 .779 r
.39919 .16767 m .37743 .16227 L p .3992 .16765 L F P
0 g
s
.707 .577 .707 r
.38317 .19289 m .3614 .18749 L p .39741 .17047 L F P
0 g
s
.712 .564 .686 r
.37385 .21106 m .33063 .20033 L .34817 .17327 L p F P
0 g
s
.72 .535 .639 r
.33063 .20033 m .37385 .21106 L .35821 .23435 L p F P
0 g
s
.72 .535 .639 r
.37385 .21106 m .33063 .20033 L .31487 .2236 L p F P
0 g
s
.722 .523 .621 r
.34801 .20707 m .3614 .18749 L p .38169 .19506 L F P
0 g
s
.72 .535 .639 r
.31487 .2236 m .35821 .23435 L .37385 .21106 L p F P
0 g
s
.722 .523 .621 r
.36984 .21248 m .34801 .20707 L p .38169 .19506 L F P
0 g
s
.586 .695 .918 r
.39008 .14085 m .39456 .13135 L p .41598 .13785 L F P
0 g
s
.766 .923 .556 r
.41649 .13679 m .4152 .14073 L .4119 .14627 L F
.41907 .13144 m .41717 .13601 L .41649 .13679 L F
.41717 .13601 m .4152 .14073 L .41649 .13679 L F
.586 .695 .918 r
.41598 .13785 m .412 .14608 L .39008 .14085 L F
.777 .93 .568 r
.39456 .13135 m .39008 .14085 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.38906 .13753 m .39456 .13135 L p .34661 .20436 L F P
0 g
s
.695 .28 .256 r
.39456 .13135 m .38906 .13753 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.4152 .14073 m .40873 .15622 L .40554 .15944 L F
.4119 .14627 m .40554 .15944 L .4019 .1631 L F
.4152 .14073 m .40554 .15944 L .4119 .14627 L F
.669 .639 .811 r
.42403 .13088 m .38071 .12013 L .39199 .1001 L p F P
0 g
s
.669 .639 .811 r
.38071 .12013 m .42403 .13088 L .43548 .11089 L p F P
0 g
s
.669 .639 .811 r
.39199 .1001 m .43548 .11089 L .42403 .13088 L p F P
0 g
s
.766 .923 .556 r
.42403 .13088 m .40873 .15622 L p .41717 .13601 L F P
0 g
s
.766 .923 .556 r
.42458 .11824 m .42416 .12797 L .41717 .13601 L F
.42416 .12797 m .42403 .13088 L .41717 .13601 L F
.586 .695 .918 r
.41598 .13785 m .47393 .15543 L .41362 .14271 L F
.47393 .15543 m .55722 .18071 L .41362 .14271 L F
.41362 .14271 m .55722 .18071 L .412 .14608 L F
.4119 .14627 m .39008 .14085 L p .412 .14608 L F P
0 g
s
.695 .28 .256 r
.41649 .13679 m .39456 .13135 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.41488 .13743 m .41907 .13144 L .4019 .1631 L F
.42458 .11824 m .41925 .13102 L .41488 .13743 L F
.41925 .13102 m .41907 .13144 L .41488 .13743 L F
.777 .93 .568 r
.39008 .14085 m .37743 .16227 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.37559 .1572 m .38906 .13753 L p .34661 .20436 L F P
0 g
s
.722 .522 .619 r
.38906 .13753 m .37559 .1572 L p .39917 .16049 L F P
0 g
s
.586 .695 .918 r
.55801 .18253 m .4119 .14627 L p .55722 .18071 L F P
0 g
s
.586 .695 .918 r
.55722 .18071 m .4119 .14627 L .412 .14608 L F
.766 .923 .556 r
.41907 .13144 m .4119 .14627 L .4019 .1631 L F
.7 .296 .28 r
.34232 .21357 m .34801 .20707 L p .36922 .21321 L F P
0 g
s
.766 .923 .556 r
.37385 .21106 m .35821 .23435 L p .37246 .20942 L F P
0 g
s
.766 .923 .556 r
.40699 .14901 m .37847 .20239 L .37246 .20942 L F
.37847 .20239 m .37385 .21106 L .37246 .20942 L F
.41089 .1433 m .37385 .21106 L .40699 .14901 L F
.76 .881 .465 r
.43105 .20478 m .43379 .22413 L .43121 .2045 L F
.42973 .20719 m .42975 .20729 L p .43105 .20478 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43105 .20478 L F P
0 g
s
.707 .577 .707 r
.39741 .17047 m .43983 .18789 L .38317 .19289 L F
.43105 .20478 m .38317 .19289 L p .43983 .18789 L F P
0 g
s
.722 .523 .621 r
.42918 .20616 m .43016 .20639 L .42973 .20719 L F
.38317 .19289 m .43105 .20478 L p .38169 .19506 L F P
0 g
s
.722 .523 .621 r
.43105 .20478 m .55271 .23497 L p .43016 .20639 L F P
0 g
s
.722 .523 .621 r
.55271 .23497 m .55261 .23501 L .43016 .20639 L F
.43105 .20478 m .43016 .20639 L .38169 .19506 L F
.707 .577 .707 r
.44441 .17908 m .4434 .18103 L .39741 .17047 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43127 .20436 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.56895 .2098 m .56621 .22413 L .56879 .2101 L F
.57027 .20719 m .57025 .20729 L p .56895 .2098 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56895 .2098 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .62 .779 r
.57194 .21054 m .44729 .17961 L p .57183 .21032 L F P
0 g
s
.684 .62 .779 r
.44729 .17961 m .39919 .16767 L p .44736 .17957 L F P
0 g
s
.684 .62 .779 r
.57183 .21032 m .44729 .17961 L .44736 .17957 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44697 .17976 L F
.44696 .17977 m .44644 .19981 L .44697 .17976 L F
.707 .577 .707 r
.4434 .18103 m .4439 .18115 L .44317 .18148 L F
.39741 .17047 m .4434 .18103 L .43983 .18789 L F
.44729 .17961 m .4439 .18115 L .4434 .18103 L F
.44729 .17961 m .4434 .18103 L .44441 .17908 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56892 .20985 L .43983 .18789 L F
.4439 .18115 m .56892 .20985 L .44317 .18148 L F
.68 .821 .38 r
.5688 .21007 m .56895 .2098 L .56879 .2101 L F
.707 .577 .707 r
.56892 .20985 m .57194 .21054 L .56884 .21001 L F
.56892 .20985 m .56884 .21001 L .43983 .18789 L F
.766 .923 .556 r
.4019 .1631 m .40117 .16456 L .39919 .16767 L F
.684 .62 .779 r
.57183 .21032 m .39919 .16767 L .3992 .16765 L F
.766 .923 .556 r
.4019 .1631 m .40243 .16257 L .40117 .16456 L F
.40243 .16257 m .40873 .15622 L .40117 .16456 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41049 .14865 m .48087 .16338 L .45302 .16491 L F
.48087 .16338 m .4857 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48087 .16338 m .47823 .16466 L .45302 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.40052 .16543 m .57183 .21032 L .3992 .16765 L F
.41049 .14865 m .45302 .16491 L .40052 .16543 L F
.45302 .16491 m .57183 .21032 L .40052 .16543 L F
.45302 .16491 m .55801 .18253 L .57027 .20719 L F
.45302 .16491 m .57027 .20719 L .56919 .20931 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56895 .2098 L F P
0 g
s
.707 .577 .707 r
.43983 .18789 m .56884 .21001 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55303 .23483 L F
.55304 .23482 m .55356 .24845 L .55303 .23483 L F
.52046 .26349 m .52177 .24839 L p .55303 .23483 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .5143 .24833 L F P
0 g
s
.183 .707 .866 r
.51852 .24847 m .47821 .24806 L .5143 .24833 L F
.722 .523 .621 r
.43355 .21442 m .52461 .24841 L .44199 .23039 L F
.5143 .24833 m .44199 .23039 L p .52461 .24841 L F P
0 g
s
.7 .296 .28 r
.46049 .23963 m .50395 .24801 L .48766 .24749 L F
.45463 .23711 m .50748 .24812 L .46049 .23963 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51852 .24847 L F P
0 g
s
.7 .296 .28 r
.50748 .24812 m .54444 .25582 L .50395 .24801 L F
.50748 .24812 m .50395 .24801 L .46049 .23963 L F
0 0 .38 r
.43379 .22413 m .43029 .20952 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20952 m .42973 .20719 L p .44199 .23039 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20952 L .44199 .23039 L F
.722 .523 .621 r
.42707 .212 m .55225 .23517 L .52305 .24783 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.44199 .23039 m .54444 .25582 L p .44459 .23502 L F P
0 g
s
.7 .296 .28 r
.44459 .23502 m .46049 .23963 L .44715 .23958 L F
.53966 .26254 m .4786 .24739 L p .46049 .23963 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.4786 .24739 m .44715 .23958 L p .46049 .23963 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51852 .24847 L F P
0 g
s
.722 .523 .621 r
.54444 .25582 m .5143 .24833 L p .52461 .24841 L F P
0 g
s
.7 .296 .28 r
.54444 .25582 m .53966 .26254 L p .48766 .24749 L F P
0 g
s
.7 .296 .28 r
.50395 .24801 m .54444 .25582 L .48766 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.44459 .23502 m .45463 .23711 L .46049 .23963 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44213 .23065 L .44211 .23061 L F
.44213 .23065 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.72 .535 .639 r
.35821 .23435 m .31487 .2236 L .33063 .20033 L p F P
0 g
s
.727 .484 .559 r
.31487 .2236 m .35821 .23435 L .34624 .25118 L p F P
0 g
s
.727 .484 .559 r
.30273 .24038 m .34624 .25118 L .35821 .23435 L p F P
0 g
s
.727 .484 .559 r
.35821 .23435 m .31487 .2236 L .30273 .24038 L p F P
0 g
s
.766 .923 .556 r
.35821 .23435 m .34624 .25118 L p .36729 .21546 L F P
0 g
s
.7 .296 .28 r
.34801 .20707 m .36984 .21248 L p .36922 .21321 L F P
0 g
s
.7 .296 .28 r
.36425 .21901 m .34232 .21357 L p .36922 .21321 L F P
0 g
s
.722 .522 .619 r
.41109 .143 m .38906 .13753 L p .39917 .16049 L F P
0 g
s
.695 .28 .256 r
.38906 .13753 m .41109 .143 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.40297 .15492 m .37246 .20942 L .36729 .21546 L F
.40699 .14901 m .37246 .20942 L .40297 .15492 L F
.707 .577 .707 r
.44729 .17961 m .56895 .2098 L p .4439 .18115 L F P
0 g
s
.707 .577 .707 r
.56895 .2098 m .57194 .21054 L p .56892 .20985 L F P
0 g
s
.707 .577 .707 r
.56895 .2098 m .56892 .20985 L .4439 .18115 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .2101 L .56873 .21021 L F
.5688 .21007 m .56873 .21021 L .55726 .23111 L F
.57077 .20511 m .56895 .2098 L .5688 .21007 L F
.766 .923 .556 r
.41896 .12918 m .4019 .1631 L .39919 .16767 L F
.42458 .11824 m .4194 .12849 L .41896 .12918 L F
.4194 .12849 m .4019 .1631 L .41896 .12918 L F
.777 .93 .568 r
.37743 .16227 m .3614 .18749 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.34661 .20436 m .35932 .1828 L .37559 .1572 L p F P
0 g
s
.707 .577 .707 r
.37559 .1572 m .35932 .1828 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.43983 .18789 m .55683 .2331 L .55357 .23458 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43127 .20436 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43127 .20436 L .44274 .17911 L F
.4312 .2045 m .43121 .2045 L .43127 .20436 L F
.42923 .20511 m .42973 .20719 L p .43105 .20478 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43105 .20478 L .43121 .2045 L F
.42923 .20511 m .43105 .20478 L .4312 .2045 L F
.707 .577 .707 r
.43983 .18789 m .55357 .23458 L .43105 .20478 L F
.39919 .16767 m .44729 .17961 L p .39741 .17047 L F P
0 g
s
.766 .923 .556 r
.41638 .13325 m .39919 .16767 L .38752 .18604 L F
.42458 .11824 m .41896 .12918 L .41638 .13325 L F
.41896 .12918 m .39919 .16767 L .41638 .13325 L F
.707 .577 .707 r
.55271 .23497 m .43105 .20478 L p .55357 .23458 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55563 .23542 m .57194 .21054 L .55728 .2361 L F
.56884 .21001 m .57194 .21054 L .55563 .23542 L F
.722 .523 .621 r
.43016 .20639 m .55261 .23501 L .43283 .21306 L F
.55261 .23501 m .55225 .23517 L .42707 .212 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.684 .62 .779 r
.56919 .20931 m .57027 .20719 L .57183 .21032 L F
.5733 .21088 m .57194 .21054 L p .57183 .21032 L F P
0 g
s
.707 .577 .707 r
.35932 .1828 m .38141 .18828 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.39768 .16268 m .37559 .1572 L p .38322 .18544 L F P
0 g
s
.722 .522 .619 r
.37559 .1572 m .39768 .16268 L p .39917 .16049 L F P
0 g
s
.727 .484 .559 r
.34624 .25118 m .30273 .24038 L .31487 .2236 L p F P
0 g
s
.726 .435 .484 r
.21868 .34995 m .30273 .24038 L .34624 .25118 L p F P
0 g
s
.726 .435 .484 r
.26393 .36118 m .21868 .34995 L p .2504 .32539 L F P
0 g
s
.726 .435 .484 r
.34624 .25118 m .2844 .33383 L p .2504 .32539 L F P
0 g
s
.726 .435 .484 r
.2844 .33383 m .26393 .36118 L p .2504 .32539 L F P
0 g
s
.777 .93 .568 r
.3614 .18749 m .34801 .20707 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.34801 .20707 m .34232 .21357 L .34661 .20436 L p F P
0 g
s
.58 .698 .923 r
.34661 .20436 m .34232 .21357 L p .36474 .218 L F P
0 g
s
.766 .923 .556 r
.36022 .22746 m .42458 .11824 L p .40891 .14194 L F P
0 g
s
.683 .621 .78 r
.35932 .1828 m .34661 .20436 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.38141 .18828 m .35932 .1828 L p .37005 .20744 L F P
0 g
s
.766 .923 .556 r
.40891 .14194 m .36863 .20982 L .36022 .22746 L F
.722 .523 .621 r
.55261 .23501 m .55728 .2361 L .55225 .23517 L F
.55728 .2361 m .54444 .25582 L p .52305 .24783 L F P
0 g
s
.722 .523 .621 r
.55225 .23517 m .55728 .2361 L .52305 .24783 L F
.707 .577 .707 r
.55357 .23458 m .55683 .2331 L .55563 .23542 L F
.446 .876 .788 r
.55304 .23482 m .55303 .23483 L .55292 .23487 L F
.707 .577 .707 r
.55728 .2361 m .55271 .23497 L p .55357 .23458 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55292 .23487 L .52187 .24718 L F
.52177 .24839 m .52187 .24718 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.55271 .23497 m .55728 .2361 L p .55261 .23501 L F P
0 g
s
.766 .923 .556 r
.37246 .20942 m .35821 .23435 L .36729 .21546 L F
.722 .523 .621 r
.38169 .19506 m .43355 .21442 L .36984 .21248 L F
.44199 .23039 m .36984 .21248 L p .43355 .21442 L F P
0 g
s
.722 .523 .621 r
.43016 .20639 m .43283 .21306 L .42973 .20719 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.683 .621 .78 r
.54486 .25356 m .55814 .23214 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.34661 .20436 m .36863 .20982 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.36863 .20982 m .54486 .25356 L p .37005 .20744 L F P
0 g
s
.58 .698 .923 r
.36863 .20982 m .34661 .20436 L p .36474 .218 L F P
0 g
s
.7 .296 .28 r
.36922 .21321 m .44199 .23039 L .44459 .23502 L F
.36922 .21321 m .44459 .23502 L .36425 .21901 L F
.44715 .23958 m .36425 .21901 L p .44459 .23502 L F P
0 g
s
.58 .698 .923 r
.34232 .21357 m .53966 .26254 L .54486 .25356 L p F P
0 g
s
.766 .923 .556 r
.38059 .18476 m .30162 .30418 L .35104 .23948 L F
.36863 .20982 m .35104 .23948 L .36022 .22746 L F
.38059 .18476 m .35104 .23948 L .36863 .20982 L F
.40891 .14194 m .38059 .18476 L .36863 .20982 L F
.722 .523 .621 r
.42973 .20719 m .43283 .21306 L .42707 .212 L F
.38169 .19506 m .42918 .20616 L .42707 .212 L F
.42918 .20616 m .42973 .20719 L .42707 .212 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.683 .621 .78 r
.55814 .23214 m .38141 .18828 L p .37005 .20744 L F P
0 g
s
.7 .296 .28 r
.36984 .21248 m .44199 .23039 L p .36922 .21321 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.58 .698 .923 r
.54486 .25356 m .36863 .20982 L p .36474 .218 L F P
0 g
s
.766 .923 .556 r
.34624 .25118 m .36022 .22746 L p .30162 .30418 L F P
0 g
s
.766 .923 .556 r
.26393 .36118 m .2844 .33383 L p .30162 .30418 L F P
0 g
s
.766 .923 .556 r
.2844 .33383 m .34624 .25118 L p .30162 .30418 L F P
0 g
s
.766 .923 .556 r
.30744 .287 m .26393 .36118 L p .42458 .11824 L F P
0 g
s
.675 .632 .799 r
.31005 .28967 m .3552 .30088 L p .31716 .34196 L F P
0 g
s
.675 .632 .799 r
.21653 .45064 m .2844 .33383 L p .31716 .34196 L F P
0 g
s
.675 .632 .799 r
.2844 .33383 m .31005 .28967 L p .31716 .34196 L F P
0 g
s
.586 .695 .918 r
.41598 .13785 m .5214 .16282 L .55722 .18071 L F
.684 .62 .779 r
.4119 .14627 m .48087 .16338 L p .41049 .14865 L F P
0 g
s
.586 .695 .918 r
.5214 .16282 m .55704 .1803 L .55722 .18071 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48148 .16476 L F P
0 g
s
.684 .62 .779 r
.4857 .16458 m .55801 .18253 L p .45302 .16491 L F P
0 g
s
.586 .695 .918 r
.55285 .17063 m .5919 .18032 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .1803 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56176 .19006 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .1803 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55814 .23214 m .5744 .20654 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.38141 .18828 m .55814 .23214 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.5744 .20654 m .39768 .16268 L p .38322 .18544 L F P
0 g
s
.722 .522 .619 r
.5744 .20654 m .58731 .18673 L p .39917 .16049 L F P
0 g
s
.722 .522 .619 r
.39768 .16268 m .5744 .20654 L p .39917 .16049 L F P
0 g
s
.766 .923 .556 r
.42458 .11824 m .40699 .14901 L .40297 .15492 L F
.42458 .11824 m .41089 .1433 L .40699 .14901 L F
.722 .522 .619 r
.58731 .18673 m .41109 .143 L p .39917 .16049 L F P
0 g
s
.695 .28 .256 r
.58731 .18673 m .5919 .18032 L p .41169 .1423 L F P
0 g
s
.695 .28 .256 r
.41109 .143 m .58731 .18673 L p .41169 .1423 L F P
0 g
s
.586 .695 .918 r
.41649 .13679 m .5214 .16282 L p .41598 .13785 L F P
0 g
s
.695 .28 .256 r
.5919 .18032 m .41649 .13679 L p .41169 .1423 L F P
0 g
s
.707 .577 .707 r
.57194 .21054 m .5733 .21088 L .57265 .21191 L p F P
0 g
s
.707 .577 .707 r
.57265 .21191 m .55728 .2361 L p .57194 .21054 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .58 r
.34817 .17327 m .33063 .20033 L p .38022 .10723 L F P
0 g
s
.787 .937 .58 r
.36552 .14549 m .34817 .17327 L p .38022 .10723 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .58 r
.38071 .12013 m .36552 .14549 L p .38022 .10723 L F P
0 g
s
.787 .937 .58 r
.33063 .20033 m .31487 .2236 L p .38022 .10723 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .937 .58 r
.39199 .1001 m .38071 .12013 L p .38022 .10723 L F P
0 g
s
.669 .639 .811 r
.43548 .11089 m .39199 .1001 L .38071 .12013 L p F P
0 g
s
.766 .923 .556 r
.43548 .11089 m .42403 .13088 L p .42458 .11824 L F P
0 g
s
.787 .937 .58 r
.31487 .2236 m .30273 .24038 L p .38022 .10723 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .58 r
.39801 .08777 m .39199 .1001 L p .38022 .10723 L F P
0 g
s
.612 .684 .894 r
.43548 .11089 m .39199 .1001 L .39801 .08777 L p F P
0 g
s
.612 .684 .894 r
.39199 .1001 m .43548 .11089 L .44172 .09862 L p F P
0 g
s
.612 .684 .894 r
.44172 .09862 m .39801 .08777 L .39199 .1001 L p F P
0 g
s
.612 .684 .894 r
.39801 .08777 m .44172 .09862 L .43548 .11089 L p F P
0 g
s
.766 .923 .556 r
.44172 .09862 m .43548 .11089 L p .42458 .11824 L F P
0 g
s
.787 .937 .58 r
.21868 .34995 m .30273 .24038 L .38022 .10723 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .447 r
.55728 .2361 m .54444 .25582 L p .54486 .25356 L F P
0 g
s
.664 .85 .447 r
.5733 .21088 m .55728 .2361 L p .54486 .25356 L F P
0 g
s
.664 .85 .447 r
.58651 .1896 m .5733 .21088 L p .54486 .25356 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .447 r
.54444 .25582 m .53966 .26254 L .54486 .25356 L p F P
0 g
s
.664 .85 .447 r
.5919 .18032 m .58651 .1896 L p .54486 .25356 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.787 .937 .58 r
.39799 .08471 m .39801 .08777 L p .38022 .10723 L F P
0 g
s
.21 .655 .949 r
.44172 .09862 m .39801 .08777 L .39799 .08471 L p F P
0 g
s
.21 .655 .949 r
.39799 .08471 m .44194 .09561 L .44172 .09862 L p F P
0 g
s
.21 .655 .949 r
.39801 .08777 m .44172 .09862 L .44194 .09561 L p F P
0 g
s
.766 .923 .556 r
.44194 .09561 m .44172 .09862 L p .42458 .11824 L F P
0 g
s
.21 .655 .949 r
.44194 .09561 m .39799 .08471 L .39801 .08777 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.713 .556 .675 r
.35782 .45866 m .35764 .45298 L .31064 .45296 L p F P
0 g
s
.61 .798 .972 r
.31064 .45296 m .35764 .45298 L .35833 .45141 L p F P
0 g
s
0 0 .417 r
.35764 .45298 m .35782 .45866 L .35851 .4571 L p F P
0 g
s
0 0 .417 r
.35851 .4571 m .35833 .45141 L .35764 .45298 L p F P
0 g
s
.713 .556 .675 r
.31064 .45296 m .31081 .45864 L .35782 .45866 L p F P
0 g
s
.713 .557 .675 r
.31143 .4907 m .31109 .47932 L .22043 .4793 L p F P
0 g
s
.713 .556 .675 r
.30602 .4558 m .31543 .4558 L .31612 .47855 L p F P
0 g
s
.607 .799 .973 r
.31109 .47932 m .31141 .47855 L p .30669 .47858 L F P
0 g
s
.607 .799 .973 r
.22043 .4793 m .30638 .47932 L p .30669 .47858 L F P
0 g
s
.607 .799 .973 r
.30638 .47932 m .31109 .47932 L p .30669 .47858 L F P
0 g
s
.713 .556 .675 r
.30602 .4558 m .31107 .46717 L .31047 .47855 L F
.31107 .46717 m .31612 .47855 L .31141 .47855 L F
.31107 .46717 m .31141 .47855 L .31047 .47855 L F
0 0 .398 r
.31141 .47855 m .31109 .47932 L p .3115 .48139 L F P
0 g
s
.607 .799 .973 r
.24339 .47853 m .22043 .4793 L .30669 .47858 L F
.3067 .47854 m .30669 .47858 L .31141 .47855 L F
.24339 .47853 m .30669 .47858 L .3067 .47854 L F
0 0 .398 r
.31109 .47932 m .31143 .4907 L .31175 .48994 L p F P
0 g
s
0 0 .398 r
.3115 .48139 m .31109 .47932 L .31175 .48994 L F
.713 .557 .675 r
.22043 .4793 m .22072 .4907 L .31143 .4907 L p F P
0 g
s
.713 .556 .675 r
.30921 .47855 m .31158 .48424 L .31081 .48994 L F
.30602 .4558 m .31047 .47855 L .30921 .47855 L F
.31047 .47855 m .31158 .48424 L .30921 .47855 L F
.30704 .48994 m .30602 .4558 L p .31081 .48994 L F P
0 g
s
0 0 .396 r
.3067 .47854 m .30602 .4558 L p .30696 .47793 L F P
0 g
s
0 0 .398 r
.31064 .45296 m .31072 .4558 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.30602 .4558 m .30666 .45423 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.31543 .4558 m .31072 .4558 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.31072 .4558 m .30602 .4558 L p .31105 .45502 L F P
0 g
s
0 0 .398 r
.31081 .45864 m .31145 .45708 L p .31105 .45502 L F P
0 g
s
0 0 .398 r
.31072 .4558 m .31081 .45864 L p .31105 .45502 L F P
0 g
s
0 0 .396 r
.30602 .4558 m .30666 .45423 L .30734 .477 L p F P
0 g
s
0 0 .396 r
.30696 .47793 m .30602 .4558 L .30734 .477 L F
.609 .798 .972 r
.35782 .45866 m .35851 .4571 L .31616 .45708 L p F P
0 g
s
0 0 .4 r
.31543 .4558 m .31607 .45424 L p .31613 .45716 L F P
0 g
s
0 0 .4 r
.31551 .45864 m .31543 .4558 L p .31613 .45716 L F P
0 g
s
.609 .798 .972 r
.3161 .45724 m .35782 .45866 L .31616 .45708 L F
.31551 .45864 m .35782 .45866 L p .3161 .45724 L F P
0 g
s
.713 .556 .675 r
.35893 .48438 m .35889 .48296 L .31651 .48295 L p F P
0 g
s
.713 .556 .675 r
.35893 .48438 m .31651 .48295 L .31652 .4831 L F
.606 .8 .974 r
.35889 .48296 m .35906 .48258 L p .31653 .48291 L F P
0 g
s
.606 .8 .974 r
.31651 .48295 m .35889 .48296 L p .31653 .48291 L F P
0 g
s
.713 .556 .675 r
.31656 .48438 m .35893 .48438 L p .31652 .4831 L F P
0 g
s
0 0 .417 r
.35889 .48296 m .35893 .48438 L .35911 .484 L p F P
0 g
s
.606 .8 .974 r
.35893 .48438 m .35911 .484 L .31672 .48399 L p F P
0 g
s
0 0 .4 r
.31651 .48295 m .31654 .48441 L .31627 .48353 L F
.31631 .48495 m .31627 .48353 L p .31654 .48441 L F P
0 g
s
0 0 .4 r
.31592 .45766 m .3166 .48274 L .31551 .45864 L F
.31648 .47616 m .3166 .48274 L .31592 .45766 L F
.31627 .48353 m .31551 .45864 L p .3166 .48274 L F P
0 g
s
.713 .556 .675 r
.31612 .47855 m .31627 .48353 L p .31047 .47855 L F P
0 g
s
.713 .556 .675 r
.31627 .48353 m .31716 .51276 L p .31144 .48353 L F P
0 g
s
.713 .556 .675 r
.31047 .47855 m .31627 .48353 L .31144 .48353 L F
.606 .8 .974 r
.31196 .48257 m .3118 .48295 L p .31653 .48291 L F P
0 g
s
.606 .8 .974 r
.35906 .48258 m .31668 .48257 L p .31653 .48291 L F P
0 g
s
.606 .8 .974 r
.31656 .48438 m .35893 .48438 L p .3167 .48403 L F P
0 g
s
.606 .8 .974 r
.3167 .48403 m .35893 .48438 L .31672 .48399 L F
.713 .556 .675 r
.35906 .48258 m .31668 .48257 L p .31671 .48385 L F P
0 g
s
.713 .556 .675 r
.35967 .51561 m .35948 .5099 L .31236 .50991 L p F P
0 g
s
.603 .801 .976 r
.35948 .5099 m .36018 .50839 L p .31714 .50975 L F P
0 g
s
.603 .801 .976 r
.31707 .5099 m .35948 .5099 L p .31714 .50975 L F P
0 g
s
.713 .556 .675 r
.31236 .50991 m .31253 .51562 L .35967 .51561 L p F P
0 g
s
0 0 .4 r
.31654 .48441 m .3171 .50985 L .31631 .48495 L F
.31716 .51276 m .31707 .5099 L p .3171 .50985 L F P
0 g
s
0 0 .4 r
.31707 .5099 m .31631 .48495 L p .3171 .50985 L F P
0 g
s
0 0 .4 r
.31675 .49079 m .31716 .51276 L .31651 .48295 L F
.603 .801 .976 r
.36018 .50839 m .31772 .50839 L p .31714 .50975 L F P
0 g
s
0 0 .4 r
.3174 .51219 m .31716 .51276 L p .31675 .49079 L F P
0 g
s
.713 .556 .675 r
.31716 .51276 m .31244 .51276 L p .31158 .48424 L F P
0 g
s
.603 .801 .976 r
.313 .50839 m .31236 .50991 L p .31714 .50975 L F P
0 g
s
0 0 .4 r
.31648 .47616 m .31733 .50931 L .31675 .49079 L F
.31733 .50931 m .31732 .50934 L .31675 .49079 L F
.31685 .48824 m .3174 .51219 L .31648 .47616 L F
0 0 .417 r
.35911 .484 m .35906 .48258 L .35889 .48296 L p F P
0 g
s
.713 .556 .675 r
.35911 .484 m .35906 .48258 L p .31671 .48385 L F P
0 g
s
.713 .556 .675 r
.31672 .48399 m .35911 .484 L p .31671 .48385 L F P
0 g
s
0 0 .4 r
.31781 .51125 m .3174 .51219 L p .31671 .48248 L F P
0 g
s
0 0 .4 r
.3169 .48203 m .31781 .51125 L .31671 .48248 L F
.31616 .45708 m .31781 .51125 L p .31613 .45716 L F P
0 g
s
.603 .801 .976 r
.31772 .50839 m .313 .50839 L p .31714 .50975 L F P
0 g
s
.603 .801 .976 r
.31236 .50991 m .31707 .5099 L p .31714 .50975 L F P
0 g
s
0 0 .4 r
.31733 .50931 m .3174 .51219 L .31732 .50934 L F
.31613 .45716 m .31685 .48824 L .31648 .47616 L F
.31663 .4842 m .31656 .48438 L .31651 .48295 L F
.713 .556 .675 r
.3118 .48295 m .31185 .48438 L .31656 .48438 L p F P
0 g
s
.713 .556 .675 r
.31652 .4831 m .3118 .48295 L .31656 .48438 L F
.31201 .48399 m .31672 .48399 L p .31671 .48385 L F P
0 g
s
.606 .8 .974 r
.31668 .48257 m .31196 .48257 L p .31653 .48291 L F P
0 g
s
0 0 .4 r
.31613 .45716 m .3169 .48203 L .31671 .48248 L F
.3166 .48274 m .31663 .4842 L .31651 .48295 L F
.31663 .4842 m .31675 .49079 L .31656 .48438 L F
.606 .8 .974 r
.31201 .48399 m .31185 .48438 L .31656 .48438 L p F P
0 g
s
.606 .8 .974 r
.31201 .48399 m .31656 .48438 L .3167 .48403 L F
.31672 .48399 m .31201 .48399 L p .3167 .48403 L F P
0 g
s
.606 .8 .974 r
.3118 .48295 m .31651 .48295 L p .31653 .48291 L F P
0 g
s
.713 .556 .675 r
.31651 .48295 m .3118 .48295 L p .31652 .4831 L F P
0 g
s
.713 .556 .675 r
.31196 .48257 m .31201 .48399 L p .31671 .48385 L F P
0 g
s
.713 .556 .675 r
.31668 .48257 m .31196 .48257 L p .31671 .48385 L F P
0 g
s
0 0 .4 r
.31613 .45716 m .31648 .47616 L .31592 .45766 L F
.31607 .45424 m .31616 .45708 L p .31613 .45716 L F P
0 g
s
.609 .798 .972 r
.31145 .45708 m .31081 .45864 L .31551 .45864 L p F P
0 g
s
.609 .798 .972 r
.31145 .45708 m .31551 .45864 L .3161 .45724 L F
.31616 .45708 m .31145 .45708 L p .3161 .45724 L F P
0 g
s
.61 .798 .972 r
.35833 .45141 m .31128 .45139 L .31064 .45296 L p F P
0 g
s
0 0 .398 r
.31128 .45139 m .31064 .45296 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.31607 .45424 m .31543 .4558 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.31137 .45423 m .31607 .45424 L p .31105 .45502 L F P
0 g
s
0 0 .398 r
.31145 .45708 m .31137 .45423 L p .31105 .45502 L F P
0 g
s
0 0 .398 r
.31137 .45423 m .31128 .45139 L p .31105 .45502 L F P
0 g
s
.609 .798 .972 r
.30666 .45423 m .31137 .45423 L p .31105 .45502 L F P
0 g
s
.713 .556 .675 r
.30666 .45423 m .31607 .45424 L p .313 .477 L F P
0 g
s
.606 .8 .974 r
.31143 .4907 m .31175 .48994 L p .30704 .48994 L F P
0 g
s
.606 .8 .974 r
.28908 .48994 m .30679 .49054 L .30704 .48994 L F
.30679 .49054 m .31143 .4907 L .30704 .48994 L F
.713 .556 .675 r
.30734 .477 m .30666 .45423 L p .31194 .4732 L F P
0 g
s
.713 .556 .675 r
.313 .477 m .31206 .477 L .31194 .4732 L F
.31206 .477 m .30734 .477 L .31194 .4732 L F
0 0 .398 r
.31206 .477 m .31141 .47855 L p .31228 .4846 L F P
0 g
s
.607 .799 .973 r
.25003 .47838 m .24339 .47853 L .24996 .47853 L F
.714 .558 .675 r
.20627 .46727 m .25016 .47816 L .25007 .4783 L p F P
0 g
s
.607 .799 .973 r
.25036 .4783 m .24339 .47853 L .25351 .47831 L F
.2207 .47853 m .22043 .4793 L p .24339 .47853 L F P
0 g
s
.714 .558 .675 r
.20627 .46727 m .25007 .4783 L .23283 .47826 L F
.607 .799 .973 r
.25036 .4783 m .2207 .47853 L .24339 .47853 L F
.714 .558 .675 r
.25016 .47816 m .22072 .47497 L .22367 .47824 L F
.20254 .47299 m .22079 .47752 L p .22072 .47497 L F P
0 g
s
.714 .558 .675 r
.22079 .47752 m .22367 .47824 L p .22072 .47497 L F P
0 g
s
.607 .799 .973 r
.23152 .47826 m .2207 .47853 L .25036 .4783 L F
.714 .558 .675 r
.25007 .4783 m .25016 .47816 L p .22367 .47824 L F P
0 g
s
.714 .558 .675 r
.25016 .47816 m .20627 .46727 L .20254 .47299 L p F P
0 g
s
.707 .578 .709 r
.25016 .47816 m .20627 .46727 L .21006 .46131 L p F P
0 g
s
.707 .578 .709 r
.21006 .46131 m .25394 .4722 L .25016 .47816 L p F P
0 g
s
.707 .578 .709 r
.20627 .46727 m .25016 .47816 L .25394 .4722 L p F P
0 g
s
.707 .578 .709 r
.25394 .4722 m .21006 .46131 L .20627 .46727 L p F P
0 g
s
.698 .598 .741 r
.25394 .4722 m .21006 .46131 L .21357 .45561 L p F P
0 g
s
.698 .598 .741 r
.21357 .45561 m .25748 .4665 L .25394 .4722 L p F P
0 g
s
.698 .598 .741 r
.21006 .46131 m .25394 .4722 L .25748 .4665 L p F P
0 g
s
.698 .598 .741 r
.25748 .4665 m .21357 .45561 L .21006 .46131 L p F P
0 g
s
.685 .619 .777 r
.25748 .4665 m .21357 .45561 L .21653 .45064 L p F P
0 g
s
.685 .619 .777 r
.21653 .45064 m .26046 .46154 L .25748 .4665 L p F P
0 g
s
.685 .619 .777 r
.21357 .45561 m .25748 .4665 L .26046 .46154 L p F P
0 g
s
.714 .558 .675 r
.20254 .47299 m .20627 .46727 L p .23283 .47826 L F P
0 g
s
.607 .799 .973 r
.22081 .47823 m .2207 .47853 L p .22833 .47834 L F P
0 g
s
.607 .799 .973 r
.23152 .47826 m .22367 .47824 L .22833 .47834 L F
.22367 .47824 m .22081 .47823 L .22833 .47834 L F
.721 .532 .634 r
.24644 .48389 m .24309 .48891 L p .22094 .48022 L F P
0 g
s
.721 .532 .634 r
.22088 .47908 m .24644 .48389 L .22094 .48022 L F
.20254 .47299 m .22367 .47824 L p .21546 .47806 L F P
0 g
s
0 0 .356 r
.22083 .47818 m .22081 .47823 L p .22085 .47865 L F P
0 g
s
.714 .558 .675 r
.22367 .47824 m .20254 .47299 L p .23283 .47826 L F P
0 g
s
.743 .908 .531 r
.25016 .47816 m .25007 .4783 L p .25814 .46528 L F P
0 g
s
.743 .908 .531 r
.25816 .46525 m .25016 .47816 L .25814 .46528 L F
.26046 .46154 m .25007 .4783 L .25043 .47753 L F
.25394 .4722 m .25016 .47816 L p .26046 .46154 L F P
0 g
s
.721 .532 .634 r
.22367 .47824 m .20254 .47299 L .19935 .47773 L p F P
0 g
s
.607 .799 .973 r
.28181 .477 m .22081 .47823 L .23152 .47826 L F
0 0 .356 r
.22081 .47823 m .22043 .4793 L p .22091 .48216 L F P
0 g
s
0 0 .356 r
.22113 .48346 m .22081 .47823 L .22091 .48216 L F
.721 .532 .634 r
.24644 .48389 m .22083 .47821 L .22097 .48072 L F
.22367 .47824 m .24644 .48389 L p .22088 .47908 L F P
0 g
s
0 0 .356 r
.22085 .47865 m .22081 .47823 L .22113 .48346 L F
.721 .532 .634 r
.22083 .47818 m .22088 .47908 L .21546 .47806 L F
.607 .799 .973 r
.22083 .47818 m .22081 .47823 L p .2221 .4782 L F P
0 g
s
.721 .532 .634 r
.22367 .47824 m .22088 .47908 L .22083 .47818 L F
0 0 .356 r
.22043 .4793 m .22072 .4907 L .22143 .48874 L p F P
0 g
s
0 0 .356 r
.22113 .48346 m .22043 .4793 L .22143 .48874 L F
.721 .532 .634 r
.19916 .47801 m .20254 .47299 L p .22094 .48022 L F P
0 g
s
.721 .532 .634 r
.24309 .48891 m .22113 .48346 L p .22094 .48022 L F P
0 g
s
.721 .532 .634 r
.22113 .48346 m .19916 .47801 L p .22094 .48022 L F P
0 g
s
0 0 .356 r
.22143 .48874 m .22161 .48823 L p .2216 .48814 L F P
0 g
s
0 0 .356 r
.2216 .48814 m .22113 .48346 L .2213 .48656 L F
.2216 .48814 m .2213 .48656 L .22143 .48874 L F
.606 .8 .974 r
.22072 .4907 m .30672 .4907 L p .28908 .48994 L F P
0 g
s
.606 .8 .974 r
.221 .48993 m .22072 .4907 L p .28908 .48994 L F P
0 g
s
.724 .405 .44 r
.24039 .4928 m .23857 .49523 L p .22195 .48997 L F P
0 g
s
.721 .532 .634 r
.24644 .48389 m .22367 .47824 L p .22083 .47821 L F P
0 g
s
.607 .799 .973 r
.22126 .47698 m .22083 .47818 L p .25038 .47763 L F P
0 g
s
.607 .799 .973 r
.25038 .47763 m .22083 .47818 L .2221 .4782 L F
.25068 .47699 m .22126 .47698 L .25038 .47763 L F
.714 .558 .675 r
.24644 .48389 m .22367 .47824 L p .23283 .47826 L F P
0 g
s
.607 .799 .973 r
.31238 .47623 m .23152 .47826 L .25036 .4783 L F
.714 .558 .675 r
.22367 .47824 m .24644 .48389 L .25007 .4783 L p F P
0 g
s
.714 .558 .675 r
.25007 .4783 m .24644 .48389 L p .23283 .47826 L F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .25075 .47684 L .25077 .4768 L F
.607 .799 .973 r
.2508 .47674 m .22126 .47698 L .25068 .47699 L F
.22153 .47621 m .22126 .47698 L p .2508 .47674 L F P
0 g
s
.607 .799 .973 r
.25104 .47622 m .22153 .47621 L p .2508 .47674 L F P
0 g
s
.721 .532 .634 r
.19916 .47801 m .24309 .48891 L .24644 .48389 L p F P
0 g
s
.713 .556 .675 r
.25104 .47622 m .22153 .47621 L p .24557 .48464 L F P
0 g
s
.606 .8 .974 r
.22208 .48825 m .221 .48993 L .24256 .48993 L F
.22208 .48825 m .24256 .48993 L .2426 .48985 L F
.726 .492 .571 r
.19916 .47801 m .24309 .48891 L .24292 .48916 L p F P
0 g
s
.606 .8 .974 r
.24292 .48916 m .24367 .48993 L .26085 .48993 L F
.22208 .48825 m .2426 .48985 L .24292 .48916 L F
.2426 .48985 m .24367 .48993 L .24292 .48916 L F
.726 .492 .571 r
.24292 .48916 m .24039 .4928 L p .2285 .48853 L F P
0 g
s
.726 .492 .571 r
.19916 .47801 m .24292 .48916 L .2285 .48853 L F
.19643 .48189 m .24039 .4928 L .24309 .48891 L p F P
0 g
s
.726 .492 .571 r
.24309 .48891 m .19916 .47801 L .19643 .48189 L p F P
0 g
s
.743 .908 .531 r
.251 .47627 m .24292 .48916 L .2434 .48811 L F
.726 .492 .571 r
.22138 .48598 m .2285 .48853 L .2216 .48814 L F
.22208 .48825 m .2216 .48814 L p .2285 .48853 L F P
0 g
s
.606 .8 .974 r
.22161 .48823 m .221 .48993 L p .22208 .48825 L F P
0 g
s
.724 .405 .44 r
.22162 .48822 m .24039 .4928 L .22195 .48997 L F
.2216 .48814 m .22208 .48825 L p .22162 .48822 L F P
0 g
s
.606 .8 .974 r
.22162 .48822 m .22161 .48823 L p .22208 .48825 L F P
0 g
s
.724 .405 .44 r
.22208 .48825 m .24039 .4928 L p .22162 .48822 L F P
0 g
s
.724 .405 .44 r
.19643 .48189 m .19456 .48431 L p .22183 .48936 L F P
0 g
s
.724 .405 .44 r
.24039 .4928 m .2216 .48814 L p .22183 .48936 L F P
0 g
s
0 0 .356 r
.22161 .48823 m .22162 .48822 L p .2216 .48814 L F P
0 g
s
.724 .405 .44 r
.2216 .48814 m .19643 .48189 L p .22183 .48936 L F P
0 g
s
0 0 .356 r
.22183 .48763 m .22113 .48346 L .2216 .48814 L F
.22162 .48822 m .22183 .48763 L p .2216 .48814 L F P
0 g
s
.606 .8 .974 r
.22162 .48822 m .22208 .48825 L .24309 .48878 L F
.743 .908 .531 r
.25103 .47623 m .24292 .48916 L .251 .47627 L F
.25077 .4768 m .24292 .48916 L .25104 .47621 L F
.24309 .48891 m .24292 .48916 L p .25077 .4768 L F P
0 g
s
.743 .908 .531 r
.25075 .47684 m .24309 .48891 L .25077 .4768 L F
.24644 .48389 m .24309 .48891 L p .25075 .47684 L F P
0 g
s
.606 .8 .974 r
.2431 .48876 m .24309 .48878 L .28908 .48994 L F
.22162 .48822 m .24309 .48878 L .2431 .48876 L F
.24309 .48878 m .26085 .48993 L .28908 .48994 L F
.22208 .48825 m .24292 .48916 L .24309 .48878 L F
.24292 .48916 m .26085 .48993 L .24309 .48878 L F
.713 .556 .675 r
.22183 .48763 m .24362 .48763 L p .24557 .48464 L F P
0 g
s
.726 .492 .571 r
.24039 .4928 m .22208 .48825 L p .2285 .48853 L F P
0 g
s
.606 .8 .974 r
.22183 .48763 m .22162 .48822 L p .2431 .48876 L F P
0 g
s
.606 .8 .974 r
.24329 .48836 m .2431 .48876 L .28908 .48994 L F
.22183 .48763 m .2431 .48876 L .24329 .48836 L F
.607 .799 .973 r
.28937 .477 m .25036 .4783 L .31206 .477 L F
.25036 .4783 m .25351 .47831 L .31206 .477 L F
.31141 .47855 m .31206 .477 L p .25003 .47838 L F P
0 g
s
.607 .799 .973 r
.25003 .47838 m .24996 .47853 L .31141 .47855 L F
.713 .556 .675 r
.31158 .48424 m .31175 .48994 L .31081 .48994 L F
0 0 .398 r
.31175 .48994 m .3124 .48841 L p .3115 .48139 L F P
0 g
s
.713 .556 .675 r
.31607 .45424 m .31429 .48841 L .31223 .4827 L F
.31429 .48841 m .31309 .51125 L .3124 .48841 L F
.31429 .48841 m .3124 .48841 L .31223 .4827 L F
0 0 .396 r
.30743 .48902 m .3067 .47854 L .30696 .47793 L F
.30726 .48943 m .3067 .47854 L .30743 .48902 L F
.30704 .48994 m .3067 .47854 L p .30726 .48943 L F P
0 g
s
0 0 .396 r
.30734 .477 m .30768 .48841 L p .30696 .47793 L F P
0 g
s
.606 .8 .974 r
.31175 .48994 m .3124 .48841 L p .30755 .48872 L F P
0 g
s
.606 .8 .974 r
.30704 .48994 m .31175 .48994 L .30755 .48872 L F
0 0 .396 r
.30743 .48902 m .30696 .47793 L .30768 .48841 L F
.606 .8 .974 r
.28908 .48994 m .3124 .48841 L .30484 .48841 L F
.30672 .4907 m .31143 .4907 L p .30679 .49054 L F P
0 g
s
.713 .556 .675 r
.31244 .51276 m .30773 .51276 L p .31081 .48994 L F P
0 g
s
.713 .556 .675 r
.30773 .51276 m .30704 .48994 L p .31081 .48994 L F P
0 g
s
0 0 .396 r
.30768 .48841 m .30837 .51125 L p .30743 .48902 L F P
0 g
s
.606 .8 .974 r
.28908 .48994 m .30704 .48994 L .30755 .48872 L F
0 0 .398 r
.3124 .48841 m .31272 .48764 L p .31231 .48555 L F P
0 g
s
0 0 .398 r
.31231 .48555 m .3115 .48139 L .3124 .48841 L F
.713 .556 .675 r
.31175 .48994 m .31244 .51276 L .31081 .48994 L F
0 0 .398 r
.31272 .48764 m .31141 .47855 L .3115 .48139 L F
.603 .801 .976 r
.31716 .51276 m .31244 .51276 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.31253 .51562 m .31318 .51411 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.31236 .50991 m .31244 .51276 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.31244 .51276 m .31253 .51562 L p .31277 .51201 L F P
0 g
s
.603 .801 .976 r
.30773 .51276 m .30837 .51125 L p .31277 .51201 L F P
0 g
s
.603 .801 .976 r
.31244 .51276 m .30773 .51276 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.313 .50839 m .31236 .50991 L p .31277 .51201 L F P
0 g
s
.603 .801 .976 r
.31781 .51125 m .31716 .51276 L p .31277 .51201 L F P
0 g
s
.603 .801 .976 r
.31309 .51125 m .31781 .51125 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.31318 .51411 m .31309 .51125 L p .31277 .51201 L F P
0 g
s
0 0 .398 r
.31309 .51125 m .313 .50839 L p .31277 .51201 L F P
0 g
s
.603 .801 .976 r
.30837 .51125 m .31309 .51125 L p .31277 .51201 L F P
0 g
s
.713 .556 .675 r
.31309 .51125 m .30837 .51125 L p .31223 .4827 L F P
0 g
s
.713 .556 .675 r
.31206 .477 m .31146 .48841 L .30734 .477 L F
0 0 .398 r
.3118 .48295 m .31185 .48438 L .31201 .48399 L p F P
0 g
s
0 0 .398 r
.31201 .48399 m .31196 .48257 L .3118 .48295 L p F P
0 g
s
.713 .556 .675 r
.31223 .4827 m .31146 .48841 L .31206 .477 L F
.30768 .48841 m .30734 .477 L p .31146 .48841 L F P
0 g
s
.606 .8 .974 r
.3124 .48841 m .31272 .48764 L p .30484 .48841 L F P
0 g
s
.713 .556 .675 r
.31607 .45424 m .31781 .51125 L .31309 .51125 L p F P
0 g
s
.721 .532 .634 r
.19935 .47773 m .19916 .47801 L p .22367 .47824 L F P
0 g
s
.713 .556 .675 r
.22153 .47621 m .22183 .48763 L p .24557 .48464 L F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .2434 .48811 L .24391 .48702 L F
.606 .8 .974 r
.31272 .48764 m .24362 .48763 L p .24428 .4884 L F P
0 g
s
.606 .8 .974 r
.24362 .48763 m .22183 .48763 L p .24329 .48836 L F P
0 g
s
.606 .8 .974 r
.24329 .48836 m .24428 .4884 L .24362 .48763 L F
.724 .405 .44 r
.19456 .48431 m .23857 .49523 L .24039 .4928 L p F P
0 g
s
.743 .908 .531 r
.24039 .4928 m .23857 .49523 L p .24391 .48702 L F P
0 g
s
.743 .908 .531 r
.2434 .48811 m .24039 .4928 L .24391 .48702 L F
.724 .405 .44 r
.23857 .49523 m .19456 .48431 L .19643 .48189 L p F P
0 g
s
.594 .064 0 r
.19456 .48431 m .23857 .49523 L .23778 .496 L p F P
0 g
s
.594 .064 0 r
.19372 .48507 m .23778 .496 L .23857 .49523 L p F P
0 g
s
.594 .064 0 r
.23857 .49523 m .19456 .48431 L .19372 .48507 L p F P
0 g
s
.743 .908 .531 r
.23857 .49523 m .23778 .496 L p .24441 .48593 L F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .24391 .48702 L .24441 .48593 L F
.24391 .48702 m .23857 .49523 L .24441 .48593 L F
.23778 .496 m .2381 .49504 L p .24493 .4848 L F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .24441 .48593 L .24493 .4848 L F
.24441 .48593 m .23778 .496 L .24493 .4848 L F
.2381 .49504 m .23949 .49242 L .24551 .48356 L p F P
0 g
s
.743 .908 .531 r
.24551 .48356 m .26046 .46154 L p .24493 .4848 L F P
0 g
s
.743 .908 .531 r
.24493 .4848 m .2381 .49504 L .24551 .48356 L F
.607 .799 .973 r
.31206 .477 m .31238 .47623 L p .28937 .477 L F P
0 g
s
.713 .556 .675 r
.313 .477 m .31223 .4827 L .31206 .477 L F
0 0 .398 r
.31272 .48764 m .31238 .47623 L .31206 .477 L p F P
0 g
s
0 0 .398 r
.31272 .48764 m .31206 .477 L .31228 .4846 L F
.713 .556 .675 r
.31272 .48764 m .31238 .47623 L p .24557 .48464 L F P
0 g
s
.713 .556 .675 r
.24362 .48763 m .31272 .48764 L p .24557 .48464 L F P
0 g
s
.743 .908 .531 r
.25104 .47621 m .25103 .47623 L .251 .47627 L F
.26046 .46154 m .25077 .4768 L .25104 .47621 L F
.26046 .46154 m .25043 .47753 L .25075 .47684 L F
.607 .799 .973 r
.31238 .47623 m .2508 .47674 L .28181 .477 L F
.2508 .47674 m .25068 .47699 L .28181 .477 L F
.743 .908 .531 r
.24292 .48916 m .24039 .4928 L p .2434 .48811 L F P
0 g
s
.606 .8 .974 r
.2426 .48985 m .24256 .48993 L .24367 .48993 L F
.724 .405 .44 r
.19643 .48189 m .2216 .48814 L p .22162 .48822 L F P
0 g
s
.724 .405 .44 r
.21472 .48768 m .22162 .48822 L .22195 .48997 L F
.19643 .48189 m .22162 .48822 L .21472 .48768 L F
.726 .492 .571 r
.19643 .48189 m .19916 .47801 L p .22138 .48598 L F P
0 g
s
.726 .492 .571 r
.2216 .48814 m .19643 .48189 L p .22138 .48598 L F P
0 g
s
0 0 .356 r
.22183 .48763 m .22085 .47865 L .22113 .48346 L F
.721 .532 .634 r
.22097 .48072 m .22083 .47821 L .19916 .47801 L F
.607 .799 .973 r
.28181 .477 m .25068 .47699 L .25038 .47763 L F
.743 .908 .531 r
.25043 .47753 m .24644 .48389 L .25075 .47684 L F
0 0 .356 r
.22183 .48763 m .22153 .47621 L .22083 .47818 L p F P
0 g
s
0 0 .356 r
.22183 .48763 m .22083 .47818 L .22085 .47865 L F
.721 .532 .634 r
.21546 .47806 m .22088 .47908 L .22094 .48022 L F
.607 .799 .973 r
.31238 .47623 m .25104 .47622 L p .2508 .47674 L F P
0 g
s
.743 .908 .531 r
.25007 .4783 m .24644 .48389 L p .25043 .47753 L F P
0 g
s
.713 .556 .675 r
.31238 .47623 m .25104 .47622 L p .24557 .48464 L F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .25816 .46525 L .25814 .46528 L F
0 0 .396 r
.30837 .51125 m .30726 .48943 L .30743 .48902 L F
.606 .8 .974 r
.28908 .48994 m .30672 .4907 L .30679 .49054 L F
0 0 .396 r
.30837 .51125 m .30773 .51276 L p .30823 .50903 L F P
0 g
s
0 0 .396 r
.30773 .51276 m .30704 .48994 L p .30823 .50903 L F P
0 g
s
0 0 .396 r
.30837 .51125 m .30704 .48994 L .30726 .48943 L F
.606 .8 .974 r
.24428 .4884 m .28908 .48994 L .30484 .48841 L F
.24428 .4884 m .30484 .48841 L .31272 .48764 L F
.713 .556 .675 r
.30837 .51125 m .30768 .48841 L p .31146 .48841 L F P
0 g
s
.3586 .48566 m
.35881 .48438 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.31244 .51276 m
.31277 .51201 L
s
.30955 .51952 m
.31244 .51276 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.713 .556 .675 r
.31145 .45708 m .35851 .4571 L .35833 .45141 L p F P
0 g
s
.713 .556 .675 r
.35833 .45141 m .31128 .45139 L .31145 .45708 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .447 r
.58731 .18673 m .5919 .18032 L p .54486 .25356 L F P
0 g
s
.35916 .48329 m
.36027 .48161 L
s
.35909 .4834 m
.35916 .48329 L
s
.64107 .41351 m
.63973 .41541 L
s
.766 .923 .556 r
.20627 .46727 m .20254 .47299 L p .21653 .45064 L F P
0 g
s
.766 .923 .556 r
.21006 .46131 m .20627 .46727 L p .21653 .45064 L F P
0 g
s
.766 .923 .556 r
.21653 .45064 m .21357 .45561 L .21006 .46131 L p F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .25748 .4665 L .25394 .4722 L p F P
0 g
s
0 0 .417 r
.35948 .5099 m .35967 .51561 L .36036 .5141 L p F P
0 g
s
0 0 .417 r
.36036 .5141 m .36018 .50839 L .35948 .5099 L p F P
0 g
s
.766 .923 .556 r
.20254 .47299 m .19916 .47801 L p .21653 .45064 L F P
0 g
s
.685 .619 .777 r
.26046 .46154 m .21653 .45064 L .21357 .45561 L p F P
0 g
s
.603 .802 .976 r
.35967 .51561 m .36036 .5141 L .31318 .51411 L p F P
0 g
s
.603 .802 .976 r
.31318 .51411 m .31253 .51562 L .35967 .51561 L p F P
0 g
s
.22211 .48264 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.22135 .49193 m
.22187 .51202 L
s
.766 .923 .556 r
.19916 .47801 m .19643 .48189 L p .21653 .45064 L F P
0 g
s
.675 .632 .799 r
.3552 .30088 m .26046 .46154 L .21653 .45064 L p F P
0 g
s
.743 .908 .531 r
.26046 .46154 m .3552 .30088 L .30857 .36929 L p F P
0 g
s
.743 .908 .531 r
.23949 .49242 m .26046 .46154 L p .30857 .36929 L F P
0 g
s
.766 .923 .556 r
.19398 .48409 m .19533 .48146 L .21653 .45064 L p F P
0 g
s
.766 .923 .556 r
.19372 .48507 m .19398 .48409 L p .21653 .45064 L F P
0 g
s
.766 .923 .556 r
.19456 .48431 m .19372 .48507 L p .21653 .45064 L F P
0 g
s
.766 .923 .556 r
.19643 .48189 m .19456 .48431 L p .21653 .45064 L F P
0 g
s
.717 .365 .379 r
.26028 .36573 m .21492 .35448 L .21868 .34995 L p F P
0 g
s
.717 .365 .379 r
.21868 .34995 m .26393 .36118 L .26028 .36573 L p F P
0 g
s
.717 .365 .379 r
.21492 .35448 m .26028 .36573 L .26393 .36118 L p F P
0 g
s
.717 .365 .379 r
.26393 .36118 m .21868 .34995 L .21492 .35448 L p F P
0 g
s
.472 0 0 r
.25887 .36666 m .2134 .35538 L .21492 .35448 L p F P
0 g
s
.472 0 0 r
.21492 .35448 m .26028 .36573 L .25887 .36666 L p F P
0 g
s
.472 0 0 r
.2134 .35538 m .25887 .36666 L .26028 .36573 L p F P
0 g
s
.472 0 0 r
.26028 .36573 m .21492 .35448 L .2134 .35538 L p F P
0 g
s
.437 .713 .982 r
.2134 .35538 m .25887 .36666 L .25984 .36387 L p F P
0 g
s
.787 .937 .58 r
.2134 .35538 m .21426 .35256 L p .21868 .34995 L F P
0 g
s
.787 .937 .58 r
.21868 .34995 m .21492 .35448 L .2134 .35538 L p F P
0 g
s
.437 .713 .982 r
.21426 .35256 m .25984 .36387 L .25887 .36666 L p F P
0 g
s
.437 .713 .982 r
.25887 .36666 m .2134 .35538 L .21426 .35256 L p F P
0 g
s
.622 .678 .883 r
.21426 .35256 m .25984 .36387 L .26302 .35773 L p F P
0 g
s
.622 .678 .883 r
.26302 .35773 m .26311 .35756 L p .26176 .35742 L F P
0 g
s
.622 .678 .883 r
.21426 .35256 m .26302 .35773 L .26176 .35742 L F
.787 .937 .58 r
.26169 .27565 m .21868 .34995 L p .38022 .10723 L F P
0 g
s
.787 .937 .58 r
.25435 .28635 m .26169 .27565 L .21868 .34995 L p F P
0 g
s
.787 .937 .58 r
.2461 .29887 m .25435 .28635 L p .21868 .34995 L F P
0 g
s
.787 .937 .58 r
.23762 .31217 m .2461 .29887 L p .21868 .34995 L F P
0 g
s
.787 .937 .58 r
.22959 .32519 m .23762 .31217 L p .21868 .34995 L F P
0 g
s
.787 .937 .58 r
.22268 .33685 m .22959 .32519 L p .21868 .34995 L F P
0 g
s
.787 .937 .58 r
.21743 .34622 m .22268 .33685 L p .21868 .34995 L F P
0 g
s
.622 .678 .883 r
.21743 .34622 m .26311 .35756 L .26302 .35773 L p F P
0 g
s
.622 .678 .883 r
.26302 .35773 m .25984 .36387 L p .21859 .34671 L F P
0 g
s
.622 .678 .883 r
.21859 .34671 m .21743 .34622 L .26302 .35773 L F
.766 .923 .556 r
.26944 .35957 m .2629 .35795 L p .21653 .45064 L F P
0 g
s
.766 .923 .556 r
.26945 .35954 m .31005 .28967 L p .2629 .35795 L F P
0 g
s
.766 .923 .556 r
.30017 .29772 m .30744 .287 L .26393 .36118 L p F P
0 g
s
.766 .923 .556 r
.29195 .31025 m .30017 .29772 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.28348 .32355 m .29195 .31025 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.27542 .33656 m .28348 .32355 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.26845 .34821 m .27542 .33656 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.26311 .35756 m .26845 .34821 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.25984 .36387 m .26311 .35756 L p .26393 .36118 L F P
0 g
s
.668 .64 .813 r
.2629 .35795 m .30857 .36929 L .3087 .36907 L p F P
0 g
s
.668 .64 .813 r
.3087 .36907 m .31514 .35801 L p .2639 .35795 L F P
0 g
s
.668 .64 .813 r
.2629 .35795 m .3087 .36907 L .2639 .35795 L F
.766 .923 .556 r
.31572 .27954 m .31005 .28967 L p .2629 .35795 L F P
0 g
s
.766 .923 .556 r
.31838 .2739 m .31572 .27954 L p .2629 .35795 L F P
0 g
s
.766 .923 .556 r
.31771 .27343 m .31838 .2739 L p .2629 .35795 L F P
0 g
s
.766 .923 .556 r
.31374 .27823 m .31771 .27343 L p .2629 .35795 L F P
0 g
s
.722 .525 .624 r
.26169 .27565 m .30744 .287 L .30712 .28748 L p F P
0 g
s
.722 .525 .624 r
.30712 .28748 m .30534 .2901 L p .26342 .27664 L F P
0 g
s
.766 .923 .556 r
.30544 .29012 m .30608 .29024 L p .2629 .35795 L F P
0 g
s
.766 .923 .556 r
.30691 .28778 m .31374 .27823 L p .30754 .28794 L F P
0 g
s
.659 .65 .83 r
.3552 .30088 m .31005 .28967 L .31572 .27954 L p F P
0 g
s
.659 .65 .83 r
.31572 .27954 m .36098 .29077 L .3552 .30088 L p F P
0 g
s
.659 .65 .83 r
.31005 .28967 m .3552 .30088 L .36098 .29077 L p F P
0 g
s
.659 .65 .83 r
.36098 .29077 m .31572 .27954 L .31005 .28967 L p F P
0 g
s
.722 .525 .624 r
.30534 .2901 m .30712 .28748 L p .29362 .28719 L F P
0 g
s
.721 .531 .633 r
.30691 .28778 m .35266 .29913 L .35111 .30146 L p F P
0 g
s
.721 .531 .633 r
.35111 .30146 m .34381 .3124 L p .31337 .29209 L F P
0 g
s
.721 .531 .633 r
.31337 .29209 m .30691 .28778 L .35111 .30146 L F
.722 .525 .624 r
.25435 .28635 m .30017 .29772 L .30534 .2901 L p F P
0 g
s
.722 .525 .624 r
.25435 .28635 m .30534 .2901 L .29362 .28719 L F
.30712 .28748 m .30744 .287 L p .30507 .28697 L F P
0 g
s
.722 .525 .624 r
.25435 .28635 m .30712 .28748 L .30507 .28697 L F
.727 .479 .551 r
.30691 .28778 m .35266 .29913 L .35287 .29884 L p F P
0 g
s
.574 .7 .927 r
.36098 .29077 m .31572 .27954 L .31838 .2739 L p F P
0 g
s
.574 .7 .927 r
.31838 .2739 m .36377 .28517 L .36098 .29077 L p F P
0 g
s
.574 .7 .927 r
.31572 .27954 m .36098 .29077 L .36377 .28517 L p F P
0 g
s
.727 .479 .551 r
.35287 .29884 m .35939 .28956 L p .30854 .28783 L F P
0 g
s
.727 .479 .551 r
.30691 .28778 m .35287 .29884 L .30854 .28783 L F
.715 .554 .669 r
.29572 .3045 m .2989 .29966 L p .27475 .2993 L F P
0 g
s
.766 .923 .556 r
.29582 .30452 m .29635 .30461 L p .2629 .35795 L F P
0 g
s
.715 .554 .669 r
.25435 .28635 m .30017 .29772 L .2989 .29966 L p F P
0 g
s
.715 .554 .669 r
.2989 .29966 m .29572 .3045 L p .26017 .29005 L F P
0 g
s
.713 .562 .682 r
.29798 .30102 m .34381 .3124 L .34156 .31588 L p F P
0 g
s
.713 .562 .682 r
.34156 .31588 m .33383 .32783 L p .30606 .30707 L F P
0 g
s
.713 .562 .682 r
.30606 .30707 m .29798 .30102 L .34156 .31588 L F
.715 .554 .669 r
.29572 .3045 m .29195 .31025 L p .2747 .29929 L F P
0 g
s
.715 .554 .669 r
.2747 .29929 m .26017 .29005 L .29572 .3045 L F
.26017 .29005 m .25435 .28635 L .2989 .29966 L F
.766 .923 .556 r
.29798 .30102 m .30691 .28778 L p .29852 .30116 L F P
0 g
s
.721 .531 .633 r
.29798 .30102 m .34381 .3124 L .34472 .31103 L p F P
0 g
s
.721 .531 .633 r
.34472 .31103 m .35266 .29913 L p .3036 .30083 L F P
0 g
s
.721 .531 .633 r
.29798 .30102 m .34472 .31103 L .3036 .30083 L F
.708 .575 .704 r
.28613 .31939 m .28965 .31387 L p .25999 .3129 L F P
0 g
s
.766 .923 .556 r
.28619 .3194 m .28661 .31947 L p .2629 .35795 L F P
0 g
s
.708 .575 .704 r
.2461 .29887 m .29195 .31025 L .28965 .31387 L p F P
0 g
s
.708 .575 .704 r
.28965 .31387 m .28613 .31939 L p .25626 .30558 L F P
0 g
s
.703 .586 .722 r
.28797 .31645 m .33383 .32783 L .33198 .33077 L p F P
0 g
s
.703 .586 .722 r
.33198 .33077 m .32389 .34364 L p .29465 .3215 L F P
0 g
s
.703 .586 .722 r
.29465 .3215 m .28797 .31645 L .33198 .33077 L F
.708 .575 .704 r
.28613 .31939 m .28348 .32355 L p .27178 .31583 L F P
0 g
s
.708 .575 .704 r
.27178 .31583 m .25626 .30558 L .28613 .31939 L F
.25626 .30558 m .2461 .29887 L .28965 .31387 L F
.766 .923 .556 r
.28797 .31645 m .29798 .30102 L p .28841 .31655 L F P
0 g
s
.713 .562 .682 r
.28797 .31645 m .33383 .32783 L .3355 .32524 L p F P
0 g
s
.713 .562 .682 r
.3355 .32524 m .34381 .3124 L p .29732 .31577 L F P
0 g
s
.713 .562 .682 r
.28797 .31645 m .3355 .32524 L .29732 .31577 L F
.699 .595 .736 r
.27697 .33406 m .2802 .32884 L p .24596 .32637 L F P
0 g
s
.766 .923 .556 r
.27699 .33407 m .27729 .33413 L p .2629 .35795 L F P
0 g
s
.699 .595 .736 r
.2802 .32884 m .27697 .33406 L p .25741 .32318 L F P
0 g
s
.766 .923 .556 r
.27805 .33227 m .28797 .31645 L p .27837 .33235 L F P
0 g
s
.703 .586 .722 r
.27805 .33227 m .32389 .34364 L .32605 .34022 L p F P
0 g
s
.703 .586 .722 r
.32605 .34022 m .33383 .32783 L p .29014 .33131 L F P
0 g
s
.703 .586 .722 r
.27805 .33227 m .32605 .34022 L .29014 .33131 L F
.699 .595 .736 r
.23762 .31217 m .28348 .32355 L .2802 .32884 L p F P
0 g
s
.699 .595 .736 r
.25741 .32318 m .23762 .31217 L .2802 .32884 L F
.27697 .33406 m .27542 .33656 L p .26816 .33188 L F P
0 g
s
.699 .595 .736 r
.26816 .33188 m .23762 .31217 L .27697 .33406 L F
.69 .61 .762 r
.27805 .33227 m .32389 .34364 L .3228 .34544 L p F P
0 g
s
.69 .61 .762 r
.3228 .34544 m .31514 .35801 L p .28269 .33548 L F P
0 g
s
.69 .61 .762 r
.28269 .33548 m .27805 .33227 L .3228 .34544 L F
.766 .923 .556 r
.2629 .35795 m .26936 .34665 L .27805 .33227 L p F P
0 g
s
.69 .61 .762 r
.32389 .34364 m .27805 .33227 L .27697 .33406 L p F P
0 g
s
.687 .616 .771 r
.26901 .34727 m .27123 .34356 L p .23244 .3382 L F P
0 g
s
.687 .616 .771 r
.27123 .34356 m .26901 .34727 L p .25535 .33962 L F P
0 g
s
.69 .61 .762 r
.26936 .34665 m .31514 .35801 L .31702 .35493 L p F P
0 g
s
.69 .61 .762 r
.31702 .35493 m .32389 .34364 L p .28107 .34601 L F P
0 g
s
.69 .61 .762 r
.26936 .34665 m .31702 .35493 L .28107 .34601 L F
.687 .616 .771 r
.22959 .32519 m .27542 .33656 L .27123 .34356 L p F P
0 g
s
.687 .616 .771 r
.25535 .33962 m .22959 .32519 L .27123 .34356 L F
.26901 .34727 m .26845 .34821 L p .26533 .34636 L F P
0 g
s
.687 .616 .771 r
.26533 .34636 m .22959 .32519 L .26901 .34727 L F
.668 .64 .813 r
.26936 .34665 m .31514 .35801 L .31478 .35863 L p F P
0 g
s
.668 .64 .813 r
.31478 .35863 m .30857 .36929 L p .27152 .3479 L F P
0 g
s
.668 .64 .813 r
.27152 .3479 m .26936 .34665 L .31478 .35863 L F
.31514 .35801 m .26936 .34665 L .26901 .34727 L p F P
0 g
s
.668 .64 .813 r
.26901 .34727 m .26302 .35773 L p .31221 .358 L F P
0 g
s
.668 .64 .813 r
.31221 .358 m .31514 .35801 L .26901 .34727 L F
.687 .616 .771 r
.22268 .33685 m .26845 .34821 L .26901 .34727 L p F P
0 g
s
.687 .616 .771 r
.22268 .33685 m .26901 .34727 L .23244 .3382 L F
.27123 .34356 m .27542 .33656 L p .24372 .33674 L F P
0 g
s
.687 .616 .771 r
.22268 .33685 m .27123 .34356 L .24372 .33674 L F
.69 .61 .762 r
.27697 .33406 m .27123 .34356 L p .31708 .34402 L F P
0 g
s
.69 .61 .762 r
.27123 .34356 m .26936 .34665 L p .28107 .34601 L F P
0 g
s
.69 .61 .762 r
.28107 .34601 m .31708 .34402 L .27123 .34356 L F
.31708 .34402 m .32389 .34364 L .27697 .33406 L F
.699 .595 .736 r
.22959 .32519 m .27542 .33656 L .27697 .33406 L p F P
0 g
s
.699 .595 .736 r
.22959 .32519 m .27697 .33406 L .24596 .32637 L F
.2802 .32884 m .28348 .32355 L p .26158 .32422 L F P
0 g
s
.699 .595 .736 r
.22959 .32519 m .2802 .32884 L .26158 .32422 L F
.703 .586 .722 r
.28613 .31939 m .2802 .32884 L p .32346 .32865 L F P
0 g
s
.703 .586 .722 r
.2802 .32884 m .27805 .33227 L p .29014 .33131 L F P
0 g
s
.703 .586 .722 r
.29014 .33131 m .32346 .32865 L .2802 .32884 L F
.33383 .32783 m .28797 .31645 L .28613 .31939 L p F P
0 g
s
.703 .586 .722 r
.32346 .32865 m .33383 .32783 L .28613 .31939 L F
.708 .575 .704 r
.23762 .31217 m .28348 .32355 L .28613 .31939 L p F P
0 g
s
.708 .575 .704 r
.23762 .31217 m .28613 .31939 L .25999 .3129 L F
.28965 .31387 m .29195 .31025 L p .27718 .31077 L F P
0 g
s
.708 .575 .704 r
.23762 .31217 m .28965 .31387 L .27718 .31077 L F
.713 .562 .682 r
.29572 .3045 m .28965 .31387 L p .33122 .31331 L F P
0 g
s
.713 .562 .682 r
.28965 .31387 m .28797 .31645 L p .29732 .31577 L F P
0 g
s
.713 .562 .682 r
.29732 .31577 m .33122 .31331 L .28965 .31387 L F
.34381 .3124 m .29798 .30102 L .29572 .3045 L p F P
0 g
s
.713 .562 .682 r
.33122 .31331 m .34381 .3124 L .29572 .3045 L F
.715 .554 .669 r
.2461 .29887 m .29195 .31025 L .29572 .3045 L p F P
0 g
s
.715 .554 .669 r
.2461 .29887 m .29572 .3045 L .27475 .2993 L F
.2989 .29966 m .30017 .29772 L p .2918 .2979 L F P
0 g
s
.715 .554 .669 r
.2461 .29887 m .2989 .29966 L .2918 .2979 L F
.721 .531 .633 r
.30534 .2901 m .2989 .29966 L p .34308 .29947 L F P
0 g
s
.721 .531 .633 r
.2989 .29966 m .29798 .30102 L p .3036 .30083 L F P
0 g
s
.721 .531 .633 r
.3036 .30083 m .34308 .29947 L .2989 .29966 L F
.35266 .29913 m .30691 .28778 L .30534 .2901 L p F P
0 g
s
.721 .531 .633 r
.34308 .29947 m .35266 .29913 L .30534 .2901 L F
.722 .525 .624 r
.30534 .2901 m .30017 .29772 L p .27282 .28203 L F P
0 g
s
.722 .525 .624 r
.27282 .28203 m .26342 .27664 L .30534 .2901 L F
.26342 .27664 m .26169 .27565 L .30712 .28748 L F
.574 .7 .927 r
.36377 .28517 m .31838 .2739 L .31572 .27954 L p F P
0 g
s
.727 .479 .551 r
.35939 .28956 m .31374 .27823 L .30712 .28748 L p F P
0 g
s
.727 .479 .551 r
.30712 .28748 m .30691 .28778 L p .30854 .28783 L F P
0 g
s
.727 .479 .551 r
.30854 .28783 m .35939 .28956 L .30712 .28748 L F
.668 .64 .813 r
.26302 .35773 m .2629 .35795 L p .2639 .35795 L F P
0 g
s
.668 .64 .813 r
.2639 .35795 m .31514 .35801 L .26302 .35773 L F
.437 .713 .982 r
.25984 .36387 m .21426 .35256 L .2134 .35538 L p F P
0 g
s
.787 .937 .58 r
.21426 .35256 m .21743 .34622 L p .21868 .34995 L F P
0 g
s
.622 .678 .883 r
.25984 .36387 m .21426 .35256 L .21743 .34622 L p F P
0 g
s
.766 .923 .556 r
.19533 .48146 m .21653 .45064 L p .2629 .35795 L F P
0 g
s
.713 .556 .675 r
.31318 .51411 m .36036 .5141 L .36018 .50839 L p F P
0 g
s
.713 .556 .675 r
.36018 .50839 m .313 .50839 L .31318 .51411 L p F P
0 g
s
.31285 .51486 m
.31363 .54062 L
s
.31277 .51201 m
.31285 .51486 L
s
.766 .923 .556 r
.42458 .11824 m .43602 .10238 L .44194 .09561 L p F P
0 g
s
.787 .937 .58 r
.38022 .10723 m .39184 .09141 L .39799 .08471 L p F P
0 g
s
.692 .273 .246 r
.44194 .09561 m .39799 .08471 L .39184 .09141 L p F P
0 g
s
.692 .273 .246 r
.39184 .09141 m .43602 .10238 L .44194 .09561 L p F P
0 g
s
.692 .273 .246 r
.39799 .08471 m .44194 .09561 L .43602 .10238 L p F P
0 g
s
.692 .273 .246 r
.43602 .10238 m .39184 .09141 L .39799 .08471 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.594 .064 0 r
.23778 .496 m .19372 .48507 L .19456 .48431 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.664 .85 .447 r
.5744 .20654 m .58731 .18673 L p .54486 .25356 L F P
0 g
s
.664 .85 .447 r
.54486 .25356 m .55814 .23214 L .5744 .20654 L p F P
0 g
s
.362 .703 .984 r
.2381 .49504 m .19398 .48409 L .19372 .48507 L p F P
0 g
s
.362 .703 .984 r
.19372 .48507 m .23778 .496 L .2381 .49504 L p F P
0 g
s
.362 .703 .984 r
.19398 .48409 m .2381 .49504 L .23778 .496 L p F P
0 g
s
.362 .703 .984 r
.23778 .496 m .19372 .48507 L .19398 .48409 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.615 .682 .89 r
.19398 .48409 m .2381 .49504 L .23949 .49242 L p F P
0 g
s
.615 .682 .89 r
.19533 .48146 m .23949 .49242 L .2381 .49504 L p F P
0 g
s
.615 .682 .89 r
.2381 .49504 m .19398 .48409 L .19533 .48146 L p F P
0 g
s
.615 .682 .89 r
.23949 .49242 m .19533 .48146 L .19398 .48409 L p F P
0 g
s
.22332 .48156 m
.22763 .4795 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.766 .923 .556 r
.25887 .36666 m .25984 .36387 L p .26393 .36118 L F P
0 g
s
.766 .923 .556 r
.26393 .36118 m .26028 .36573 L .25887 .36666 L p F P
0 g
s
.648 .66 .848 r
.19533 .48146 m .2629 .35795 L .30857 .36929 L p F P
0 g
s
.648 .66 .848 r
.30857 .36929 m .23949 .49242 L .19533 .48146 L p F P
0 g
s
.727 .471 .539 r
.43602 .10238 m .39184 .09141 L .38022 .10723 L p F P
0 g
s
.727 .471 .539 r
.38022 .10723 m .42458 .11824 L .43602 .10238 L p F P
0 g
s
.727 .471 .539 r
.39184 .09141 m .43602 .10238 L .42458 .11824 L p F P
0 g
s
.727 .471 .539 r
.42458 .11824 m .38022 .10723 L .39184 .09141 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23971 .47598 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.725 .506 .593 r
.26169 .27565 m .38022 .10723 L .42458 .11824 L p F P
0 g
s
.725 .506 .593 r
.42458 .11824 m .30744 .287 L .26169 .27565 L p F P
0 g
s
.24956 .47385 m
.25248 .47325 L
s
.24225 .47534 m
.24956 .47385 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.743 .908 .531 r
.36098 .29077 m .3552 .30088 L p .30857 .36929 L F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.743 .908 .531 r
.36377 .28517 m .36098 .29077 L p .30857 .36929 L F P
0 g
s
0 .477 .753 r
.36377 .28517 m .31838 .2739 L .31771 .27343 L p F P
0 g
s
0 .477 .753 r
.31838 .2739 m .36377 .28517 L .36323 .28473 L p F P
0 g
s
0 .477 .753 r
.36323 .28473 m .31771 .27343 L .31838 .2739 L p F P
0 g
s
0 .477 .753 r
.31771 .27343 m .36323 .28473 L .36377 .28517 L p F P
0 g
s
.743 .908 .531 r
.36323 .28473 m .36377 .28517 L p .30857 .36929 L F P
0 g
s
.743 .908 .531 r
.35939 .28956 m .36323 .28473 L p .30857 .36929 L F P
0 g
s
.709 .331 .33 r
.36323 .28473 m .31771 .27343 L .31374 .27823 L p F P
0 g
s
.709 .331 .33 r
.31374 .27823 m .35939 .28956 L .36323 .28473 L p F P
0 g
s
.709 .331 .33 r
.31771 .27343 m .36323 .28473 L .35939 .28956 L p F P
0 g
s
.709 .331 .33 r
.35939 .28956 m .31374 .27823 L .31771 .27343 L p F P
0 g
s
.622 .678 .883 r
.26311 .35756 m .21743 .34622 L .21426 .35256 L p F P
0 g
s
.743 .908 .531 r
.35266 .29913 m .35939 .28956 L p .30857 .36929 L F P
0 g
s
.727 .479 .551 r
.31374 .27823 m .35939 .28956 L .35266 .29913 L p F P
0 g
s
.727 .479 .551 r
.35266 .29913 m .30691 .28778 L .31374 .27823 L p F P
0 g
s
.743 .908 .531 r
.34381 .3124 m .35266 .29913 L p .30857 .36929 L F P
0 g
s
.743 .908 .531 r
.33383 .32783 m .34381 .3124 L p .30857 .36929 L F P
0 g
s
.743 .908 .531 r
.32389 .34364 m .33383 .32783 L p .30857 .36929 L F P
0 g
s
.743 .908 .531 r
.30857 .36929 m .31514 .35801 L .32389 .34364 L p F P
0 g
s
.668 .64 .813 r
.30857 .36929 m .2629 .35795 L .26936 .34665 L p F P
0 g
s
.667 .641 .815 r
.21743 .34622 m .26311 .35756 L .26845 .34821 L p F P
0 g
s
.667 .641 .815 r
.22268 .33685 m .26845 .34821 L .26311 .35756 L p F P
0 g
s
.667 .641 .815 r
.26311 .35756 m .21743 .34622 L .22268 .33685 L p F P
0 g
s
.667 .641 .815 r
.26845 .34821 m .22268 .33685 L .21743 .34622 L p F P
0 g
s
.722 .525 .624 r
.30744 .287 m .26169 .27565 L .25435 .28635 L p F P
0 g
s
.722 .525 .624 r
.30017 .29772 m .25435 .28635 L .26169 .27565 L p F P
0 g
s
.721 .531 .633 r
.34381 .3124 m .29798 .30102 L .30691 .28778 L p F P
0 g
s
.687 .616 .771 r
.27542 .33656 m .22959 .32519 L .22268 .33685 L p F P
0 g
s
.687 .616 .771 r
.26845 .34821 m .22268 .33685 L .22959 .32519 L p F P
0 g
s
.69 .61 .762 r
.31514 .35801 m .26936 .34665 L .27805 .33227 L p F P
0 g
s
.715 .554 .669 r
.30017 .29772 m .25435 .28635 L .2461 .29887 L p F P
0 g
s
.715 .554 .669 r
.29195 .31025 m .2461 .29887 L .25435 .28635 L p F P
0 g
s
.699 .595 .736 r
.28348 .32355 m .23762 .31217 L .22959 .32519 L p F P
0 g
s
.699 .595 .736 r
.27542 .33656 m .22959 .32519 L .23762 .31217 L p F P
0 g
s
.713 .562 .682 r
.33383 .32783 m .28797 .31645 L .29798 .30102 L p F P
0 g
s
.703 .586 .722 r
.32389 .34364 m .27805 .33227 L .28797 .31645 L p F P
0 g
s
.708 .575 .704 r
.29195 .31025 m .2461 .29887 L .23762 .31217 L p F P
0 g
s
.708 .575 .704 r
.28348 .32355 m .23762 .31217 L .2461 .29887 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000/DDn0;55?P2aACh4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000/DDn0;55?P060;55?P@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0800000302aACh400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000^WR90;YhR@04000000`0/DDn1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09/0]9>d00<000000;YhR@2jN8T0102jN8T3000000d0/DDn0`00000K0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09X0]9>d00<000000;YhR@2jN8T0202jN8T4000000X0/DDn0P00000K0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YhR@2jN8T03@2jN8T3000000H0/DDn
00<000000<C/SP0000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002j
N8T0^WR90100^WR9100000020;55?P0300000034k8h0]9>d01/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@00`000000^WR90;YhR@0E0;YhR@80000000<0a>b>0000002dTk@06`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002jN8T0^WR901D0^WR900<000000<C/
SP0000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0<000005P2jN8T00`000000
a>b>0000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00@000000;V1U`2iPIL0
^H6G1000000A0;YhR@0300000034k8h0000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000^H6G0;V1U`050;V1U`@00000302jN8T010000000a>b>0<C/SP00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;V1U`2iPIL02P2iPIL4000000L0^WR9
00@000000<C/SP34k8h000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000
002iPIL0^H6G00l0^H6G100000030;YhR@0400000034k8h0a>b>000001l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000^H6G0;V1U`0D0;V1U`<000000P34k8h00`000000]9>d
0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V1U`2iPIL05@2i
PIL01@000000a>b>0<C/SP34k8h000000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000^H6G0;V1U`0F0;V1U`0400000034k8h0a>b>00000240]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@00`000000^H6G0;V1U`0F0;V1U`0500000034k8h0a>b>0<C/SP000000
8@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iPIL0^H6G01D0^H6G0P00
00020<C/SP030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@0
0`000000^H6G0;V1U`0F0;V1U`0500000034k8h0a>b>0<C/SP0000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002iPIL0^H6G01H0^H6G00D000000;2L``34k8h0a>b>0000
000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;V1U`2iPIL05@2iPIL0
1@000000a>b>0<C/SP34k8h0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@0
0`000000^H6G0;V1U`0E0;V1U`8000000`34k8h00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000;V1U`2iPIL05P2iPIL5000002D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>0080
/DM11@00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;V1U`2iPIL0
5@2iPIL2000000030<C/SP2aAd40/DM100D0/DM11@00000M0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;V1U`2iPIL05P2iPIL2000000`0/DM11@00000I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;V1U`2iPIL05P2iPIL2000000<0^8FN0`00000;
0;57@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002iPIL0^H6G
01D0^H6G00<000000<C/SP2hQIh01`2hQIh4000000X0/DM11@00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0;R5WP0;0;R5WP@0
00002P2aAd46000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^H6G
0;V1U`0F0;V1U`8000004@2hQIh4000000X0/DM11P0000080;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;V1U`2iPIL05@2iPIL00`000000a>b>0;R5WP0E0;R5WP@000002P2a
Ad46000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^H6G0;V1U`0F
0;V1U`8000006P2hQIh4000000X0/DM11`00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002iPIL0^H6G
01H0^H6G00<000000<C/SP2hQIh07P2hQIh4000000X0/DM11P00003?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002iPIL0^H6G01H0^H6G00<000000<C/SP2hQIh08`2hQIh4000000X0/DM11P00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002iPIL0^H6G01D0^H6G00<000000<C/SP0000000P00000V0;R5WP@00000
2P2aAd4600000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0;BC
]0020;BC]0@000009P2hQIh4000000X0/DM1100000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iPIL0
^H6G01H0^H6G00<000000<C/SP2dTk@01`2dTk@4000002H0^8FN1000000:0;57@@@00000`@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000^H6G0;V1U`0E0;V1U`0300000034k8h0a>b>00`0]9>d1000000V0;R5
WP@000002P2aAd4500000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;V1U`2iPIL05P2iPIL00`000000
a>b>0;BC]00@0;BC]0@000009P2hQIh4000000X0/DM11@00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002iPIL0^H6G01H0^H6G00<000000<C/SP2dTk@05@2dTk@4000002H0^8FN1000000:0;57@@D00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>01X0]9>d1000
000V0;R5WP@000002P2aAd4500000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;V1U`2iPIL05P2iPIL0
0`000000a>b>0;BC]00N0;BC]0@000009P2hQIh4000000X0/DM11@00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002iPIL0^H6G01H0^H6G00<000000<C/SP2dTk@08`2dTk@4000002H0^8FN1000000:0;57
@@D00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>02P0
]9>d1000000V0;R5WP@000002P2aAd4300000:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;V1U`2iPIL0
5P2iPIL00`000000a>b>0;BC]00/0;BC]0@000009P2hQIh4000000L0/DM100<000000;BC]02dTk@0
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0]9>d0340]9>d1000
000V0;R5WP@000000P2aAd4200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;V1U`2iPIL05P2iPIL0
0`000000a>b>0<C/SP0f0;BC]0@000009P2hQIh300000:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;V1
U`2iPIL05@2iPIL00`000000a>b>0<C/SP03000003P0]9>d1000000S0;R5WP030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0<C/SP030:jNa`@0
0000>02dTk@4000001h0^8FN0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002iPIL0^H6G01H0^H6G
00<000000<C/SP34k8h0202^W/L4000003P0]9>d1000000J0;R5WP030000002dTk@0]9>d0:P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07T0]9>d00<000000;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8h<0:jNa`@00000
>02dTk@4000001D0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^H6G0;V1
U`0F0;V1U`0300000034k8h0a>b>0140[Yk71000000h0;BC]0@000004@2hQIh00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002iPIL0^H6G01H0^H6G00@000000<C/SP34k8h0a>b>5@2^
W/L4000003P0]9>d1000000<0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8hJ0:jNa`@00000>02dTk@4000000L0^8FN0P00
002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002iPIL0^H6G01H0^H6G00@000000<C/SP34k8h0a>b>7P2^
W/L4000003P0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8hS0:jNa`@00000>02dTk@400000:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<000000;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8hX0:jNa`@00000=@2d
Tk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0<C/SP02
000002/0[Yk71000000`0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^H6G0;V1U`0F0;V1
U`0400000034k8h0a>b>0<C/SP80U;;/1000000[0:jNa`@00000;02dTk@200000:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00<000000;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8h709Bbk0@00000:`2^W/L4
000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^H6G0;V1U`0G0;V1
U`0400000034k8h0a>b>0<C/SP/0U;;/1000000[0:jNa`@000008`2dTk@200000;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<000000;V1U`2iPIL05P2iPIL010000000a>b>0<C/SP34k8h@09Bbk0@00000:`2^W/L4
000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002iPIL0^H6G01H0^H6G00<000000<C/
SP34k8h00P34k8h40000000309Bbk0000000U;;/00d0U;;/1000000[0:jNa`@000006P2dTk@00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iPIL0^H6G01H0^H6G00<000000<C/SP34
k8h01034k8h00`000000]9>d0;BC]00400000080U;;/00<0/d]709Bbk02D/^`02`2D/^`4000002/0
[Yk71000000E0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000^H6G0;V1U`0F0;V1U`030000
0034k8h0a>b>0080a>b>00<000000<C/SP0000001P2dTk@4000000<0U;;/00<0/d]709Bbk02D/^`0
2P2D/^`4000002/0[Yk71000000@0;BC]0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000^H6G0;V1
U`0F0;V1U`0300000034k8h0a>b>0080a>b>00<000000<C/SP0000002`2dTk@4000000@0U;;/00<0
/d]709Bbk02D/^`02@2D/^`4000002/0[Yk71000000<0;BC]0800000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>0080a>b>00<000000<C/SP000000402dTk@4
000000D0U;;/00<0/d]709Bbk02D/^`0202D/^`4000002/0[Yk7100000070;BC]0<00000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@00`000000^H6G0;V1U`0G0;V1U`0300000034k8h0a>b>0080a>b>00<000000<C/
SP2dTk@0502dTk@5000000D0U;;/00<0/d]709Bbk02D/^`01`2D/^`4000002/0[Yk7100000030;BC
]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>0080
a>b>00<000000<C/SP0000006P2dTk@4000000H0U;;/00<0/d]709Bbk02D/^`01P2D/^`4000002/0
[Yk70`0000000`2^dV4000000;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002iPIL0^H6G01H0^H6G
00<000000<C/SP34k8h00`34k8h2000001l0]9>d1000000?09Bbk0@00000:02^W/L300000;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d00<000000;V1U`2iPIL05`2iPIL00`000000a>b>0<C/SP020<C/SP800000902d
Tk@4000000l0U;;/1000000T0:jNa`030000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<00000
0;V1U`2iPIL05P2iPIL00`000000a>b>0<C/SP020<C/SP800000:02dTk@5000000l0U;;/1000000O
0:jNa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>
00<0a>b>0P00000Y0;BC]08000000P00JLT4000000l0U;;/1000000J0:jNa`@00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J@2dTk@00`000000^H6G0;V1U`0G0;V1U`0300000034k8h0a>b>0080a>b>0P00000Z0;BC]003
000000000640000000D006W91000000?09Bbk0@000005@2^W/L400000;L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d02X0]9>d
0P000009001Yb@D000003P2D/^`400000140[Yk700@0000007;Pb@0000000000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0
:`2dTk@2000000h006W91000000>09Bbk0@00000302^W/L20000000307;Pb@000000]9>d0;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06L0]9>d00<000000;V1U`2iPIL05P2iPIL00`000000a>b>0<C/SP040<C/SP030000002d
Tk@0]9>d02`0]9>d0P00000>001Yb@030000000^]=d0;[CM00@000003P2D/^`4000000L0[Yk70P00
00000`1bh<T000000000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002iPIL0^H6G01L0^H6G00<00000
0<C/SP34k8h00`34k8h00`000000]9>d0;BC]00_0;BC]08000003000JLT00`000000;[CM02jdg@04
02jdg@@000003P2D/^`4000000<0[Yk70`00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002iPIL0^H6G
01H0^H6G00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00b0;BC]08000002P00JLT00`00
0000;[CM02jdg@0802jdg@@000003P2D/^`400000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;V1U`2i
PIL05P2iPIL00`000000a>b>0<C/SP040<C/SP030000002dTk@0]9>d03@0]9>d0P000008001Yb@03
0000000^]=d0;[CM00`0;[CM1000000;09Bbk0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^H6G
0;V1U`0G0;V1U`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0=`2dTk@3000000D006W9
00<0000002jdg@0^]=d0400^]=d4000000L0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02d
Tk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0>`2d
Tk@2000000<006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0400000080U;;/0P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0030000002iPIL0^H6G01H0^H6G00<000000<C/SP34k8h00`34k8h0
0`000000]9>d0;BC]00n0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00030;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000^H6G0;V1U`0G0;V1U`0300000034k8h0
a>b>00<0a>b>00<000000;BC]02dTk@0@02dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;V1
U`2iPIL05P2iPIL00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H@2dTk@00`000000^H6G0;V1U`0F0;V1U`0300000034k8h0a>b>00<0
a>b>00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000
002iPIL0^H6G01L0^H6G00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC]01>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;V1U`2iPIL05`2iPIL2000000@0a>b>00<0
00000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002iPIL0
^H6G01H0^H6G00@000000;EDE02eE5@0]EAD0`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05h0]9>d0`00000F0;V1U`8000001P2eE5@3000004h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@010000000^8JO0;R6W`2hQYl400000180^H6G0`0000080;EDE0@00000BP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002hQYl0^8JO00H0^8JO1000000=0;V1
U`040000002jNXd0^WZ=0;YjS@@00000202eE5@3000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G02dTk@00`000000^8JO0;R6W`0:0;R6W`D000001`2iPIL00`000000^WZ=0;YjS@060;Yj
S@@000001`2eE5@4000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000
^8JO0;R6W`0@0;R6W`@000000`2iPIL00`000000^WZ=0;YjS@0:0;YjS@D000001P2eE5@300000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@3000001D0^8JO1000000A0;YjS@@00000
0P2eE5@00`000000_^R70;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00@0
00000;N=Z`2gSJ/0]hf[1000000B0;R6W`030000002hQj80^8NR00@000004@2jNXd400000440]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]hf[0;N=Z`050;N=Z`@000003@2h
QYl2000000H0^8NR0`00000?0;YjS@800000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002gSJ/0]hf[00X0]hf[1@0000070;R6W`8000002P2hQj84000000X0^WZ=00<00000
0;kXQ`000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002gSJ/0]hf[
0100]hf[100000030;R6W`030000002hQj80^8NR00d0^8NR0`0000070;YjS@800000@`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002gSJ/0]hf[01@0]hf[0`00000C0;R7XP@0
00000P2jNXd00`000000_^R7000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
0`00000G0;N=Z`030000002hQj80^8NR01D0^8NR0P0000000`2nj8L000000;BC]0130;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05D0]9>d00@000000;FC]02eTk@0]I>d1000000B0;N=Z`<00000
5P2hQj8010000000_^R70;kXQ`0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d
00<000000;FC]02eTk@01@2eTk@4000000d0]hf[00@000000;J?[P2fSjh0]Xn^1000000B0;R7XP03
0000002nj8L0_^R704D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]I>d
0;FC]00:0;FC]0D000001`2gSJ/2000000L0]Xn^1000000=0;R7XP040000002nj8L0_^R7000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000]I>d0;FC]00@0;FC]0@00000
0`2gSJ/00`000000]Xn^0;J?[P0:0;J?[PD000001`2hQj8010000000_^R70;kXQ`0000160;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;FC]02eTk@0502eTk@300000180]Xn^
100000030;R7XP040000002nj8L0_^R7000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@3000001H0]I>d00<000000;J?[P2fSjh05@2fSjh300000080_^R700<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0040000002bV;`0/YRl0;:H_0@00000
4P2eTk@00`000000]Xn^0;J?[P0F0;J?[P040000002nj8L0_^R7000004P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000/YRl0;:H_0050;:H_0@000003@2eTk@2000001P0]Xn^
00@000000;kXQ`0000000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000
002bV;`0/YRl00X0/YRl1@0000070;FC]0030000002cU[P0/iJh00@000004`2fSjh010000000_^R7
0;kXQ`0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;:H_02bV;`0
402bV;`4000000<0]I>d00<000000;>F^02cU[P0102cU[P4000000h0]Xn^00<000000;kXQ`2nj8L0
0P0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;:H_02bV;`0502b
V;`3000000/0/iJh0`00000;0;J?[P040000002nj8L00000000004X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0CP2dTk@2000000/0/YRl00<0^Fmk0;:H_02iKg/02P2bV;`00`000000/iJh0;>F
^00<0;>F^0@000001P2fSjh010000000_^R70;kXQ`00001;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d00<000000:nMa@2_WLD01000000C0;:H_0030000002cU[P0/iJh0140/iJh1000
00000`2fSjh00000000000020;kXQ`030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@00`000000[ig50:nMa@040:nMa@@000003`2bV;`00`000000/iJh0;>F^00E
0;>F^080000000<0_^R7000000000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0030000002_WLD0[ig500T0[ig50`00000;0;:H_0030000002cU[P0/iJh01H0/iJh00D000000;kX
Q`000000_^R70000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:nM
a@2_WLD0302_WLD4000000L0/YRl0`00000F0;>F^0040000002nj8L0_^R7000004d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000[ig50:nMa@0A0:nMa@@000000P2bV;`01000
0000/9c30;2L``2`W<<400000140/iJh00@000000;kXQ`2nj8L00000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0<000005@2_WLD3000000L0/9c31000000=0;>F^080000000<0_^R7
0000002dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0040000002ZY=00ZZC@
0:ZTd0@000004@2_WLD2000000`0/9c31@0000070;>F^0040000002nj8L0_^R7000004l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000ZZC@0:ZTd0050:ZTd0@000003@2_WLD2
00000140/9c3100000020;>F^08000000P2nj8L00`000000]9>d0;BC]01=0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04T0]9>d00<000000:ZTd02ZY=002P2ZY=05000000L0[ig50P00000F0;2L
``@0000000<0_^R70000002dTk@0C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]003
0000002ZY=00ZZC@00l0ZZC@100000020:nMa@<000005`2`W<<2000000030;kXQ`000000]9>d0500
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000WjgR09n]hP0400000100ZZC@
1P00000F0;2L``040000002nj8L0_^R700000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B02dTk@00`000000WjgR09n]hP0409n]hP@000003P2ZY=0010000000Zj?@0:^Sd02[Xm0400000140
/9c300@000000;kXQ`2nj8L00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]003
0000002O[N80WjgR00T0WjgR0`00000:0:ZTd0030000002[Xm00Zj?@00H0Zj?@1000000<0;2L``80
00000P2nj8L00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d
00<0000006nfn`0000000`00000909n]hP@000001P2ZY=000`000000Zj?@0:^Sd00:0:^Sd0@00000
1`2`W<<01@000000_^R70;kXQ`2nj8L0000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
A`2dTk@00`000000KkKk06nfn`0306nfn`@000002@2O[N84000000030:ZTd0000000Zj?@0100Zj?@
100000030;2L``040000002nj8L0_^R7000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@3000000@0KkKk0`00000:09n]hP<00000502[Xm0400000080_^R700<000000;BC]02dTk@0
DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0@000000P1_]_/4000000D0WjgR00@0
00000:FXf@2UZ=T0YJSI1000000A0:^Sd08000000P2nj8L00`000000]9>d0;BC]01C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0580]9>d1@0000000`1_]_/00000000000020000000309n]hP00
0000YJSI00H0YJSI1000000=0:^Sd0050000002nj8L0_^R70;kXQ`000000E@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01G0;BC]0@0000000<0KkKk0000002UZ=T02`2UZ=T5000000L0Zj?@00D0
00000;kXQ`2nj8L0_^R70000001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d0P00
000A0:FXf@@000000`2[Xm0010000000_^R70;kXQ`00001G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d00<000000:FXf@2UZ=T0502UZ=T3000000<0_^R700<000000;BC]02dTk@0E@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002UZ=T0YJSI01D0YJSI00D00000
0;kXQ`2nj8L0_^R70000001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<00000
0:FXf@2UZ=T05P2UZ=T01@000000_^R70;kXQ`2nj8L0000005P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0FP2dTk@00`000000YJSI0:FXf@0E0:FXf@050000002nj8L0_^R70;kXQ`000000F@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002UZ=T0YJSI01H0YJSI00@00000
0;kXQ`2nj8L00000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002UZ=T0
YJSI01D0YJSI00D000000;kXQ`2nj8L0_^R70000001J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d00<000000:FXf@2UZ=T05P2UZ=T010000000_^R70;kXQ`00001K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:FXf@2UZ=T05P2UZ=T01@000000_^R70;kXQ`2n
j8L0000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000YJSI0:FXf@0F
0:FXf@040000002nj8L0_^R7000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@0
0`000000YJSI0:FXf@0F0:FXf@050000002nj8L0_^R70;kXQ`000000G02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]0030000002UZ=T0YJSI01D0YJSI00D000000;kXQ`2nj8L0_^R70000
001M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:FXf@2UZ=T05P2UZ=T0
10000000_^R70;kXQ`00001N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<00000
0:FXf@2UZ=T05@2UZ=T01@000000_^R70;kXQ`2nj8L0000005h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000YJSI0:FXf@0F0:FXf@040000002nj8L0_^R7000005l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000YJSI0:FXf@0E0:FXf@050000002nj8L0
_^R70;kXQ`000000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002UZ=T0
YJSI01H0YJSI00@000000;kXQ`2nj8L00000H02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C
0;BC]0030000002UZ=T0YJSI01D0YJSI00@000000;kXQ`2nj8L00000H@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01B0;BC]0030000002UZ=T0YJSI01D0YJSI00D000000;kXQ`2nj8L0_^R70000
001Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:FXf@2UZ=T05@2UZ=T0
10000000_^R70;kXQ`00001R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<00000
0:FXf@2UZ=T05@2UZ=T01@000000_^R70;kXQ`2nj8L000000680]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000YJSI0:FXf@0F0:FXf@040000002nj8L0_^R7000006<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000YJSI0:FXf@0E0:FXf@040000002nj8L0
_^R7000006@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:FXf@2UZ=T05P2UZ=T010000000_^R70;kXQ`00
001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@0
0`000000YJSI0:FXf@0E0:FXf@040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000YJSI0:FXf@0F
0:FXf@040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`00
00000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002UZ=T0YJSI01D0YJSI00@00000
0;kXQ`2nj8L00000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000YJSI0:FXf@0E0:FXf@040000002nj8L0
_^R7000006L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@00`000000YJSI0:FXf@0E0:FXf@040000002nj8L0_^R7000006L0]9>d00<0
00000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@0
0`000000YJSI0:FXf@0E0:FXf@040000002nj8L0_^R7000006P0]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<00000
0:FXf@2UZ=T05@2UZ=T010000000_^R70;kXQ`00001X0;BC]0030000002dTk@0]9>d02d0]9>d1000
000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002UZ=T0
YJSI01D0YJSI00@000000;kXQ`2nj8L00000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2d
Tk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YJSI0:FXf@0F
0:FXf@030000002nj8L0000006X0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000YJSI0:FXf@0E0:FXf@040000002nj8L0_^R7
000006X0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04T0]9>d00<000000:FXf@2UZ=T05P2UZ=T00`000000_^R70000001[0;BC
]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0190;BC]0030000002UZ=T0YJSI01D0YJSI00@000000;kXQ`2nj8L00000J`2dTk@00`00
0000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B02dTk@00`000000YJSI0:FXf@0E0:FXf@040000002nj8L0_^R7000006`0]9>d00<000000;BC
]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002UZ=T0YJSI01D0
YJSI00<000000;kXQ`000000K@2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0170;BC]0030000002UZ=T0YJSI01D0YJSI00@000000;kXQ`2nj8L0
0000K@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000YJSI
0:FXf@0E0:FXf@030000002nj8L0000006<0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04H0]9>d00<000000:FXf@2UZ=T05@2UZ=T010000000_^R70;kXQ`00001G0;BC]1800000
1@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0
00000:FXf@2UZ=T05@2UZ=T00`000000_^R70000000D0;BC]1P000008@2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@0
0`000000YJSI0:FXf@0E0:FXf@030000002nj8L0_^R701<0]9>d1000000E0;J>[0030000002dTk@0
]9>d01@0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0A@2dTk@00`000000YJSI0:FXf@0E0:FXf@030000002nj8L0000001<0]9>d00<000000;J>
[02fSZ`05`00000;0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`00
0000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0140;BC]0030000002UZ=T0YJSI01D0YJSI00<000000;kXQ`2n
j8L0502dTk@00`000000]Xj/0;J>[0020;J>[1D0000000<0]9>d0000000000002000000G0;BC]0D0
0000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d
00<000000:FXf@2UZ=T05@2UZ=T010000000_^R70;kXQ`00000D0;BC]0030000002fSZ`0]Xj/0080
]Xj/00<000000;BC]02dTk@02@2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0
]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000YJSI0:FXf@0E0:FXf@030000
002nj8L0000001D0]9>d00<000000;J>[02fSZ`00P2fSZ`00`000000]9>d0;BC]00900000280]9>d
1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002U
Z=T0YJSI01D0YJSI00<000000;kXQ`0000005@2dTk@9000002L0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000YJSI0:FXf@0E
0:FXf@030000002nj8L0000000d0]9>d200000000`2dTk@00000000000030;J>[0030000002dTk@0
]9>d02<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@@2dTk@00`000000YJSI0:FXf@0E0:FXf@030000002nj8L0000000L0]9>d1`0000090;BC
]08000000`2fSZ`00`000000]9>d0;BC]00O0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC
]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:FXf@2UZ=T05@2UZ=T300000003
0;BC]0000000000000@00000402dTk@2000000<0]Xj/00<000000;BC]02dTk@06`2dTk@4000003H0
]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000
002UZ=T0YJSI01@0YJSI1P00000F0;BC]08000000`2fSZ`00`000000]9>d0;BC]00I0;BC]0800000
>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000YJSI0:FX
f@0@0:FXf@D0000000<0_^R70000002dTk@0602dTk@2000000<0]Xj/00<000000;BC]02dTk@05`2d
Tk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d00<00000
0:FXf@2UZ=T05@2UZ=TP000000030;J>[0000000]9>d01H0]9>d0P00000n0;BC]0030000002dTk@0
]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@G0:FXf@<000007@2fSZ`00`00
0000]Xj/0000000E0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d
07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d03h0]9>d0`00000E0:FXf@8000007P2fSZ`00`000000]Xj/0000000D0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03d0]9>d
00@0000009f^h`2M[^<0WJkS1000000@0:FXf@8000007`2fSZ`00`000000]Xj/0;J>[00E00000480
]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00m0;BC]0H00000
0P2M[^<4000000`0YJSI00<000000;J>[02fSZ`07P2fSZ`00`000000]Xj/0;J>[00D000004<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0L000000P2M
[^<4000000L0YJSI0P00000N09_<n@030000002Kc?T0Vlci0080]Xj/00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0A02dTk@6000000<0WJkS100000030:FXf@030000002Kc?T0Vlci01d0Vlci00<00000
0;J>[02Kc?T00P2fSZ`00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d1P00000309f^hb@0000000D0]Xj/0000
002fSZ`0]Xj/0000000D0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d1`000000102M[^<0000000000000000N0;BC]0030000002fSZ`0
]Xj/0080]Xj/00<000000;BC]02dTk@0502dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@0
0`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0080]9>d100000020;BC
]0D000006@2dTk@00`000000]Xj/0;J>[0020;J>[0030000002dTk@0]9>d01H0]9>d0P00000l0;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]00=0;BC]0D00000502dTk@00`000000]Xj/0;J>[0020;J>[0030000002dTk@0]9>d01P0
]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooN00000040;J>[?l00000
;000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00I0;BC]0L000001P2dTk@00`000000]Xj/0;J>[0020;J>[0030000002d
Tk@0]9>d01h0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0200]9>d1`0000040;J>[0030000002dTk@0]9>d0280]9>d1000000^
0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00V0;BC]0030000002fSZ`0]Xj/0080]Xj/1@00000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@09P2dTk@00`000000]Xj/0000000G000001P0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00V0;BC]0<00000
5P2fSZ`>00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d02H0]9>d1000000E0;J>[0030000002dTk@0]9>d00/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d6000000G0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0800000>@2dTk@;000000@0]9>d1P00000;0;BC
]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2000004@0
]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]9>d0;BC]01<0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002dTk@0]9>d05L0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@0
0`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]9>d0;BC]01F0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0
]9>d05H0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00S0;BC
]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@0
8@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv226.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58652 .18962 m .5733 .21089 L p .57184 .21034 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56002 .18717 L F
.55801 .18254 m .56002 .18717 L .56176 .19006 L F
.55789 .18229 m .56002 .18717 L .55801 .18254 L F
.586 .695 .918 r
.58652 .18962 m .55801 .18254 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.59191 .18034 m .58652 .18962 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55788 .18222 m .55701 .18051 L .55789 .18229 L F
.55704 .1803 m .55701 .18051 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.52187 .16305 m .55285 .17064 L .55704 .1803 L F
.52139 .16282 m .52226 .16304 L p .52187 .16305 L F P
0 g
s
.586 .695 .918 r
.52226 .16304 m .55285 .17064 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48149 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48573 .16458 L F P
0 g
s
.238 .738 .904 r
.48149 .16476 m .52179 .16422 L .48573 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .1803 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57028 .20719 m .58652 .18962 L .57184 .21034 L F
.55801 .18254 m .58004 .18801 L p .57028 .20719 L F P
0 g
s
.684 .62 .779 r
.58004 .18801 m .58652 .18962 L p .57028 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .566 .688 r
.34896 .17203 m .39213 .18275 L .37458 .20991 L p F P
0 g
s
.712 .566 .688 r
.33137 .19918 m .37458 .20991 L .39213 .18275 L p F P
0 g
s
.766 .924 .557 r
.39213 .18275 m .37458 .20991 L p .37998 .19999 L F P
0 g
s
.69 .612 .764 r
.40948 .15503 m .36627 .14429 L .38133 .11911 L p F P
0 g
s
.69 .612 .764 r
.38133 .11911 m .42466 .12987 L .40948 .15503 L p F P
0 g
s
.69 .612 .764 r
.36627 .14429 m .40948 .15503 L .42466 .12987 L p F P
0 g
s
.684 .62 .779 r
.39011 .14083 m .41194 .14625 L p .41052 .14864 L F P
0 g
s
.69 .612 .764 r
.42466 .12987 m .38133 .11911 L .36627 .14429 L p F P
0 g
s
.586 .695 .918 r
.3946 .13133 m .41652 .13677 L p .41601 .13783 L F P
0 g
s
.702 .589 .726 r
.34896 .17203 m .39213 .18275 L .40948 .15503 L p F P
0 g
s
.702 .589 .726 r
.36627 .14429 m .40948 .15503 L .39213 .18275 L p F P
0 g
s
.766 .924 .557 r
.40948 .15503 m .39213 .18275 L p .4015 .16405 L F P
0 g
s
.702 .589 .726 r
.39213 .18275 m .34896 .17203 L .36627 .14429 L p F P
0 g
s
.702 .589 .726 r
.40948 .15503 m .36627 .14429 L .34896 .17203 L p F P
0 g
s
.707 .577 .707 r
.37745 .16225 m .39921 .16765 L p .39743 .17045 L F P
0 g
s
.684 .62 .779 r
.37745 .16225 m .39011 .14083 L p .41052 .14864 L F P
0 g
s
.684 .62 .779 r
.41052 .14864 m .39922 .16763 L .37745 .16225 L F
.712 .566 .688 r
.39213 .18275 m .34896 .17203 L .33137 .19918 L p F P
0 g
s
.766 .924 .557 r
.39138 .18082 m .39213 .18275 L .37998 .19999 L F
.707 .577 .707 r
.36141 .18746 m .37745 .16225 L p .39743 .17045 L F P
0 g
s
.766 .924 .557 r
.39921 .16765 m .39789 .17127 L .39138 .18082 L F
.4015 .16405 m .39789 .17127 L .39921 .16765 L F
.39789 .17127 m .39213 .18275 L .39138 .18082 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44698 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44731 .1796 L F P
0 g
s
.502 .908 .835 r
.44698 .17976 m .47829 .16553 L .44731 .1796 L F
.766 .924 .557 r
.38793 .18539 m .39921 .16765 L .39138 .18082 L F
.38659 .18786 m .39138 .18082 L .37998 .19999 L F
.38793 .18539 m .39138 .18082 L .38659 .18786 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.36141 .18746 m .38318 .19287 L p .3817 .19504 L F P
0 g
s
.684 .62 .779 r
.39921 .16765 m .37745 .16225 L p .39922 .16763 L F P
0 g
s
.707 .577 .707 r
.38318 .19287 m .36141 .18746 L p .39743 .17045 L F P
0 g
s
.712 .566 .688 r
.37458 .20991 m .33137 .19918 L .34896 .17203 L p F P
0 g
s
.72 .536 .641 r
.33137 .19918 m .37458 .20991 L .35881 .23343 L p F P
0 g
s
.72 .536 .641 r
.37458 .20991 m .33137 .19918 L .31549 .22267 L p F P
0 g
s
.722 .523 .621 r
.34801 .20704 m .36141 .18746 L p .3817 .19504 L F P
0 g
s
.72 .536 .641 r
.31549 .22267 m .35881 .23343 L .37458 .20991 L p F P
0 g
s
.722 .523 .621 r
.36983 .21246 m .34801 .20704 L p .3817 .19504 L F P
0 g
s
.586 .695 .918 r
.39011 .14083 m .3946 .13133 L p .41601 .13783 L F P
0 g
s
.766 .924 .557 r
.41652 .13677 m .41537 .14048 L .41194 .14625 L F
.41863 .13241 m .41717 .13603 L .41652 .13677 L F
.41717 .13603 m .41537 .14048 L .41652 .13677 L F
.586 .695 .918 r
.41601 .13783 m .41203 .14606 L .39011 .14083 L F
.777 .93 .569 r
.3946 .13133 m .39011 .14083 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.3891 .13751 m .3946 .13133 L p .34661 .20433 L F P
0 g
s
.695 .281 .256 r
.3946 .13133 m .3891 .13751 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.41537 .14048 m .40948 .15503 L .40589 .15874 L F
.41194 .14625 m .40589 .15874 L .4023 .16246 L F
.41537 .14048 m .40589 .15874 L .41194 .14625 L F
.668 .641 .814 r
.42466 .12987 m .38133 .11911 L .39242 .09937 L p F P
0 g
s
.668 .641 .814 r
.39242 .09937 m .43592 .11017 L .42466 .12987 L p F P
0 g
s
.668 .641 .814 r
.38133 .11911 m .42466 .12987 L .43592 .11017 L p F P
0 g
s
.766 .924 .557 r
.42466 .12987 m .40948 .15503 L p .41717 .13603 L F P
0 g
s
.766 .924 .557 r
.42402 .11909 m .42452 .12758 L .41717 .13603 L F
.42452 .12758 m .42466 .12987 L .41717 .13603 L F
.586 .695 .918 r
.41601 .13783 m .47395 .15543 L .41366 .1427 L F
.47395 .15543 m .55723 .18072 L .41366 .1427 L F
.41366 .1427 m .55723 .18072 L .41203 .14606 L F
.41194 .14625 m .39011 .14083 L p .41203 .14606 L F P
0 g
s
.695 .281 .256 r
.41652 .13677 m .3946 .13133 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.41465 .13781 m .41863 .13241 L .4023 .16246 L F
.42402 .11909 m .41908 .13131 L .41465 .13781 L F
.41908 .13131 m .41863 .13241 L .41465 .13781 L F
.777 .93 .569 r
.39011 .14083 m .37745 .16225 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.37561 .15718 m .3891 .13751 L p .34661 .20433 L F P
0 g
s
.723 .522 .619 r
.3891 .13751 m .37561 .15718 L p .39919 .16047 L F P
0 g
s
.586 .695 .918 r
.55801 .18254 m .41194 .14625 L p .55723 .18072 L F P
0 g
s
.586 .695 .918 r
.55723 .18072 m .41194 .14625 L .41203 .14606 L F
.766 .924 .557 r
.41863 .13241 m .41194 .14625 L .4023 .16246 L F
.72 .536 .641 r
.35881 .23343 m .31549 .22267 L .33137 .19918 L p F P
0 g
s
.7 .297 .28 r
.34232 .21354 m .34801 .20704 L p .36922 .21318 L F P
0 g
s
.766 .924 .557 r
.37458 .20991 m .35881 .23343 L p .37264 .20918 L F P
0 g
s
.766 .924 .557 r
.40671 .14945 m .37877 .20203 L .37264 .20918 L F
.37877 .20203 m .37458 .20991 L .37264 .20918 L F
.41062 .14372 m .37458 .20991 L .40671 .14945 L F
.76 .881 .465 r
.43106 .20476 m .43379 .22413 L .43121 .2045 L F
.42972 .20719 m .42975 .20729 L p .43106 .20476 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43106 .20476 L F P
0 g
s
.707 .577 .707 r
.39743 .17045 m .43984 .18788 L .38318 .19287 L F
.43106 .20476 m .38318 .19287 L p .43984 .18788 L F P
0 g
s
.722 .523 .621 r
.42917 .20615 m .43017 .20638 L .42972 .20719 L F
.38318 .19287 m .43106 .20476 L p .3817 .19504 L F P
0 g
s
.722 .523 .621 r
.43106 .20476 m .55269 .23498 L p .43017 .20638 L F P
0 g
s
.722 .523 .621 r
.55269 .23498 m .55259 .23502 L .43017 .20638 L F
.43106 .20476 m .43017 .20638 L .3817 .19504 L F
.707 .577 .707 r
.44442 .17907 m .44341 .18102 L .39743 .17045 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43127 .20437 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.56894 .20981 m .56621 .22413 L .56879 .2101 L F
.57028 .20719 m .57025 .20729 L p .56894 .20981 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56894 .20981 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44698 .17976 L F P
0 g
s
.684 .62 .779 r
.57195 .21056 m .44731 .1796 L p .57184 .21034 L F P
0 g
s
.684 .62 .779 r
.44731 .1796 m .39921 .16765 L p .44738 .17956 L F P
0 g
s
.684 .62 .779 r
.57184 .21034 m .44731 .1796 L .44738 .17956 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44698 .17976 L F
.44696 .17977 m .44644 .19981 L .44698 .17976 L F
.707 .577 .707 r
.44341 .18102 m .44392 .18114 L .44317 .18148 L F
.39743 .17045 m .44341 .18102 L .43984 .18788 L F
.44731 .1796 m .44392 .18114 L .44341 .18102 L F
.44731 .1796 m .44341 .18102 L .44442 .17907 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56891 .20986 L .43984 .18788 L F
.44392 .18114 m .56891 .20986 L .44317 .18148 L F
.68 .821 .38 r
.5688 .21007 m .56894 .20981 L .56879 .2101 L F
.707 .577 .707 r
.56891 .20986 m .57195 .21056 L .56883 .21002 L F
.56891 .20986 m .56883 .21002 L .43984 .18788 L F
.766 .924 .557 r
.4023 .16246 m .4015 .16405 L .39921 .16765 L F
.684 .62 .779 r
.57184 .21034 m .39921 .16765 L .39922 .16763 L F
.766 .924 .557 r
.4023 .16246 m .40293 .16181 L .4015 .16405 L F
.40293 .16181 m .40948 .15503 L .4015 .16405 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41052 .14864 m .48088 .16338 L .45306 .16491 L F
.48088 .16338 m .48573 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48088 .16338 m .47823 .16466 L .45306 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.40053 .16543 m .57184 .21034 L .39922 .16763 L F
.41052 .14864 m .45306 .16491 L .40053 .16543 L F
.45306 .16491 m .57184 .21034 L .40053 .16543 L F
.45306 .16491 m .55801 .18254 L .57028 .20719 L F
.45306 .16491 m .57028 .20719 L .56919 .20932 L F
.68 .821 .38 r
.57077 .20511 m .57028 .20719 L p .56894 .20981 L F P
0 g
s
.707 .577 .707 r
.43984 .18788 m .56883 .21002 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55302 .23483 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55302 .23483 L F
.55304 .23482 m .55356 .24845 L .55302 .23483 L F
.52046 .26349 m .52177 .24839 L p .55302 .23483 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51851 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51427 .24833 L F P
0 g
s
.183 .707 .866 r
.51851 .24847 m .47821 .24806 L .51427 .24833 L F
.722 .523 .621 r
.43354 .21441 m .52458 .24841 L .44199 .23038 L F
.51427 .24833 m .44199 .23038 L p .52458 .24841 L F P
0 g
s
.7 .297 .28 r
.46047 .23962 m .50393 .24801 L .48765 .24749 L F
.45461 .23711 m .50745 .24812 L .46047 .23962 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51851 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51851 .24847 L F P
0 g
s
.7 .297 .28 r
.50745 .24812 m .54442 .25582 L .50393 .24801 L F
.50745 .24812 m .50393 .24801 L .46047 .23962 L F
0 0 .38 r
.43379 .22413 m .43029 .20952 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20952 m .42972 .20719 L p .44199 .23038 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20952 L .44199 .23038 L F
.722 .523 .621 r
.42708 .21199 m .55223 .23518 L .52304 .24784 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51851 .24847 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.44199 .23038 m .54442 .25582 L p .44459 .23502 L F P
0 g
s
.7 .297 .28 r
.44459 .23502 m .46047 .23962 L .44715 .23958 L F
.53963 .26255 m .47861 .24739 L p .46047 .23962 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.47861 .24739 m .44715 .23958 L p .46047 .23962 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51851 .24847 L F P
0 g
s
.722 .523 .621 r
.54442 .25582 m .51427 .24833 L p .52458 .24841 L F P
0 g
s
.7 .297 .28 r
.54442 .25582 m .53963 .26255 L p .48765 .24749 L F P
0 g
s
.7 .297 .28 r
.50393 .24801 m .54442 .25582 L .48765 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51851 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.44459 .23502 m .45461 .23711 L .46047 .23962 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44213 .23065 L .44211 .23061 L F
.44213 .23065 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.727 .487 .564 r
.31549 .22267 m .35881 .23343 L .34664 .25059 L p F P
0 g
s
.727 .487 .564 r
.30314 .23978 m .34664 .25059 L .35881 .23343 L p F P
0 g
s
.727 .487 .564 r
.35881 .23343 m .31549 .22267 L .30314 .23978 L p F P
0 g
s
.766 .924 .557 r
.35881 .23343 m .34664 .25059 L p .36742 .21528 L F P
0 g
s
.7 .297 .28 r
.34801 .20704 m .36983 .21246 L p .36922 .21318 L F P
0 g
s
.7 .297 .28 r
.36424 .21899 m .34232 .21354 L p .36922 .21318 L F P
0 g
s
.723 .522 .619 r
.41112 .14298 m .3891 .13751 L p .39919 .16047 L F P
0 g
s
.695 .281 .256 r
.3891 .13751 m .41112 .14298 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.40269 .15534 m .37264 .20918 L .36742 .21528 L F
.40671 .14945 m .37264 .20918 L .40269 .15534 L F
.707 .577 .707 r
.44731 .1796 m .56894 .20981 L p .44392 .18114 L F P
0 g
s
.707 .577 .707 r
.56894 .20981 m .57195 .21056 L p .56891 .20986 L F P
0 g
s
.707 .577 .707 r
.56894 .20981 m .56891 .20986 L .44392 .18114 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .2101 L .56873 .2102 L F
.5688 .21007 m .56873 .2102 L .55726 .23111 L F
.57077 .20511 m .56894 .20981 L .5688 .21007 L F
.766 .924 .557 r
.41837 .13015 m .4023 .16246 L .39921 .16765 L F
.42402 .11909 m .41889 .12933 L .41837 .13015 L F
.41889 .12933 m .4023 .16246 L .41837 .13015 L F
.777 .93 .569 r
.37745 .16225 m .36141 .18746 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.34661 .20433 m .35933 .18277 L .37561 .15718 L p F P
0 g
s
.707 .577 .707 r
.37561 .15718 m .35933 .18277 L p .38323 .18542 L F P
0 g
s
.707 .577 .707 r
.43984 .18788 m .55683 .2331 L .55355 .23459 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43127 .20437 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43127 .20437 L .44274 .17911 L F
.4312 .2045 m .43121 .2045 L .43127 .20437 L F
.42923 .20511 m .42972 .20719 L p .43106 .20476 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43106 .20476 L .43121 .2045 L F
.42923 .20511 m .43106 .20476 L .4312 .2045 L F
.707 .577 .707 r
.43984 .18788 m .55355 .23459 L .43106 .20476 L F
.39921 .16765 m .44731 .1796 L p .39743 .17045 L F P
0 g
s
.766 .924 .557 r
.42402 .11909 m .39921 .16765 L .38793 .18539 L F
.586 .695 .918 r
.41601 .13783 m .52139 .16282 L .55723 .18072 L F
.684 .62 .779 r
.41194 .14625 m .48088 .16338 L p .41052 .14864 L F P
0 g
s
.586 .695 .918 r
.52139 .16282 m .55704 .1803 L .55723 .18072 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48149 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48149 .16476 L F P
0 g
s
.684 .62 .779 r
.48573 .16458 m .55801 .18254 L p .45306 .16491 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44698 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44698 .17976 L F P
0 g
s
.707 .577 .707 r
.3977 .16266 m .37561 .15718 L p .38323 .18542 L F P
0 g
s
.723 .522 .619 r
.37561 .15718 m .3977 .16266 L p .39919 .16047 L F P
0 g
s
.727 .487 .564 r
.34664 .25059 m .30314 .23978 L .31549 .22267 L p F P
0 g
s
.727 .44 .493 r
.21718 .35246 m .30314 .23978 L .34664 .25059 L p F P
0 g
s
.727 .44 .493 r
.26239 .36369 m .21718 .35246 L p .24926 .32721 L F P
0 g
s
.727 .44 .493 r
.34664 .25059 m .28327 .33566 L p .24926 .32721 L F P
0 g
s
.727 .44 .493 r
.28327 .33566 m .26239 .36369 L p .24926 .32721 L F P
0 g
s
.777 .93 .569 r
.36141 .18746 m .34801 .20704 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.34801 .20704 m .34232 .21354 L .34661 .20433 L p F P
0 g
s
.579 .698 .923 r
.34661 .20433 m .34232 .21354 L p .36473 .21797 L F P
0 g
s
.766 .924 .557 r
.35996 .22795 m .40687 .14824 L p .39229 .17118 L F P
0 g
s
.707 .577 .707 r
.35933 .18277 m .38142 .18826 L p .38323 .18542 L F P
0 g
s
.766 .924 .557 r
.40896 .14189 m .36863 .2098 L .35996 .22795 L F
.707 .577 .707 r
.55269 .23498 m .43106 .20476 L p .55355 .23459 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55562 .23543 m .57195 .21056 L .55727 .23611 L F
.56883 .21002 m .57195 .21056 L .55562 .23543 L F
.722 .523 .621 r
.43017 .20638 m .55259 .23502 L .43282 .21305 L F
.55259 .23502 m .55223 .23518 L .42708 .21199 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.684 .62 .779 r
.56919 .20932 m .57028 .20719 L .57184 .21034 L F
.5733 .21089 m .57195 .21056 L p .57184 .21034 L F P
0 g
s
.586 .695 .918 r
.55285 .17064 m .59191 .18034 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .1803 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56176 .19006 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .1803 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.43017 .20638 m .43282 .21305 L .42972 .20719 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.55813 .23215 m .5744 .20656 L p .38323 .18542 L F P
0 g
s
.707 .577 .707 r
.38142 .18826 m .55813 .23215 L p .38323 .18542 L F P
0 g
s
.766 .924 .557 r
.42402 .11909 m .40896 .14189 L .39229 .17118 L F
.40687 .14824 m .42402 .11909 L p .39229 .17118 L F P
0 g
s
.683 .621 .78 r
.35933 .18277 m .34661 .20433 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.38142 .18826 m .35933 .18277 L p .37005 .20741 L F P
0 g
s
.722 .523 .621 r
.55259 .23502 m .55727 .23611 L .55223 .23518 L F
.55727 .23611 m .54442 .25582 L p .52304 .24784 L F P
0 g
s
.722 .523 .621 r
.55223 .23518 m .55727 .23611 L .52304 .24784 L F
.707 .577 .707 r
.55355 .23459 m .55683 .2331 L .55562 .23543 L F
.446 .876 .788 r
.55304 .23482 m .55302 .23483 L .55291 .23488 L F
.707 .577 .707 r
.55727 .23611 m .55269 .23498 L p .55355 .23459 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55291 .23488 L .52187 .24718 L F
.52177 .24839 m .52187 .24718 L p .55302 .23483 L F P
0 g
s
.722 .523 .621 r
.55269 .23498 m .55727 .23611 L p .55259 .23502 L F P
0 g
s
.766 .924 .557 r
.37264 .20918 m .35881 .23343 L .36742 .21528 L F
.722 .523 .621 r
.3817 .19504 m .43354 .21441 L .36983 .21246 L F
.44199 .23038 m .36983 .21246 L p .43354 .21441 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42972 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.683 .621 .78 r
.54483 .25357 m .55813 .23215 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.34661 .20433 m .36863 .2098 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.36863 .2098 m .54483 .25357 L p .37005 .20741 L F P
0 g
s
.579 .698 .923 r
.36863 .2098 m .34661 .20433 L p .36473 .21797 L F P
0 g
s
.7 .297 .28 r
.36922 .21318 m .44199 .23038 L .44459 .23502 L F
.36922 .21318 m .44459 .23502 L .36424 .21899 L F
.44715 .23958 m .36424 .21899 L p .44459 .23502 L F P
0 g
s
.579 .698 .923 r
.34232 .21354 m .53963 .26255 L .54483 .25357 L p F P
0 g
s
.766 .924 .557 r
.38048 .18499 m .30025 .3064 L .35036 .24057 L F
.36863 .2098 m .35036 .24057 L .35996 .22795 L F
.38048 .18499 m .35036 .24057 L .36863 .2098 L F
.40896 .14189 m .38048 .18499 L .36863 .2098 L F
.722 .523 .621 r
.42972 .20719 m .43282 .21305 L .42708 .21199 L F
.3817 .19504 m .42917 .20615 L .42708 .21199 L F
.42917 .20615 m .42972 .20719 L .42708 .21199 L F
.683 .621 .78 r
.55813 .23215 m .38142 .18826 L p .37005 .20741 L F P
0 g
s
.7 .297 .28 r
.36983 .21246 m .44199 .23038 L p .36922 .21318 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.579 .698 .923 r
.54483 .25357 m .36863 .2098 L p .36473 .21797 L F P
0 g
s
.766 .924 .557 r
.34664 .25059 m .35996 .22795 L p .30025 .3064 L F P
0 g
s
.766 .924 .557 r
.26239 .36369 m .28327 .33566 L p .30025 .3064 L F P
0 g
s
.766 .924 .557 r
.28327 .33566 m .34664 .25059 L p .30025 .3064 L F P
0 g
s
.766 .924 .557 r
.30531 .29043 m .26239 .36369 L p .42402 .11909 L F P
0 g
s
.674 .634 .801 r
.30853 .29214 m .35366 .30335 L p .31606 .34381 L F P
0 g
s
.674 .634 .801 r
.21619 .45127 m .28327 .33566 L p .31606 .34381 L F P
0 g
s
.674 .634 .801 r
.28327 .33566 m .30853 .29214 L p .31606 .34381 L F P
0 g
s
.707 .577 .707 r
.5744 .20656 m .3977 .16266 L p .38323 .18542 L F P
0 g
s
.723 .522 .619 r
.5744 .20656 m .58732 .18675 L p .39919 .16047 L F P
0 g
s
.723 .522 .619 r
.3977 .16266 m .5744 .20656 L p .39919 .16047 L F P
0 g
s
.766 .924 .557 r
.42402 .11909 m .40671 .14945 L .40269 .15534 L F
.42402 .11909 m .41062 .14372 L .40671 .14945 L F
.723 .522 .619 r
.58732 .18675 m .41112 .14298 L p .39919 .16047 L F P
0 g
s
.695 .281 .256 r
.58732 .18675 m .59191 .18034 L p .41172 .14229 L F P
0 g
s
.695 .281 .256 r
.41112 .14298 m .58732 .18675 L p .41172 .14229 L F P
0 g
s
.586 .695 .918 r
.41652 .13677 m .52139 .16282 L p .41601 .13783 L F P
0 g
s
.695 .281 .256 r
.59191 .18034 m .41652 .13677 L p .41172 .14229 L F P
0 g
s
.707 .577 .707 r
.57195 .21056 m .5733 .21089 L .57266 .21191 L p F P
0 g
s
.707 .577 .707 r
.57266 .21191 m .55727 .23611 L p .57195 .21056 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .58 r
.34896 .17203 m .33137 .19918 L p .37965 .10807 L F P
0 g
s
.787 .937 .58 r
.36627 .14429 m .34896 .17203 L p .37965 .10807 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .58 r
.33137 .19918 m .31549 .22267 L p .37965 .10807 L F P
0 g
s
.787 .937 .58 r
.38133 .11911 m .36627 .14429 L p .37965 .10807 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .937 .58 r
.31549 .22267 m .30314 .23978 L p .37965 .10807 L F P
0 g
s
.787 .937 .58 r
.39242 .09937 m .38133 .11911 L p .37965 .10807 L F P
0 g
s
.766 .924 .557 r
.43592 .11017 m .42466 .12987 L p .42402 .11909 L F P
0 g
s
.668 .641 .814 r
.43592 .11017 m .39242 .09937 L .38133 .11911 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .58 r
.21718 .35246 m .30314 .23978 L .37965 .10807 L p F P
0 g
s
.607 .686 .899 r
.43592 .11017 m .39242 .09937 L .3982 .08742 L p F P
0 g
s
.607 .686 .899 r
.3982 .08742 m .44191 .09828 L .43592 .11017 L p F P
0 g
s
.607 .686 .899 r
.39242 .09937 m .43592 .11017 L .44191 .09828 L p F P
0 g
s
.766 .924 .557 r
.44191 .09828 m .43592 .11017 L p .42402 .11909 L F P
0 g
s
.787 .937 .58 r
.3982 .08742 m .39242 .09937 L p .37965 .10807 L F P
0 g
s
.607 .686 .899 r
.44191 .09828 m .3982 .08742 L .39242 .09937 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .448 r
.55727 .23611 m .54442 .25582 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.5733 .21089 m .55727 .23611 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.58652 .18962 m .5733 .21089 L p .54483 .25357 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .448 r
.54442 .25582 m .53963 .26255 L .54483 .25357 L p F P
0 g
s
.664 .85 .448 r
.59191 .18034 m .58652 .18962 L p .54483 .25357 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.787 .937 .58 r
.39791 .08478 m .3982 .08742 L p .37965 .10807 L F P
0 g
s
.159 .633 .928 r
.44191 .09828 m .3982 .08742 L .39791 .08478 L p F P
0 g
s
.159 .633 .928 r
.3982 .08742 m .44191 .09828 L .44187 .09569 L p F P
0 g
s
.159 .633 .928 r
.44187 .09569 m .39791 .08478 L .3982 .08742 L p F P
0 g
s
.159 .633 .928 r
.39791 .08478 m .44187 .09569 L .44191 .09828 L p F P
0 g
s
.766 .924 .557 r
.44187 .09569 m .44191 .09828 L p .42402 .11909 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.711 .555 .675 r
.35798 .45926 m .35786 .45359 L .31081 .45357 L p F P
0 g
s
.608 .796 .971 r
.31081 .45357 m .35786 .45359 L .35832 .45202 L p F P
0 g
s
0 0 .311 r
.35786 .45359 m .35798 .45926 L .35845 .4577 L p F P
0 g
s
0 0 .311 r
.35845 .4577 m .35832 .45202 L .35786 .45359 L p F P
0 g
s
.711 .555 .675 r
.31081 .45357 m .31092 .45925 L .35798 .45926 L p F P
0 g
s
.711 .555 .675 r
.31132 .4913 m .3111 .47992 L .22038 .4799 L p F P
0 g
s
.711 .555 .675 r
.30616 .45641 m .31557 .45641 L .31602 .47915 L p F P
0 g
s
.606 .798 .973 r
.3111 .47992 m .31131 .47915 L p .30659 .47919 L F P
0 g
s
.606 .798 .973 r
.22038 .4799 m .30639 .47992 L p .30659 .47919 L F P
0 g
s
.606 .798 .973 r
.30639 .47992 m .3111 .47992 L p .30659 .47919 L F P
0 g
s
.711 .555 .675 r
.30616 .45641 m .31109 .46777 L .31037 .47915 L F
.31109 .46777 m .31602 .47915 L .31131 .47915 L F
.31109 .46777 m .31131 .47915 L .31037 .47915 L F
0 0 .284 r
.31131 .47915 m .3111 .47992 L p .31137 .48199 L F P
0 g
s
.606 .798 .973 r
.24324 .47914 m .22038 .4799 L .30659 .47919 L F
.3066 .47915 m .30659 .47919 L .31131 .47915 L F
.24324 .47914 m .30659 .47919 L .3066 .47915 L F
0 0 .284 r
.3111 .47992 m .31132 .4913 L .31153 .49053 L p F P
0 g
s
0 0 .284 r
.31137 .48199 m .3111 .47992 L .31153 .49053 L F
.711 .555 .675 r
.22038 .4799 m .22055 .49129 L .31132 .4913 L p F P
0 g
s
.711 .555 .675 r
.30911 .47915 m .31142 .48484 L .31059 .49053 L F
.30616 .45641 m .31037 .47915 L .30911 .47915 L F
.31037 .47915 m .31142 .48484 L .30911 .47915 L F
.30682 .49053 m .30616 .45641 L p .31059 .49053 L F P
0 g
s
0 0 .281 r
.3066 .47915 m .30616 .45641 L p .30676 .47853 L F P
0 g
s
0 0 .284 r
.31081 .45357 m .31087 .45641 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.30616 .45641 m .30657 .45484 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.31557 .45641 m .31087 .45641 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.31087 .45641 m .30616 .45641 L p .31107 .45563 L F P
0 g
s
0 0 .284 r
.31092 .45925 m .31134 .45769 L p .31107 .45563 L F P
0 g
s
0 0 .284 r
.31087 .45641 m .31092 .45925 L p .31107 .45563 L F P
0 g
s
0 0 .281 r
.30616 .45641 m .30657 .45484 L .30701 .4776 L p F P
0 g
s
0 0 .281 r
.30676 .47853 m .30616 .45641 L .30701 .4776 L F
.608 .797 .972 r
.35798 .45926 m .35845 .4577 L .31605 .45769 L p F P
0 g
s
0 0 .287 r
.31563 .45925 m .31557 .45641 L p .31603 .45777 L F P
0 g
s
.608 .797 .972 r
.31601 .45785 m .35798 .45926 L .31605 .45769 L F
.31563 .45925 m .35798 .45926 L p .31601 .45785 L F P
0 g
s
.711 .555 .675 r
.35873 .48498 m .3587 .48356 L .31628 .48355 L p F P
0 g
s
.711 .555 .675 r
.35873 .48498 m .31628 .48355 L .31628 .48369 L F
.605 .798 .974 r
.3587 .48356 m .35881 .48317 L p .31629 .48351 L F P
0 g
s
.605 .798 .974 r
.31628 .48355 m .3587 .48356 L p .31629 .48351 L F P
0 g
s
.711 .555 .675 r
.31631 .48498 m .35873 .48498 L p .31628 .48369 L F P
0 g
s
0 0 .311 r
.3587 .48356 m .35873 .48498 L .35884 .4846 L p F P
0 g
s
.605 .798 .974 r
.35873 .48498 m .35884 .4846 L .31641 .48459 L p F P
0 g
s
0 0 .287 r
.31628 .48355 m .3163 .485 L .31612 .48413 L F
.31615 .48555 m .31612 .48413 L p .3163 .485 L F P
0 g
s
0 0 .287 r
.31589 .45828 m .31634 .48334 L .31563 .45925 L F
.31626 .47676 m .31634 .48334 L .31589 .45828 L F
.31612 .48413 m .31563 .45925 L p .31634 .48334 L F P
0 g
s
.711 .555 .675 r
.31602 .47915 m .31612 .48413 L p .31037 .47915 L F P
0 g
s
.711 .555 .675 r
.31612 .48413 m .3167 .51334 L p .31129 .48413 L F P
0 g
s
.711 .555 .675 r
.31037 .47915 m .31612 .48413 L .31129 .48413 L F
.605 .798 .974 r
.31167 .48317 m .31156 .48355 L p .31629 .48351 L F P
0 g
s
.605 .798 .974 r
.35881 .48317 m .31638 .48317 L p .31629 .48351 L F P
0 g
s
.605 .798 .974 r
.31631 .48498 m .35873 .48498 L p .3164 .48463 L F P
0 g
s
.605 .798 .974 r
.3164 .48463 m .35873 .48498 L .31641 .48459 L F
.711 .555 .675 r
.35881 .48317 m .31638 .48317 L p .31641 .48445 L F P
0 g
s
.711 .555 .675 r
.35922 .51619 m .3591 .51049 L .31192 .51049 L p F P
0 g
s
.602 .8 .975 r
.3591 .51049 m .35956 .50898 L p .31668 .51034 L F P
0 g
s
.602 .8 .975 r
.31664 .51049 m .3591 .51049 L p .31668 .51034 L F P
0 g
s
.711 .555 .675 r
.31192 .51049 m .31203 .5162 L .35922 .51619 L p F P
0 g
s
0 0 .287 r
.3163 .485 m .31666 .51043 L .31615 .48555 L F
.3167 .51334 m .31664 .51049 L p .31666 .51043 L F P
0 g
s
0 0 .287 r
.31664 .51049 m .31615 .48555 L p .31666 .51043 L F P
0 g
s
0 0 .287 r
.31643 .49139 m .3167 .51334 L .31628 .48355 L F
.602 .8 .975 r
.35956 .50898 m .31706 .50898 L p .31668 .51034 L F P
0 g
s
0 0 .287 r
.31686 .51278 m .3167 .51334 L p .31643 .49139 L F P
0 g
s
.711 .555 .675 r
.3167 .51334 m .31198 .51334 L p .31142 .48484 L F P
0 g
s
.602 .8 .975 r
.31234 .50898 m .31192 .51049 L p .31668 .51034 L F P
0 g
s
0 0 .287 r
.31626 .47676 m .31681 .50989 L .31643 .49139 L F
.31681 .50989 m .3168 .50992 L .31643 .49139 L F
.3165 .48883 m .31686 .51278 L .31626 .47676 L F
0 0 .311 r
.35884 .4846 m .35881 .48317 L .3587 .48356 L p F P
0 g
s
.711 .555 .675 r
.35884 .4846 m .35881 .48317 L p .31641 .48445 L F P
0 g
s
.711 .555 .675 r
.31641 .48459 m .35884 .4846 L p .31641 .48445 L F P
0 g
s
0 0 .287 r
.31712 .51183 m .31686 .51278 L p .31641 .48307 L F P
0 g
s
0 0 .287 r
.31653 .48263 m .31712 .51183 L .31641 .48307 L F
.31605 .45769 m .31712 .51183 L p .31603 .45777 L F P
0 g
s
.602 .8 .975 r
.31706 .50898 m .31234 .50898 L p .31668 .51034 L F P
0 g
s
.602 .8 .975 r
.31192 .51049 m .31664 .51049 L p .31668 .51034 L F P
0 g
s
0 0 .287 r
.31681 .50989 m .31686 .51278 L .3168 .50992 L F
.31603 .45777 m .3165 .48883 L .31626 .47676 L F
.31635 .4848 m .31631 .48498 L .31628 .48355 L F
.711 .555 .675 r
.31156 .48355 m .31159 .48497 L .31631 .48498 L p F P
0 g
s
.711 .555 .675 r
.31628 .48369 m .31156 .48355 L .31631 .48498 L F
.3117 .48459 m .31641 .48459 L p .31641 .48445 L F P
0 g
s
.605 .798 .974 r
.31638 .48317 m .31167 .48317 L p .31629 .48351 L F P
0 g
s
0 0 .287 r
.31603 .45777 m .31653 .48263 L .31641 .48307 L F
.31634 .48334 m .31635 .4848 L .31628 .48355 L F
.31635 .4848 m .31643 .49139 L .31631 .48498 L F
.605 .798 .974 r
.3117 .48459 m .31159 .48497 L .31631 .48498 L p F P
0 g
s
.605 .798 .974 r
.3117 .48459 m .31631 .48498 L .3164 .48463 L F
.31641 .48459 m .3117 .48459 L p .3164 .48463 L F P
0 g
s
.605 .798 .974 r
.31156 .48355 m .31628 .48355 L p .31629 .48351 L F P
0 g
s
.711 .555 .675 r
.31628 .48355 m .31156 .48355 L p .31628 .48369 L F P
0 g
s
.711 .555 .675 r
.31167 .48317 m .3117 .48459 L p .31641 .48445 L F P
0 g
s
.711 .555 .675 r
.31638 .48317 m .31167 .48317 L p .31641 .48445 L F P
0 g
s
0 0 .287 r
.31603 .45777 m .31626 .47676 L .31589 .45828 L F
.31599 .45485 m .31605 .45769 L p .31603 .45777 L F P
0 g
s
.608 .797 .972 r
.31134 .45769 m .31092 .45925 L .31563 .45925 L p F P
0 g
s
.608 .797 .972 r
.31134 .45769 m .31563 .45925 L .31601 .45785 L F
.31605 .45769 m .31134 .45769 L p .31601 .45785 L F P
0 g
s
0 0 .287 r
.31557 .45641 m .31599 .45485 L p .31603 .45777 L F P
0 g
s
.608 .796 .971 r
.35832 .45202 m .31123 .45201 L .31081 .45357 L p F P
0 g
s
0 0 .284 r
.31123 .45201 m .31081 .45357 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.31599 .45485 m .31557 .45641 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.31128 .45485 m .31599 .45485 L p .31107 .45563 L F P
0 g
s
0 0 .284 r
.31134 .45769 m .31128 .45485 L p .31107 .45563 L F P
0 g
s
0 0 .284 r
.31128 .45485 m .31123 .45201 L p .31107 .45563 L F P
0 g
s
.608 .797 .972 r
.30657 .45484 m .31128 .45485 L p .31107 .45563 L F P
0 g
s
.711 .555 .675 r
.30657 .45484 m .31599 .45485 L p .31267 .47761 L F P
0 g
s
.604 .799 .974 r
.31132 .4913 m .31153 .49053 L p .30682 .49053 L F P
0 g
s
.604 .799 .974 r
.28884 .49053 m .30665 .49114 L .30682 .49053 L F
.30665 .49114 m .31132 .4913 L .30682 .49053 L F
.711 .555 .675 r
.30701 .4776 m .30657 .45484 L p .31165 .47381 L F P
0 g
s
.711 .555 .675 r
.31267 .47761 m .31173 .47761 L .31165 .47381 L F
.31173 .47761 m .30701 .4776 L .31165 .47381 L F
0 0 .284 r
.31173 .47761 m .31131 .47915 L p .31188 .4852 L F P
0 g
s
.606 .798 .973 r
.24966 .47899 m .24324 .47914 L .24959 .47914 L F
.714 .559 .677 r
.20599 .46782 m .24984 .47872 L .24966 .47898 L p F P
0 g
s
.606 .798 .973 r
.24815 .47897 m .24324 .47914 L .25012 .47898 L F
.22054 .47913 m .22038 .4799 L p .24324 .47914 L F P
0 g
s
.714 .559 .677 r
.20599 .46782 m .24966 .47898 L .23267 .47889 L F
.606 .798 .973 r
.24815 .47897 m .22054 .47913 L .24324 .47914 L F
.714 .559 .677 r
.24984 .47872 m .22056 .47555 L .22347 .47884 L F
.20224 .47356 m .2206 .47812 L p .22056 .47555 L F P
0 g
s
.714 .559 .677 r
.2206 .47812 m .22347 .47884 L p .22056 .47555 L F P
0 g
s
.606 .798 .973 r
.23073 .47888 m .22054 .47913 L .24815 .47897 L F
.714 .559 .677 r
.24966 .47898 m .24984 .47872 L p .22347 .47884 L F P
0 g
s
.714 .559 .677 r
.24984 .47872 m .20599 .46782 L .20224 .47356 L p F P
0 g
s
.706 .579 .71 r
.24984 .47872 m .20599 .46782 L .20976 .46187 L p F P
0 g
s
.706 .579 .71 r
.20976 .46187 m .25361 .47276 L .24984 .47872 L p F P
0 g
s
.706 .579 .71 r
.20599 .46782 m .24984 .47872 L .25361 .47276 L p F P
0 g
s
.706 .579 .71 r
.25361 .47276 m .20976 .46187 L .20599 .46782 L p F P
0 g
s
.697 .599 .742 r
.25361 .47276 m .20976 .46187 L .21326 .45619 L p F P
0 g
s
.697 .599 .742 r
.20976 .46187 m .25361 .47276 L .25713 .46709 L p F P
0 g
s
.697 .599 .742 r
.25713 .46709 m .21326 .45619 L .20976 .46187 L p F P
0 g
s
.697 .599 .742 r
.21326 .45619 m .25713 .46709 L .25361 .47276 L p F P
0 g
s
.684 .62 .779 r
.25713 .46709 m .21326 .45619 L .21619 .45127 L p F P
0 g
s
.684 .62 .779 r
.21619 .45127 m .26009 .46217 L .25713 .46709 L p F P
0 g
s
.684 .62 .779 r
.21326 .45619 m .25713 .46709 L .26009 .46217 L p F P
0 g
s
.714 .559 .677 r
.20224 .47356 m .20599 .46782 L p .23267 .47889 L F P
0 g
s
.606 .798 .973 r
.22061 .47882 m .22054 .47913 L p .22801 .47894 L F P
0 g
s
.606 .798 .973 r
.23073 .47888 m .22347 .47884 L .22801 .47894 L F
.22347 .47884 m .22061 .47882 L .22801 .47894 L F
.72 .533 .636 r
.24611 .48446 m .24273 .48951 L p .22068 .48083 L F P
0 g
s
.72 .533 .636 r
.22065 .47967 m .24611 .48446 L .22068 .48083 L F
.20224 .47356 m .22347 .47884 L p .21513 .47864 L F P
0 g
s
0 0 .229 r
.22062 .47877 m .22061 .47882 L p .22063 .47923 L F P
0 g
s
.714 .559 .677 r
.22347 .47884 m .20224 .47356 L p .23267 .47889 L F P
0 g
s
.743 .908 .532 r
.24984 .47872 m .24966 .47898 L p .25803 .46549 L F P
0 g
s
.743 .908 .532 r
.25806 .46544 m .24984 .47872 L .25803 .46549 L F
.26009 .46217 m .24966 .47898 L .25001 .47823 L F
.25361 .47276 m .24984 .47872 L p .26009 .46217 L F P
0 g
s
.72 .533 .636 r
.22347 .47884 m .20224 .47356 L .19908 .47826 L p F P
0 g
s
.606 .798 .973 r
.28145 .4776 m .22061 .47882 L .23073 .47888 L F
0 0 .229 r
.22061 .47882 m .22038 .4799 L p .22066 .48278 L F P
0 g
s
0 0 .229 r
.22079 .48406 m .22061 .47882 L .22066 .48278 L F
.72 .533 .636 r
.24611 .48446 m .22062 .47881 L .2207 .48131 L F
.22347 .47884 m .24611 .48446 L p .22065 .47967 L F P
0 g
s
0 0 .229 r
.22063 .47923 m .22061 .47882 L .22079 .48406 L F
.72 .533 .636 r
.22062 .47877 m .22065 .47967 L .21513 .47864 L F
.606 .798 .973 r
.22062 .47877 m .22061 .47882 L p .2218 .4788 L F P
0 g
s
.72 .533 .636 r
.22347 .47884 m .22065 .47967 L .22062 .47877 L F
0 0 .229 r
.22038 .4799 m .22055 .49129 L .22096 .48936 L p F P
0 g
s
0 0 .229 r
.22079 .48406 m .22038 .4799 L .22096 .48936 L F
.72 .533 .636 r
.19884 .47861 m .20224 .47356 L p .22068 .48083 L F P
0 g
s
.72 .533 .636 r
.24273 .48951 m .22079 .48406 L p .22068 .48083 L F P
0 g
s
.72 .533 .636 r
.22079 .48406 m .19884 .47861 L p .22068 .48083 L F P
0 g
s
0 0 .229 r
.22096 .48936 m .22107 .48885 L p .22107 .48875 L F P
0 g
s
0 0 .229 r
.22107 .48875 m .22079 .48406 L .22089 .48716 L F
.22107 .48875 m .22089 .48716 L .22096 .48936 L F
.604 .799 .974 r
.22055 .49129 m .30661 .4913 L p .28884 .49053 L F P
0 g
s
.604 .799 .974 r
.22071 .49053 m .22055 .49129 L p .28884 .49053 L F P
0 g
s
.724 .411 .449 r
.24 .49345 m .23814 .49595 L p .22127 .49057 L F P
0 g
s
.72 .533 .636 r
.24611 .48446 m .22347 .47884 L p .22062 .47881 L F P
0 g
s
.606 .798 .973 r
.22087 .47759 m .22062 .47877 L p .25001 .47823 L F P
0 g
s
.606 .798 .973 r
.25001 .47823 m .22062 .47877 L .2218 .4788 L F
.25031 .4776 m .22087 .47759 L .25001 .47823 L F
.714 .559 .677 r
.24611 .48446 m .22347 .47884 L p .23267 .47889 L F P
0 g
s
.606 .798 .973 r
.24969 .47892 m .23073 .47888 L .24815 .47897 L F
.31194 .47683 m .24994 .47839 L .24969 .47892 L F
.24994 .47839 m .23073 .47888 L .24969 .47892 L F
.714 .559 .677 r
.22347 .47884 m .24611 .48446 L .24966 .47898 L p F P
0 g
s
.714 .559 .677 r
.24966 .47898 m .24611 .48446 L p .23267 .47889 L F P
0 g
s
.606 .798 .973 r
.28902 .4776 m .24815 .47897 L .31173 .47761 L F
.24815 .47897 m .25012 .47898 L .31173 .47761 L F
.743 .908 .532 r
.26009 .46217 m .25033 .47754 L .25036 .47748 L F
.26009 .46217 m .25036 .47748 L .25063 .4769 L F
.26009 .46217 m .25001 .47823 L .25033 .47754 L F
.606 .798 .973 r
.31194 .47683 m .25042 .47734 L .28145 .4776 L F
.25042 .47734 m .22087 .47759 L .25031 .4776 L F
.25042 .47734 m .25031 .4776 L .28145 .4776 L F
.25042 .47734 m .25035 .47734 L .25035 .47735 L F
.25035 .47734 m .22103 .47682 L .25035 .47735 L F
.22103 .47682 m .22087 .47759 L p .25035 .47735 L F P
0 g
s
.606 .798 .973 r
.25067 .47682 m .22103 .47682 L p .25042 .47734 L F P
0 g
s
.72 .533 .636 r
.19884 .47861 m .24273 .48951 L .24611 .48446 L p F P
0 g
s
.604 .799 .974 r
.22156 .48887 m .22071 .49053 L .24219 .49053 L F
.22156 .48887 m .24219 .49053 L .24221 .4905 L F
.726 .494 .575 r
.19884 .47861 m .24273 .48951 L .24252 .48983 L p F P
0 g
s
.604 .799 .974 r
.24252 .48983 m .24263 .49053 L .25795 .49053 L F
.22156 .48887 m .24221 .4905 L .24252 .48983 L F
.24221 .4905 m .24263 .49053 L .24252 .48983 L F
.726 .494 .575 r
.24252 .48983 m .24 .49345 L p .22813 .48917 L F P
0 g
s
.726 .494 .575 r
.19884 .47861 m .24252 .48983 L .22813 .48917 L F
.19608 .48254 m .24 .49345 L .24273 .48951 L p F P
0 g
s
.726 .494 .575 r
.24273 .48951 m .19884 .47861 L .19608 .48254 L p F P
0 g
s
.743 .908 .532 r
.25063 .4769 m .24252 .48983 L .24299 .4888 L F
.25036 .47748 m .24252 .48983 L .25063 .4769 L F
.24273 .48951 m .24252 .48983 L p .25036 .47748 L F P
0 g
s
.743 .908 .532 r
.25033 .47754 m .24273 .48951 L .25036 .47748 L F
.726 .494 .575 r
.22094 .48658 m .22813 .48917 L .22107 .48875 L F
.22156 .48887 m .22107 .48875 L p .22813 .48917 L F P
0 g
s
.604 .799 .974 r
.22107 .48885 m .22071 .49053 L p .22156 .48887 L F P
0 g
s
.724 .411 .449 r
.22107 .48883 m .24 .49345 L .22127 .49057 L F
.22107 .48875 m .22156 .48887 L p .22107 .48883 L F P
0 g
s
.604 .799 .974 r
.22107 .48883 m .22107 .48885 L p .22156 .48887 L F P
0 g
s
.724 .411 .449 r
.22156 .48887 m .24 .49345 L p .22107 .48883 L F P
0 g
s
.743 .908 .532 r
.24611 .48446 m .24273 .48951 L p .25033 .47754 L F P
0 g
s
.724 .411 .449 r
.19608 .48254 m .19417 .48503 L p .2212 .49 L F P
0 g
s
.724 .411 .449 r
.24 .49345 m .22107 .48875 L p .2212 .49 L F P
0 g
s
0 0 .229 r
.22107 .48885 m .22107 .48883 L p .22107 .48875 L F P
0 g
s
.724 .411 .449 r
.22107 .48875 m .19608 .48254 L p .2212 .49 L F P
0 g
s
0 0 .229 r
.2212 .48823 m .22079 .48406 L .22107 .48875 L F
.22107 .48883 m .2212 .48823 L p .22107 .48875 L F P
0 g
s
.604 .799 .974 r
.22107 .48883 m .22156 .48887 L .24272 .48939 L F
.22107 .48883 m .24272 .48939 L .24272 .48938 L F
.24272 .48939 m .25795 .49053 L .28884 .49053 L F
.22156 .48887 m .24252 .48983 L .24272 .48939 L F
.24252 .48983 m .25795 .49053 L .24272 .48939 L F
.726 .494 .575 r
.24 .49345 m .22156 .48887 L p .22813 .48917 L F P
0 g
s
.604 .799 .974 r
.2212 .48823 m .22107 .48883 L p .24272 .48938 L F P
0 g
s
.604 .799 .974 r
.24291 .48897 m .24272 .48938 L .28884 .49053 L F
.2212 .48823 m .24272 .48938 L .24291 .48897 L F
.72 .533 .636 r
.19908 .47826 m .19884 .47861 L p .22347 .47884 L F P
0 g
s
.711 .555 .675 r
.22103 .47682 m .2212 .48823 L p .24521 .48521 L F P
0 g
s
.711 .555 .675 r
.25067 .47682 m .22103 .47682 L p .24521 .48521 L F P
0 g
s
.711 .555 .675 r
.2212 .48823 m .24325 .48823 L p .24521 .48521 L F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .25184 .47501 L .2435 .48771 L F
.25184 .47501 m .24299 .4888 L .24325 .48823 L F
.25184 .47501 m .24325 .48823 L .2435 .48771 L F
.606 .798 .973 r
.31131 .47915 m .31173 .47761 L p .24966 .47899 L F P
0 g
s
.606 .798 .973 r
.24966 .47899 m .24959 .47914 L .31131 .47915 L F
.31173 .47761 m .31194 .47683 L p .28902 .4776 L F P
0 g
s
.711 .555 .675 r
.31142 .48484 m .31153 .49053 L .31059 .49053 L F
0 0 .284 r
.31153 .49053 m .31195 .489 L p .31137 .48199 L F P
0 g
s
.711 .555 .675 r
.31599 .45485 m .31384 .489 L .31184 .4833 L F
.31384 .489 m .3124 .51183 L .31195 .489 L F
.31384 .489 m .31195 .489 L .31184 .4833 L F
0 0 .281 r
.30706 .48962 m .3066 .47915 L .30676 .47853 L F
.30695 .49002 m .3066 .47915 L .30706 .48962 L F
.30682 .49053 m .3066 .47915 L p .30695 .49002 L F P
0 g
s
0 0 .281 r
.30701 .4776 m .30723 .489 L p .30676 .47853 L F P
0 g
s
.604 .799 .974 r
.31153 .49053 m .31195 .489 L p .30714 .48932 L F P
0 g
s
.604 .799 .974 r
.30682 .49053 m .31153 .49053 L .30714 .48932 L F
0 0 .281 r
.30706 .48962 m .30676 .47853 L .30723 .489 L F
.604 .799 .974 r
.28884 .49053 m .31195 .489 L .30438 .489 L F
.30661 .4913 m .31132 .4913 L p .30665 .49114 L F P
0 g
s
.711 .555 .675 r
.31198 .51334 m .30726 .51334 L p .31059 .49053 L F P
0 g
s
.711 .555 .675 r
.30726 .51334 m .30682 .49053 L p .31059 .49053 L F P
0 g
s
0 0 .281 r
.30723 .489 m .30767 .51184 L p .30706 .48962 L F P
0 g
s
.604 .799 .974 r
.28884 .49053 m .30682 .49053 L .30714 .48932 L F
0 0 .284 r
.31195 .489 m .31216 .48824 L p .31189 .48615 L F P
0 g
s
0 0 .284 r
.31189 .48615 m .31137 .48199 L .31195 .489 L F
.711 .555 .675 r
.31153 .49053 m .31198 .51334 L .31059 .49053 L F
0 0 .284 r
.31216 .48824 m .31131 .47915 L .31137 .48199 L F
.31156 .48355 m .31159 .48497 L .3117 .48459 L p F P
0 g
s
0 0 .284 r
.3117 .48459 m .31167 .48317 L .31156 .48355 L p F P
0 g
s
.602 .8 .976 r
.3167 .51334 m .31198 .51334 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.31203 .5162 m .31245 .51469 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.31192 .51049 m .31198 .51334 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.31198 .51334 m .31203 .5162 L p .31219 .51259 L F P
0 g
s
.602 .8 .976 r
.30726 .51334 m .30767 .51184 L p .31219 .51259 L F P
0 g
s
.602 .8 .976 r
.31198 .51334 m .30726 .51334 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.31234 .50898 m .31192 .51049 L p .31219 .51259 L F P
0 g
s
.602 .8 .976 r
.31712 .51183 m .3167 .51334 L p .31219 .51259 L F P
0 g
s
.602 .8 .976 r
.3124 .51183 m .31712 .51183 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.31245 .51469 m .3124 .51183 L p .31219 .51259 L F P
0 g
s
0 0 .284 r
.3124 .51183 m .31234 .50898 L p .31219 .51259 L F P
0 g
s
.602 .8 .976 r
.30767 .51184 m .3124 .51183 L p .31219 .51259 L F P
0 g
s
.711 .555 .675 r
.3124 .51183 m .30767 .51184 L p .31184 .4833 L F P
0 g
s
.711 .555 .675 r
.31173 .47761 m .31101 .489 L .30701 .4776 L F
.31184 .4833 m .31101 .489 L .31173 .47761 L F
.30723 .489 m .30701 .4776 L p .31101 .489 L F P
0 g
s
.604 .799 .974 r
.31195 .489 m .31216 .48824 L p .30438 .489 L F P
0 g
s
.711 .555 .675 r
.31599 .45485 m .31712 .51183 L .3124 .51183 L p F P
0 g
s
.711 .555 .675 r
.31267 .47761 m .31184 .4833 L .31173 .47761 L F
0 0 .284 r
.31216 .48824 m .31194 .47683 L .31173 .47761 L p F P
0 g
s
0 0 .284 r
.31216 .48824 m .31173 .47761 L .31188 .4852 L F
.711 .555 .675 r
.31216 .48824 m .31194 .47683 L p .24521 .48521 L F P
0 g
s
.711 .555 .675 r
.24325 .48823 m .31216 .48824 L p .24521 .48521 L F P
0 g
s
.604 .799 .974 r
.31216 .48824 m .24325 .48823 L p .24378 .489 L F P
0 g
s
.604 .799 .974 r
.24325 .48823 m .2212 .48823 L p .24291 .48897 L F P
0 g
s
.604 .799 .974 r
.24291 .48897 m .24378 .489 L .24325 .48823 L F
.684 .62 .779 r
.26009 .46217 m .21619 .45127 L .21326 .45619 L p F P
0 g
s
.674 .634 .801 r
.35366 .30335 m .26009 .46217 L .21619 .45127 L p F P
0 g
s
.743 .908 .532 r
.30657 .37249 m .25023 .47314 L .26009 .46217 L F
.724 .411 .449 r
.19417 .48503 m .23814 .49595 L .24 .49345 L p F P
0 g
s
.743 .908 .532 r
.23893 .49335 m .24509 .48427 L p .25023 .47314 L F P
0 g
s
.743 .908 .532 r
.24509 .48427 m .26009 .46217 L p .25023 .47314 L F P
0 g
s
.743 .908 .532 r
.24 .49345 m .23814 .49595 L p .2435 .48771 L F P
0 g
s
.743 .908 .532 r
.24299 .4888 m .24 .49345 L .2435 .48771 L F
.724 .411 .449 r
.23814 .49595 m .19417 .48503 L .19608 .48254 L p F P
0 g
s
.611 .094 0 r
.19417 .48503 m .23814 .49595 L .23731 .49679 L p F P
0 g
s
.611 .094 0 r
.19329 .48586 m .23731 .49679 L .23814 .49595 L p F P
0 g
s
.611 .094 0 r
.23814 .49595 m .19417 .48503 L .19329 .48586 L p F P
0 g
s
.743 .908 .532 r
.23814 .49595 m .23731 .49679 L p .244 .48663 L F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .2435 .48771 L .244 .48663 L F
.2435 .48771 m .23814 .49595 L .244 .48663 L F
.23731 .49679 m .23758 .4959 L p .24452 .4855 L F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .244 .48663 L .24452 .4855 L F
.244 .48663 m .23731 .49679 L .24452 .4855 L F
.604 .799 .974 r
.24272 .48938 m .24272 .48939 L .28884 .49053 L F
.743 .908 .532 r
.23758 .4959 m .23893 .49335 L .24509 .48427 L p F P
0 g
s
.743 .908 .532 r
.24509 .48427 m .26009 .46217 L p .24452 .4855 L F P
0 g
s
.743 .908 .532 r
.24452 .4855 m .23758 .4959 L .24509 .48427 L F
.24252 .48983 m .24 .49345 L p .24299 .4888 L F P
0 g
s
.604 .799 .974 r
.24221 .4905 m .24219 .49053 L .24263 .49053 L F
.724 .411 .449 r
.19608 .48254 m .22107 .48875 L p .22107 .48883 L F P
0 g
s
.724 .411 .449 r
.21409 .48828 m .22107 .48883 L .22127 .49057 L F
.19608 .48254 m .22107 .48883 L .21409 .48828 L F
.726 .494 .575 r
.19608 .48254 m .19884 .47861 L p .22094 .48658 L F P
0 g
s
.726 .494 .575 r
.22107 .48875 m .19608 .48254 L p .22094 .48658 L F P
0 g
s
0 0 .229 r
.2212 .48823 m .22063 .47923 L .22079 .48406 L F
.72 .533 .636 r
.2207 .48131 m .22062 .47881 L .19884 .47861 L F
.606 .798 .973 r
.28145 .4776 m .25031 .4776 L .25001 .47823 L F
.743 .908 .532 r
.25001 .47823 m .24611 .48446 L .25033 .47754 L F
0 0 .229 r
.2212 .48823 m .22103 .47682 L .22062 .47877 L p F P
0 g
s
0 0 .229 r
.2212 .48823 m .22062 .47877 L .22063 .47923 L F
.72 .533 .636 r
.21513 .47864 m .22065 .47967 L .22068 .48083 L F
.606 .798 .973 r
.31194 .47683 m .25067 .47682 L p .25042 .47734 L F P
0 g
s
.743 .908 .532 r
.24966 .47898 m .24611 .48446 L p .25001 .47823 L F P
0 g
s
.711 .555 .675 r
.31194 .47683 m .25067 .47682 L p .24521 .48521 L F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .25806 .46544 L .25803 .46549 L F
0 0 .281 r
.30767 .51184 m .30695 .49002 L .30706 .48962 L F
.604 .799 .974 r
.28884 .49053 m .30661 .4913 L .30665 .49114 L F
0 0 .281 r
.30767 .51184 m .30726 .51334 L p .30763 .5108 L F P
0 g
s
0 0 .281 r
.30726 .51334 m .30682 .49053 L p .30763 .5108 L F P
0 g
s
0 0 .281 r
.30767 .51184 m .30682 .49053 L .30695 .49002 L F
.604 .799 .974 r
.24378 .489 m .28884 .49053 L .30438 .489 L F
.24378 .489 m .30438 .489 L .31216 .48824 L F
.711 .555 .675 r
.30767 .51184 m .30723 .489 L p .31101 .489 L F P
0 g
s
.31198 .51334 m
.31219 .51259 L
s
.31011 .5201 m
.31198 .51334 L
s
.31601 .45563 m
.35815 .45564 L
s
.35889 .48388 m
.35893 .48364 L
s
.35884 .48421 m
.35889 .48388 L
s
.3586 .48566 m
.35871 .48498 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.711 .555 .675 r
.31134 .45769 m .35845 .4577 L .35832 .45202 L p F P
0 g
s
.711 .555 .675 r
.35832 .45202 m .31123 .45201 L .31134 .45769 L p F P
0 g
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .448 r
.58732 .18675 m .59191 .18034 L p .54483 .25357 L F P
0 g
s
.766 .924 .557 r
.20599 .46782 m .20224 .47356 L p .21619 .45127 L F P
0 g
s
.766 .924 .557 r
.20976 .46187 m .20599 .46782 L p .21619 .45127 L F P
0 g
s
.766 .924 .557 r
.21619 .45127 m .21326 .45619 L .20976 .46187 L p F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .25713 .46709 L .25361 .47276 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.766 .924 .557 r
.20224 .47356 m .19884 .47861 L p .21619 .45127 L F P
0 g
s
0 0 .311 r
.3591 .51049 m .35922 .51619 L .35969 .51469 L p F P
0 g
s
0 0 .311 r
.35969 .51469 m .35956 .50898 L .3591 .51049 L p F P
0 g
s
.601 .8 .976 r
.35922 .51619 m .35969 .51469 L .31245 .51469 L p F P
0 g
s
.601 .8 .976 r
.31245 .51469 m .31203 .5162 L .35922 .51619 L p F P
0 g
s
.766 .924 .557 r
.19884 .47861 m .19608 .48254 L p .21619 .45127 L F P
0 g
s
.22092 .49272 m
.22122 .5126 L
s
.766 .924 .557 r
.1935 .48496 m .19481 .48239 L .21619 .45127 L p F P
0 g
s
.766 .924 .557 r
.19329 .48586 m .1935 .48496 L p .21619 .45127 L F P
0 g
s
.766 .924 .557 r
.19417 .48503 m .19329 .48586 L p .21619 .45127 L F P
0 g
s
.766 .924 .557 r
.19608 .48254 m .19417 .48503 L p .21619 .45127 L F P
0 g
s
.719 .375 .394 r
.21718 .35246 m .26239 .36369 L .25863 .36843 L p F P
0 g
s
.719 .375 .394 r
.21331 .35717 m .25863 .36843 L .26239 .36369 L p F P
0 g
s
.719 .375 .394 r
.26239 .36369 m .21718 .35246 L .21331 .35717 L p F P
0 g
s
.719 .375 .394 r
.25863 .36843 m .21331 .35717 L .21718 .35246 L p F P
0 g
s
.511 0 0 r
.25709 .36957 m .21166 .35828 L .21331 .35717 L p F P
0 g
s
.511 0 0 r
.21331 .35717 m .25863 .36843 L .25709 .36957 L p F P
0 g
s
.511 0 0 r
.21166 .35828 m .25709 .36957 L .25863 .36843 L p F P
0 g
s
.511 0 0 r
.25863 .36843 m .21331 .35717 L .21166 .35828 L p F P
0 g
s
.413 .711 .985 r
.21166 .35828 m .25709 .36957 L .25793 .36698 L p F P
0 g
s
.787 .937 .58 r
.21166 .35828 m .21238 .35567 L p .21718 .35246 L F P
0 g
s
.787 .937 .58 r
.21718 .35246 m .21331 .35717 L .21166 .35828 L p F P
0 g
s
.413 .711 .985 r
.21238 .35567 m .25793 .36698 L .25709 .36957 L p F P
0 g
s
.413 .711 .985 r
.25709 .36957 m .21166 .35828 L .21238 .35567 L p F P
0 g
s
.617 .681 .887 r
.21238 .35567 m .25793 .36698 L .26101 .36099 L p F P
0 g
s
.617 .681 .887 r
.26101 .36099 m .26108 .36086 L p .26003 .36075 L F P
0 g
s
.617 .681 .887 r
.21238 .35567 m .26101 .36099 L .26003 .36075 L F
.787 .937 .58 r
.25958 .27908 m .21718 .35246 L p .37965 .10807 L F P
0 g
s
.787 .937 .58 r
.25216 .2899 m .25958 .27908 L .21718 .35246 L p F P
0 g
s
.787 .937 .58 r
.24388 .30248 m .25216 .2899 L p .21718 .35246 L F P
0 g
s
.787 .937 .58 r
.2354 .31579 m .24388 .30248 L p .21718 .35246 L F P
0 g
s
.787 .937 .58 r
.22742 .32875 m .2354 .31579 L p .21718 .35246 L F P
0 g
s
.787 .937 .58 r
.22058 .3403 m .22742 .32875 L p .21718 .35246 L F P
0 g
s
.787 .937 .58 r
.21543 .34952 m .22058 .3403 L p .21718 .35246 L F P
0 g
s
.617 .681 .887 r
.21543 .34952 m .26108 .36086 L .26101 .36099 L p F P
0 g
s
.617 .681 .887 r
.26101 .36099 m .25793 .36698 L p .21635 .34989 L F P
0 g
s
.617 .681 .887 r
.21635 .34989 m .21543 .34952 L .26101 .36099 L F
.766 .924 .557 r
.26753 .3628 m .26092 .36116 L p .21619 .45127 L F P
0 g
s
.766 .924 .557 r
.26754 .36277 m .30853 .29214 L p .26092 .36116 L F P
0 g
s
.766 .924 .557 r
.29796 .30127 m .30531 .29043 L .26239 .36369 L p F P
0 g
s
.766 .924 .557 r
.28971 .31386 m .29796 .30127 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.28123 .32717 m .28971 .31386 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.27322 .34012 m .28123 .32717 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.26632 .35166 m .27322 .34012 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.26108 .36086 m .26632 .35166 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.25793 .36698 m .26108 .36086 L p .26239 .36369 L F P
0 g
s
.667 .641 .815 r
.26092 .36116 m .30657 .37249 L .30666 .37233 L p F P
0 g
s
.667 .641 .815 r
.30666 .37233 m .31304 .36137 L p .2617 .36116 L F P
0 g
s
.667 .641 .815 r
.26092 .36116 m .30666 .37233 L .2617 .36116 L F
.766 .924 .557 r
.31411 .28216 m .30853 .29214 L p .26092 .36116 L F P
0 g
s
.766 .924 .557 r
.31665 .27671 m .31411 .28216 L p .26092 .36116 L F P
0 g
s
.766 .924 .557 r
.31585 .27643 m .31665 .27671 L p .26092 .36116 L F P
0 g
s
.766 .924 .557 r
.31176 .28141 m .31585 .27643 L p .26092 .36116 L F P
0 g
s
.722 .527 .627 r
.30336 .2933 m .30502 .29085 L p .29261 .29063 L F P
0 g
s
.766 .924 .557 r
.30345 .29332 m .30409 .29344 L p .26092 .36116 L F P
0 g
s
.766 .924 .557 r
.30483 .29112 m .31176 .28141 L p .30547 .29128 L F P
0 g
s
.657 .651 .833 r
.35366 .30335 m .30853 .29214 L .31411 .28216 L p F P
0 g
s
.657 .651 .833 r
.30853 .29214 m .35366 .30335 L .35934 .29339 L p F P
0 g
s
.657 .651 .833 r
.35934 .29339 m .31411 .28216 L .30853 .29214 L p F P
0 g
s
.722 .527 .627 r
.25958 .27908 m .30531 .29043 L .30502 .29085 L p F P
0 g
s
.722 .527 .627 r
.30502 .29085 m .30336 .2933 L p .26106 .27994 L F P
0 g
s
.721 .533 .635 r
.30483 .29112 m .35057 .30248 L .34911 .30466 L p F P
0 g
s
.721 .533 .635 r
.34911 .30466 m .34165 .31584 L p .31086 .29516 L F P
0 g
s
.721 .533 .635 r
.31086 .29516 m .30483 .29112 L .34911 .30466 L F
.722 .527 .627 r
.30336 .2933 m .29796 .30127 L p .26972 .28494 L F P
0 g
s
.722 .527 .627 r
.26972 .28494 m .26106 .27994 L .30336 .2933 L F
.26106 .27994 m .25958 .27908 L .30502 .29085 L F
.727 .481 .555 r
.35057 .30248 m .30483 .29112 L .30502 .29085 L p F P
0 g
s
.727 .481 .555 r
.30502 .29085 m .31176 .28141 L p .34952 .30191 L F P
0 g
s
.727 .481 .555 r
.35057 .30248 m .30502 .29085 L .34952 .30191 L F
.715 .555 .671 r
.29357 .30797 m .29673 .30314 L p .27295 .30284 L F P
0 g
s
.766 .924 .557 r
.29368 .30798 m .2942 .30807 L p .26092 .36116 L F P
0 g
s
.715 .555 .671 r
.25216 .2899 m .29796 .30127 L .29673 .30314 L p F P
0 g
s
.715 .555 .671 r
.29673 .30314 m .29357 .30797 L p .25774 .29346 L F P
0 g
s
.712 .563 .684 r
.29584 .30446 m .34165 .31584 L .33938 .31934 L p F P
0 g
s
.712 .563 .684 r
.33938 .31934 m .33165 .33131 L p .30395 .31054 L F P
0 g
s
.712 .563 .684 r
.30395 .31054 m .29584 .30446 L .33938 .31934 L F
.715 .555 .671 r
.29357 .30797 m .28971 .31386 L p .27212 .30264 L F P
0 g
s
.715 .555 .671 r
.27212 .30264 m .25774 .29346 L .29357 .30797 L F
.25774 .29346 m .25216 .2899 L .29673 .30314 L F
.766 .924 .557 r
.29584 .30446 m .30483 .29112 L p .29638 .3046 L F P
0 g
s
.721 .533 .635 r
.29584 .30446 m .34165 .31584 L .34253 .31452 L p F P
0 g
s
.721 .533 .635 r
.34253 .31452 m .35057 .30248 L p .30126 .30427 L F P
0 g
s
.721 .533 .635 r
.29584 .30446 m .34253 .31452 L .30126 .30427 L F
.708 .576 .705 r
.28395 .32291 m .28746 .31739 L p .25809 .31649 L F P
0 g
s
.766 .924 .557 r
.28401 .32292 m .28443 .32299 L p .26092 .36116 L F P
0 g
s
.708 .576 .705 r
.24388 .30248 m .28971 .31386 L .28746 .31739 L p F P
0 g
s
.708 .576 .705 r
.28746 .31739 m .28395 .32291 L p .25378 .30902 L F P
0 g
s
.703 .587 .723 r
.28582 .31993 m .33165 .33131 L .32978 .33429 L p F P
0 g
s
.703 .587 .723 r
.32978 .33429 m .32173 .34709 L p .2926 .32506 L F P
0 g
s
.703 .587 .723 r
.2926 .32506 m .28582 .31993 L .32978 .33429 L F
.708 .576 .705 r
.28395 .32291 m .28123 .32717 L p .26927 .31926 L F P
0 g
s
.708 .576 .705 r
.26927 .31926 m .25378 .30902 L .28395 .32291 L F
.25378 .30902 m .24388 .30248 L .28746 .31739 L F
.766 .924 .557 r
.28582 .31993 m .29584 .30446 L p .28625 .32003 L F P
0 g
s
.712 .563 .684 r
.28582 .31993 m .33165 .33131 L .33329 .32877 L p F P
0 g
s
.712 .563 .684 r
.33329 .32877 m .34165 .31584 L p .29498 .31926 L F P
0 g
s
.712 .563 .684 r
.28582 .31993 m .33329 .32877 L .29498 .31926 L F
.699 .596 .738 r
.27481 .33755 m .27804 .33233 L p .2441 .32993 L F P
0 g
s
.766 .924 .557 r
.27483 .33756 m .27513 .33762 L p .26092 .36116 L F P
0 g
s
.699 .596 .738 r
.27804 .33233 m .27481 .33755 L p .25497 .3266 L F P
0 g
s
.766 .924 .557 r
.27592 .33571 m .28582 .31993 L p .27624 .33579 L F P
0 g
s
.703 .587 .723 r
.27592 .33571 m .32173 .34709 L .32386 .34371 L p F P
0 g
s
.703 .587 .723 r
.32386 .34371 m .33165 .33131 L p .28788 .33477 L F P
0 g
s
.703 .587 .723 r
.27592 .33571 m .32386 .34371 L .28788 .33477 L F
.699 .596 .738 r
.2354 .31579 m .28123 .32717 L .27804 .33233 L p F P
0 g
s
.699 .596 .738 r
.25497 .3266 m .2354 .31579 L .27804 .33233 L F
.27481 .33755 m .27322 .34012 L p .26572 .33529 L F P
0 g
s
.699 .596 .738 r
.26572 .33529 m .2354 .31579 L .27481 .33755 L F
.69 .611 .763 r
.27592 .33571 m .32173 .34709 L .32061 .34893 L p F P
0 g
s
.69 .611 .763 r
.32061 .34893 m .31304 .36137 L p .28069 .33901 L F P
0 g
s
.69 .611 .763 r
.28069 .33901 m .27592 .33571 L .32061 .34893 L F
.766 .924 .557 r
.26092 .36116 m .26729 .35 L .27592 .33571 L p F P
0 g
s
.69 .611 .763 r
.32173 .34709 m .27592 .33571 L .27481 .33755 L p F P
0 g
s
.686 .617 .773 r
.26691 .35066 m .26917 .34689 L p .23072 .34167 L F P
0 g
s
.686 .617 .773 r
.26917 .34689 m .26691 .35066 L p .25276 .34281 L F P
0 g
s
.69 .611 .763 r
.26729 .35 m .31304 .36137 L .31493 .35825 L p F P
0 g
s
.69 .611 .763 r
.31493 .35825 m .32173 .34709 L p .27917 .34937 L F P
0 g
s
.69 .611 .763 r
.26729 .35 m .31493 .35825 L .27917 .34937 L F
.686 .617 .773 r
.22742 .32875 m .27322 .34012 L .26917 .34689 L p F P
0 g
s
.686 .617 .773 r
.25276 .34281 m .22742 .32875 L .26917 .34689 L F
.26691 .35066 m .26632 .35166 L p .26296 .34968 L F P
0 g
s
.686 .617 .773 r
.26296 .34968 m .22742 .32875 L .26691 .35066 L F
.667 .641 .815 r
.26729 .35 m .31304 .36137 L .31266 .36203 L p F P
0 g
s
.667 .641 .815 r
.31266 .36203 m .30657 .37249 L p .26961 .35134 L F P
0 g
s
.667 .641 .815 r
.26961 .35134 m .26729 .35 L .31266 .36203 L F
.31304 .36137 m .26729 .35 L .26691 .35066 L p F P
0 g
s
.667 .641 .815 r
.26691 .35066 m .26101 .36099 L p .30991 .36135 L F P
0 g
s
.667 .641 .815 r
.30991 .36135 m .31304 .36137 L .26691 .35066 L F
.686 .617 .773 r
.22058 .3403 m .26632 .35166 L .26691 .35066 L p F P
0 g
s
.686 .617 .773 r
.22058 .3403 m .26691 .35066 L .23072 .34167 L F
.26917 .34689 m .27322 .34012 L p .24236 .34023 L F P
0 g
s
.686 .617 .773 r
.22058 .3403 m .26917 .34689 L .24236 .34023 L F
.69 .611 .763 r
.27481 .33755 m .26917 .34689 L p .31473 .34747 L F P
0 g
s
.69 .611 .763 r
.26917 .34689 m .26729 .35 L p .27917 .34937 L F P
0 g
s
.69 .611 .763 r
.27917 .34937 m .31473 .34747 L .26917 .34689 L F
.31473 .34747 m .32173 .34709 L .27481 .33755 L F
.699 .596 .738 r
.22742 .32875 m .27322 .34012 L .27481 .33755 L p F P
0 g
s
.699 .596 .738 r
.22742 .32875 m .27481 .33755 L .2441 .32993 L F
.27804 .33233 m .28123 .32717 L p .25981 .3278 L F P
0 g
s
.699 .596 .738 r
.22742 .32875 m .27804 .33233 L .25981 .3278 L F
.703 .587 .723 r
.28395 .32291 m .27804 .33233 L p .32112 .33214 L F P
0 g
s
.703 .587 .723 r
.27804 .33233 m .27592 .33571 L p .28788 .33477 L F P
0 g
s
.703 .587 .723 r
.28788 .33477 m .32112 .33214 L .27804 .33233 L F
.33165 .33131 m .28582 .31993 L .28395 .32291 L p F P
0 g
s
.703 .587 .723 r
.32112 .33214 m .33165 .33131 L .28395 .32291 L F
.708 .576 .705 r
.2354 .31579 m .28123 .32717 L .28395 .32291 L p F P
0 g
s
.708 .576 .705 r
.2354 .31579 m .28395 .32291 L .25809 .31649 L F
.28746 .31739 m .28971 .31386 L p .27531 .31437 L F P
0 g
s
.708 .576 .705 r
.2354 .31579 m .28746 .31739 L .27531 .31437 L F
.712 .563 .684 r
.29357 .30797 m .28746 .31739 L p .32901 .31677 L F P
0 g
s
.712 .563 .684 r
.28746 .31739 m .28582 .31993 L p .29498 .31926 L F P
0 g
s
.712 .563 .684 r
.29498 .31926 m .32901 .31677 L .28746 .31739 L F
.34165 .31584 m .29584 .30446 L .29357 .30797 L p F P
0 g
s
.712 .563 .684 r
.32901 .31677 m .34165 .31584 L .29357 .30797 L F
.715 .555 .671 r
.24388 .30248 m .28971 .31386 L .29357 .30797 L p F P
0 g
s
.715 .555 .671 r
.24388 .30248 m .29357 .30797 L .27295 .30284 L F
.29673 .30314 m .29796 .30127 L p .28992 .30145 L F P
0 g
s
.715 .555 .671 r
.24388 .30248 m .29673 .30314 L .28992 .30145 L F
.721 .533 .635 r
.30336 .2933 m .29673 .30314 L p .34162 .3028 L F P
0 g
s
.721 .533 .635 r
.29673 .30314 m .29584 .30446 L p .30126 .30427 L F P
0 g
s
.721 .533 .635 r
.30126 .30427 m .34162 .3028 L .29673 .30314 L F
.35057 .30248 m .30483 .29112 L .30336 .2933 L p F P
0 g
s
.721 .533 .635 r
.34162 .3028 m .35057 .30248 L .30336 .2933 L F
.722 .527 .627 r
.25216 .2899 m .29796 .30127 L .30336 .2933 L p F P
0 g
s
.722 .527 .627 r
.25216 .2899 m .30336 .2933 L .29261 .29063 L F
.30502 .29085 m .30531 .29043 L p .30325 .29041 L F P
0 g
s
.722 .527 .627 r
.25216 .2899 m .30502 .29085 L .30325 .29041 L F
.657 .651 .833 r
.31411 .28216 m .35934 .29339 L .35366 .30335 L p F P
0 g
s
.567 .702 .932 r
.35934 .29339 m .31411 .28216 L .31665 .27671 L p F P
0 g
s
.567 .702 .932 r
.31411 .28216 m .35934 .29339 L .36201 .28798 L p F P
0 g
s
.567 .702 .932 r
.36201 .28798 m .31665 .27671 L .31411 .28216 L p F P
0 g
s
.727 .481 .555 r
.35739 .29275 m .31176 .28141 L .30502 .29085 L p F P
0 g
s
.727 .481 .555 r
.30502 .29085 m .30483 .29112 L p .30626 .29116 L F P
0 g
s
.727 .481 .555 r
.30626 .29116 m .35739 .29275 L .30502 .29085 L F
.667 .641 .815 r
.26101 .36099 m .26092 .36116 L p .2617 .36116 L F P
0 g
s
.667 .641 .815 r
.2617 .36116 m .31304 .36137 L .26101 .36099 L F
.413 .711 .985 r
.25793 .36698 m .21238 .35567 L .21166 .35828 L p F P
0 g
s
.787 .937 .58 r
.21238 .35567 m .21543 .34952 L p .21718 .35246 L F P
0 g
s
.617 .681 .887 r
.25793 .36698 m .21238 .35567 L .21543 .34952 L p F P
0 g
s
.766 .924 .557 r
.19481 .48239 m .21619 .45127 L p .26092 .36116 L F P
0 g
s
.743 .908 .532 r
.26009 .46217 m .35366 .30335 L .30657 .37249 L p F P
0 g
s
.31241 .51259 m
.31691 .51259 L
s
.31691 .51259 m
.35939 .51259 L
s
.22144 .48325 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.31224 .51545 m
.31275 .54119 L
s
.31219 .51259 m
.31224 .51545 L
s
.711 .555 .675 r
.31245 .51469 m .35969 .51469 L .35956 .50898 L p F P
0 g
s
.711 .555 .675 r
.35956 .50898 m .31234 .50898 L .31245 .51469 L p F P
0 g
s
.787 .937 .58 r
.37965 .10807 m .3915 .0919 L .39791 .08478 L p F P
0 g
s
.766 .924 .557 r
.42402 .11909 m .43568 .10287 L .44187 .09569 L p F P
0 g
s
.698 .291 .272 r
.44187 .09569 m .39791 .08478 L .3915 .0919 L p F P
0 g
s
.698 .291 .272 r
.3915 .0919 m .43568 .10287 L .44187 .09569 L p F P
0 g
s
.698 .291 .272 r
.39791 .08478 m .44187 .09569 L .43568 .10287 L p F P
0 g
s
.698 .291 .272 r
.43568 .10287 m .3915 .0919 L .39791 .08478 L p F P
0 g
s
.611 .094 0 r
.23731 .49679 m .19329 .48586 L .19417 .48503 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.335 .697 .982 r
.23758 .4959 m .1935 .48496 L .19329 .48586 L p F P
0 g
s
.335 .697 .982 r
.19329 .48586 m .23731 .49679 L .23758 .4959 L p F P
0 g
s
.335 .697 .982 r
.1935 .48496 m .23758 .4959 L .23731 .49679 L p F P
0 g
s
.335 .697 .982 r
.23731 .49679 m .19329 .48586 L .1935 .48496 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.664 .85 .448 r
.5744 .20656 m .58732 .18675 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.54483 .25357 m .55813 .23215 L .5744 .20656 L p F P
0 g
s
.611 .684 .894 r
.1935 .48496 m .23758 .4959 L .23893 .49335 L p F P
0 g
s
.611 .684 .894 r
.19481 .48239 m .23893 .49335 L .23758 .4959 L p F P
0 g
s
.611 .684 .894 r
.23758 .4959 m .1935 .48496 L .19481 .48239 L p F P
0 g
s
.611 .684 .894 r
.23893 .49335 m .19481 .48239 L .1935 .48496 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.646 .661 .851 r
.30657 .37249 m .23893 .49335 L .19481 .48239 L p F P
0 g
s
.766 .924 .557 r
.25709 .36957 m .25793 .36698 L p .26239 .36369 L F P
0 g
s
.766 .924 .557 r
.26239 .36369 m .25863 .36843 L .25709 .36957 L p F P
0 g
s
.646 .661 .851 r
.19481 .48239 m .26092 .36116 L .30657 .37249 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.727 .474 .545 r
.43568 .10287 m .3915 .0919 L .37965 .10807 L p F P
0 g
s
.727 .474 .545 r
.37965 .10807 m .42402 .11909 L .43568 .10287 L p F P
0 g
s
.727 .474 .545 r
.3915 .0919 m .43568 .10287 L .42402 .11909 L p F P
0 g
s
.727 .474 .545 r
.42402 .11909 m .37965 .10807 L .3915 .0919 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23733 .47658 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24937 .47389 m
.25248 .47325 L
s
.24225 .47534 m
.24937 .47389 L
s
.75775 .42062 m
.74752 .42247 L
s
.725 .508 .597 r
.25958 .27908 m .37965 .10807 L .42402 .11909 L p F P
0 g
s
.725 .508 .597 r
.42402 .11909 m .30531 .29043 L .25958 .27908 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.743 .908 .532 r
.35934 .29339 m .35366 .30335 L p .30657 .37249 L F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.567 .702 .932 r
.31665 .27671 m .36201 .28798 L .35934 .29339 L p F P
0 g
s
.743 .908 .532 r
.36201 .28798 m .35934 .29339 L p .30657 .37249 L F P
0 g
s
0 .435 .704 r
.36201 .28798 m .31665 .27671 L .31585 .27643 L p F P
0 g
s
0 .435 .704 r
.31665 .27671 m .36201 .28798 L .36135 .28773 L p F P
0 g
s
0 .435 .704 r
.36135 .28773 m .31585 .27643 L .31665 .27671 L p F P
0 g
s
0 .435 .704 r
.31585 .27643 m .36135 .28773 L .36201 .28798 L p F P
0 g
s
.743 .908 .532 r
.36135 .28773 m .36201 .28798 L p .30657 .37249 L F P
0 g
s
.743 .908 .532 r
.35739 .29275 m .36135 .28773 L p .30657 .37249 L F P
0 g
s
.712 .341 .345 r
.36135 .28773 m .31585 .27643 L .31176 .28141 L p F P
0 g
s
.712 .341 .345 r
.31176 .28141 m .35739 .29275 L .36135 .28773 L p F P
0 g
s
.712 .341 .345 r
.31585 .27643 m .36135 .28773 L .35739 .29275 L p F P
0 g
s
.712 .341 .345 r
.35739 .29275 m .31176 .28141 L .31585 .27643 L p F P
0 g
s
.617 .681 .887 r
.26108 .36086 m .21543 .34952 L .21238 .35567 L p F P
0 g
s
.727 .481 .555 r
.31176 .28141 m .35739 .29275 L .35057 .30248 L p F P
0 g
s
.743 .908 .532 r
.35057 .30248 m .35739 .29275 L p .30657 .37249 L F P
0 g
s
.727 .481 .555 r
.30483 .29112 m .35057 .30248 L .35739 .29275 L p F P
0 g
s
.743 .908 .532 r
.34165 .31584 m .35057 .30248 L p .30657 .37249 L F P
0 g
s
.743 .908 .532 r
.33165 .33131 m .34165 .31584 L p .30657 .37249 L F P
0 g
s
.743 .908 .532 r
.32173 .34709 m .33165 .33131 L p .30657 .37249 L F P
0 g
s
.743 .908 .532 r
.30657 .37249 m .31304 .36137 L .32173 .34709 L p F P
0 g
s
.667 .641 .815 r
.30657 .37249 m .26092 .36116 L .26729 .35 L p F P
0 g
s
.665 .643 .818 r
.21543 .34952 m .26108 .36086 L .26632 .35166 L p F P
0 g
s
.665 .643 .818 r
.22058 .3403 m .26632 .35166 L .26108 .36086 L p F P
0 g
s
.665 .643 .818 r
.26108 .36086 m .21543 .34952 L .22058 .3403 L p F P
0 g
s
.665 .643 .818 r
.26632 .35166 m .22058 .3403 L .21543 .34952 L p F P
0 g
s
.722 .527 .627 r
.30531 .29043 m .25958 .27908 L .25216 .2899 L p F P
0 g
s
.722 .527 .627 r
.29796 .30127 m .25216 .2899 L .25958 .27908 L p F P
0 g
s
.721 .533 .635 r
.34165 .31584 m .29584 .30446 L .30483 .29112 L p F P
0 g
s
.686 .617 .773 r
.27322 .34012 m .22742 .32875 L .22058 .3403 L p F P
0 g
s
.686 .617 .773 r
.26632 .35166 m .22058 .3403 L .22742 .32875 L p F P
0 g
s
.69 .611 .763 r
.31304 .36137 m .26729 .35 L .27592 .33571 L p F P
0 g
s
.715 .555 .671 r
.29796 .30127 m .25216 .2899 L .24388 .30248 L p F P
0 g
s
.715 .555 .671 r
.28971 .31386 m .24388 .30248 L .25216 .2899 L p F P
0 g
s
.699 .596 .738 r
.28123 .32717 m .2354 .31579 L .22742 .32875 L p F P
0 g
s
.699 .596 .738 r
.27322 .34012 m .22742 .32875 L .2354 .31579 L p F P
0 g
s
.712 .563 .684 r
.33165 .33131 m .28582 .31993 L .29584 .30446 L p F P
0 g
s
.703 .587 .723 r
.32173 .34709 m .27592 .33571 L .28582 .31993 L p F P
0 g
s
.708 .576 .705 r
.28971 .31386 m .24388 .30248 L .2354 .31579 L p F P
0 g
s
.708 .576 .705 r
.28123 .32717 m .2354 .31579 L .24388 .30248 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000/TY50;9:A@2bBTD4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000/TY50;9:A@060;9:A@@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0030000002bBTD0/TY500X0/TY51000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09`0]9>d0`00000?0;9:A@@000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0040000002jNH/0^WV;0;YiR`@000003`2bBTD3000001/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^WV;0;YiR`060;YiR`@00000302bBTD2000001/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V@2dTk@00`000000^WV;0;YiR`0;0;YiR`@000001`2bBTD00`000000
a>b>0000000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YiR`2jNH/0
3`2jNH/4000000<0/TY500<000000<C/SP2dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]0030000002jNH/0^WV;01@0^WV;0`0000000`34k8h000000;BC]00K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;YiR`2jNH/05P2jNH/00`000000a>b>0000000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000H0;YiR`0300000034k8h00000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^H:H0;V2V004000001<0
^WV;00<000000<C/SP0000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000
002iPYP0^H:H00@0^H:H1000000>0;YiR`0300000034k8h0000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@00`000000^H:H0;V2V0090;V2V0<000002`2jNH/00`000000a>b>0000
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V2V02iPYP03@2iPYP4
000000H0^WV;00<000000<C/SP000000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0030000002iPYP0^H:H0140^H:H100000020;YiR`0300000034k8h000000200]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0TP2dTk@00`000000^H:H0;V2V00F0;V2V080000000<0a>b>0000002d
Tk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iPYP0^H:H01L0^H:H
00@000000<C/SP34k8h000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002iPYP0^H:H01P0^H:H00<000000<C/SP0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002iPYP0^H:H01L0^H:H00@000000<C/SP34k8h000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002iPYP0^H:H01L0^H:H00@000000<C/SP34k8h00000
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iPYP0^H:H01P0^H:H00@0
00000<C/SP34k8h000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002i
PYP0^H:H01L0^H:H00@000000<C/SP34k8h00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0030000002iPYP0^H:H01L0^H:H00D000000<C/SP34k8h0a>b>0000000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;V2V02iPYP05`2iPYP5000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^H:H0;V2V00G0;V2V00400000034k8h0
/DM10;57@@D000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002iPYP0
^H:H01L0^H:H0P0000070;57@@D000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002iPYP0^H:H01L0^H:H0P00000<0;57@@D000006@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002iPYP0^H:H01P0^H:H00@000000;V5WP2iQIh0^HFN0`00000;0;57
@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002iPYP0^H:H01L0
^H:H00<000000;V5WP2iQIh01P2iQIh4000000X0/DM11@00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;V2V02iPYP05`2iPYP2000000`0^HFN1000000:0;57@@H00000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002iPYP0^H:H01P0^H:H00<0
00000;V5WP2iQIh03`2iQIh4000000X0/DM11P0000080;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d00<000000;V2V02iPYP05`2iPYP00`000000^HFN0;V5WP0D0;V5WP@000002P2aAd46
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^H:H0;V2V00G0;V2
V08000006P2iQIh4000000X0/DM11`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002iPYP0^H:H01L0
^H:H00<000000<C/SP2iQIh07P2iQIh4000000X0/DM11P00003?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002iPYP0^H:H01L0^H:H00<000000;V5WP2iQIh08P2iQIh4000000X0/DM11P00003;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002iPYP0^H:H01L0^H:H1000000V0;V5WP@000002P2aAd4600000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0;BC]0020;BC]0@000009P2iQIh4
000000X0/DM1100000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002iPYP0^H:H01L0^H:H00<000000;BC
]02dTk@01P2dTk@4000002H0^HFN1000000:0;57@@@00000`@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
^H:H0;V2V00G0;V2V00300000034k8h0]9>d00/0]9>d1000000V0;V5WP@000002P2aAd4500000;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0;BC]00@0;BC]0@00000
9P2iQIh4000000X0/DM11@00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002iPYP0^H:H01P0^H:H00<0
00000;BC]02dTk@0502dTk@4000002H0^HFN1000000:0;57@@D00000]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000^H:H0;V2V00G0;V2V00300000034k8h0]9>d01T0]9>d1000000V0;V5WP@000002P2aAd45
00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0;BC]00N0;BC
]0@000009P2iQIh4000000X0/DM11@00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002iPYP0^H:H01P0
^H:H00<000000;BC]02dTk@08P2dTk@4000002H0^HFN1000000:0;57@@D00000Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000^H:H0;V2V00G0;V2V00300000034k8h0]9>d02L0]9>d1000000V0;V5WP@00000
2P2aAd4300000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0;BC
]00/0;BC]0@000009P2iQIh4000000L0/DM100<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000^H:H0;V2V00G0;V2V00300000034k8h0]9>d0340]9>d1000000V0;V5WP@000000P2aAd42
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0;BC]00e0;BC
]0@000009P2iQIh300000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;V2V02iPYP05`2iPYP00`000000
a>b>00000002000003P0]9>d1000000S0;V5WP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP030:jNa`@00000>02dTk@4000001h0^HFN
0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002iPYP0^H:H01P0^H:H00<000000<C/SP2^W/L01`2^
W/L4000003P0]9>d1000000J0;V5WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP0<0:jNa`@00000>02dTk@4000001D0^HFN00<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^H:H0;V2V00G0;V2V00300000034k8h0a>b>
0140[Yk71000000h0;BC]0@000004@2iQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002iPYP0^H:H01P0^H:H00<000000<C/SP2^W/L05@2^W/L4000003P0]9>d1000000<0;V5WP03
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>
0<C/SP0J0:jNa`@00000>02dTk@4000000L0^HFN0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002i
PYP0^H:H01L0^H:H00<000000<C/SP34k8h07`2^W/L4000003P0]9>d100000030;V5WP030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V2V02iPYP05`2iPYP010000000a>b>0<C/SP34
k8hS0:jNa`@00000>02dTk@400000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V2V02iPYP05`2iPYP0
0`000000a>b>0<C/SP0X0:jNa`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;V2
V02iPYP05`2iPYP00`000000a>b>0<C/SP02000002/0[Yk71000000`0;BC]0<00000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@00`000000^H:H0;V2V00G0;V2V00400000034k8h0a>b>0<C/SP80U;;/1000000[0:jN
a`@00000;02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;V2V02iPYP05`2iPYP00`000000
a>b>0<C/SP0709Bbk0@00000:`2^W/L4000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000^H:H0;V2V00G0;V2V00400000034k8h0a>b>0<C/SP/0U;;/1000000[0:jNa`@0
00008`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;V2V02iPYP05`2iPYP010000000a>b>
0<C/SP34k8h@09Bbk0@00000:`2^W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
002iPYP0^H:H01P0^H:H00@000000<C/SP34k8h0a>b>100000000`2D/^`0000009Bbk00=09Bbk0@0
0000:`2^W/L4000001X0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000^H:H
0;V2V00G0;V2V00300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@01000000209Bbk0030;=<
A`2D/^`0U;;/00/0U;;/1000000[0:jNa`@000005@2dTk@200000;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d00D0]9>d1000
000309Bbk0030;=<A`2D/^`0U;;/00X0U;;/1000000[0:jNa`@00000402dTk@300000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000;V2V02iPYP0602iPYP00`000000a>b>0<C/SP020<C/SP030000002dTk@0
]9>d00X0]9>d1000000409Bbk0030;=<A`2D/^`0U;;/00T0U;;/1000000[0:jNa`@00000302dTk@2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP020<C/
SP030000002dTk@0]9>d00l0]9>d1000000509Bbk0030;=<A`2D/^`0U;;/00P0U;;/1000000[0:jN
a`@000001`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;V2V02iPYP05`2iPYP00`000000
a>b>0<C/SP020<C/SP8000005@2dTk@5000000D0U;;/00<0/da709Bbk02D/^`01`2D/^`4000002/0
[Yk7100000030;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^H:H0;V2V00G0;V2V0030000
0034k8h0a>b>00<0a>b>00<000000;BC]02dTk@06@2dTk@4000000H0U;;/00<0/da709Bbk02D/^`0
1P2D/^`4000002/0[Yk70`0000000`2^dV4000000;BC]02c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002i
PYP0^H:H01L0^H:H00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC]00N0;BC]0@000003`2D
/^`4000002P0[Yk70`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002iPYP0^H:H01L0^H:H00<00000
0<C/SP34k8h00`34k8h00`000000]9>d0;BC]00R0;BC]0@000003`2D/^`4000002@0[Yk700<00000
0:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^H:H0;V2V00G0;V2V00300000034k8h0a>b>
0080a>b>00<0^Wb@0000002dTk@09`2dTk@5000000l0U;;/1000000O0:jNa`<00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@00`000000^H:H0;V2V00G0;V2V00700000034k8h0a>b>0<C/SP2jO900a>b>0000000Y
0;BC]08000000P00JLT4000000l0U;;/1000000J0:jNa`@00000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`00
0000^H:H0;V2V00G0;V2V00300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0:02dTk@00`00
0000001Q00000005001Yb@@000003`2D/^`4000001D0[Yk71000002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]003
0000002iPYP0^H:H01L0^H:H00<000000<C/SP34k8h01034k8h00`000000]9>d0;BC]00Y0;BC]080
00002@00JLT5000000h0U;;/1000000A0:jNa`040000001bh<T0000000000;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d00<000000;V2V02iPYP0602iPYP00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d02X0
]9>d0P00000>001Yb@@000003P2D/^`4000000`0[Yk70P0000000`1bh<T000000;BC]02g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0030000002iPYP0^H:H01L0^H:H00D000000<C/SP34k8h0a>b>000000020<C/SP03
0000002dTk@0]9>d02/0]9>d0P00000>001Yb@030000000^]=d0;[CM00@000003P2D/^`4000000L0
[Yk70P0000000`1bh<T000000000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002iPYP0^H:H01L0^H:H
00<000000<C/SP34k8h01034k8h00`000000]9>d0;BC]00^0;BC]08000003000JLT00`000000;[CM
02jdg@0402jdg@@000003P2D/^`4000000<0[Yk70`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002i
PYP0^H:H01P0^H:H00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00a0;BC]08000002P00
JLT00`000000;[CM02jdg@0802jdg@@000003P2D/^`400000;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<00000
0;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d03@0]9>d0P000008
001Yb@030000000^]=d0;[CM00`0;[CM1000000;09Bbk0800000_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`00
0000^H:H0;V2V00G0;V2V00500000034k8h0a>b>0<C/SP2jL7h00P34k8h00`000000]9>d0;BC]00f
0;BC]0<000001@00JLT00`000000;[CM02jdg@0@02jdg@@000001`2D/^`00`000000]9>d0;BC]02l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0030000002iPYP0^H:H01L0^H:H00<000000<C/SP34k8h01034k8h00`00
0000]9>d0;BC]00j0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^39
00@000000P2D/^`200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;V2V02iPYP05`2iPYP00`000000
a>b>0<C/SP030<C/SP030000002dTk@0]9>d03d0]9>d0P0000000`00JLT0000002jdg@0B02jdg@04
0000001bh<T00000000000<0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002iPYP0^H:H01L0
^H:H00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]0100;BC]1L00000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H@2dTk@00`000000^H:H0;V2V00G0;V2V00300000034k8h0a>b>00@0a>b>00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002iPYP0^H:H01P0^H:H00@0
00000<C/SP34k8h0^W1n0P34k8h00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0600]9>d00<000000;V2V02iPYP05`2iPYP00`000000a>b>0<C/SP030<C/SP030000002d
Tk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^H:H0;V2V00G
0;V2V00300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002iPYP0^H:H01P0^H:H00<000000<C/SP34k8h00P34k8h00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;V2V02i
PYP05`2iPYP3000000<0a>b>00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01M0;BC]0800000602iPYP010000000]UMH0;IGF02fEeP400000540]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G02dTk@00`000000^8JP0;R6X004000001<0^H:H0P0000070;IGF0@00000
C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002hQZ00^8JP00D0^8JP1000
000?0;V2V0030000002jNhh0000000<000001`2fEeP5000004P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@00`000000^8JP0;R6X0090;R6X0<000002`2iPYP00`000000^W^>0;YkSP04
0;YkSP@00000202fEeP4000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000^8JP0;R6X00=0;R6X0@000001P2iPYP00`000000^W^>0;YkSP090;YkSP<000002@2fEeP30000
0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@2000001<0^8JP100000020;V2V003
0000002jNhh0^W^>00`0^W^>100000060;IGF0800000@@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0030000002gSZ/0]hj[00@000004`2hQZ0400000140^W^>100000020;IGF0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]hj[0;N>
Z`040;N>Z`@000003`2hQZ0010000000^8RR0;R8XP2hR:8400000180^W^>0P0000120;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;N>Z`2gSZ/02@2gSZ/3000000/0^8JP00<0
00000;R8XP2hR:801P2hR:84000000d0^W^>00<000000;kXR02dTk@0@P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]0030000002gSZ/0]hj[00d0]hj[100000060;R6X0030000002hR:80
^8RR00/0^8RR100000080;YkSP030000002nj8P0000004<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000]hj[0;N>Z`0A0;N>Z`@000000P2hQZ000`000000^8RR0;R8XP0?0;R8
XP@000000`2jNhh00`000000_^R8000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0
]9>d0P00000G0;N>Z`8000005P2hR:8300000080_^R800<000000;BC]02dTk@0@P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0030000002eTk@0]I>d00@000002@2gSZ/00`2jL7h0]hj[
0;N>Z`070;N>Z`8000005`2hR:8010000000_^R80;kXR00000150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<000000;FC]02eTk@0102eTk@4000000h0]hj[00<000000;J@[`2fT:l0
1000000C0;R8XP030000002nj8P0_^R804H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@00`000000]I>d0;FC]0090;FC]0<000002`2gSZ/00`000000]Y2_0;J@[`040;J@[`@000003P2h
R:8010000000_^R80;kXR00000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<0
00000;FC]02eTk@0302eTk@4000000H0]hj[00<000000;J@[`2fT:l02@2fT:l3000000/0^8RR00<0
00000;kXR0000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002eTk@0
]I>d0140]I>d100000000`2gSZ/000000;J@[`0>0;J@[`@000001P2hR:8010000000_^R80;kXR000
00170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;FC]02eTk@05@2eTk@2
000001<0]Y2_100000020;R8XP030000002nj8P0000004P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D@2dTk@3000001H0]I>d00<000000;J@[`2fT:l05P2fT:l2000000030;kXR0000000]9>d
04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@010000000/YRl0;:H_02bV;`40000
0180]I>d00<000000;J@[`2fT:l05P2fT:l010000000_^R80;kXR00000190;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d00<000000;:H_02bV;`01@2bV;`4000000d0]I>d0`00000G0;J@
[`030000002nj8P0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000
/YRl0;:H_00:0;:H_0D000001`2eTk@010000000/iJi0;>F^@2cU[T400000180]Y2_00@000000;kX
R00000000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002bV;`0/YRl
0100/YRl100000030;FC]0030000002cU[T0/iJi00D0/iJi1000000=0;J@[`040000002nj8P0_^R8
000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000/YRl0;:H_00D0;:H
_0<00000302cU[T5000000L0]Y2_00@000000;kXR02nj8P00000C02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<000005`2bV;`00`000000/iJi0;>F^@0?0;>F^@@000000`2fT:l01000
0000_^R800000000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00@000000:nM
a@2_WLD0[ig51000000B0;:H_0030000002cU[T0/iJi01@0/iJi0`0000000`2nj8P000000000001=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:nMa@2_WLD01@2_WLD40000
00h0/YRl00<000000;>F^@2cU[T05@2cU[T01@000000_^R80;kXR02nj8P0000004d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000[ig50:nMa@0:0:nMa@D00000202bV;`20000
01L0/iJi00@000000;kXR00000000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002_WLD0[ig500l0[ig5100000030;:H_0030000002`W<<0/9c300@000004P2cU[T01@00
0000_^R80000002nj8P0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000[ig50:nMa@0D0:nMa@@000001P2`W<<4000000h0/iJi00@000000;kXR02nj8P00000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0<000005@2_WLD2000000/0/9c30`00000:0;>F
^@040000002nj8P0_^R800000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@01000
0000ZZCA0:ZTd@2ZY=4400000140[ig50P00000>0;2L``@000001P2cU[T2000000030;kXR0000000
]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000ZZCA0:ZTd@050:ZT
d@@00000302_WLD2000001<0/9c3100000001@2cU[T000000;kXR02nj8P000000540]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000ZZCA0:ZTd@0:0:ZTd@D000001`2_WLD20000
01L0/9c30P0000020;kXR0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B02dTk@00`000000ZZCA0:ZTd@0?0:ZTd@@000000P2_WLD3000001L0/9c30P0000000`2nj8P0
00000;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00@0000009f^h`2M[^<0
WJkS1000000?0:ZTd@<000000P2ZY=0400000180/9c300@0_^R80000002nj8P00000D`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0170;BC]0030000002M[^<0WJkS00D0WJkS1000000<0:ZTd@03
0000002ZY=00ZZC@00D0ZZC@0`00000?0;2L``040000002nj8P0_^R8000005<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0AP2dTk@00`000000WJkS09f^h`0:09f^h`D000001`2ZY=400`000000
ZZC@0:ZTd0080:ZTd0@000002P2`W<<2000000030;kXR0000000]9>d05<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0AP2dTk@00`000000JKKl06Vfo004000000/0WJkS100000020:ZTd@030000
002ZY=00ZZC@00d0ZZC@0`0000060;2L``8000000P2nj8P00`000000]9>d0;BC]01B0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04P0]9>d100000000`1Y]_`0000000000002000000/0WJkS0`00
000B0:ZTd0@0000000<0/9c30000000000000P2nj8P00`000000]9>d0;BC]01C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d100000000`1Y]_`0000000000003000000H0WJkS00<00000
0:FYf@2UZMT01000000B0:ZTd08000000P2nj8P00`000000]9>d0;BC]01D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0500]9>d0`00000306Vfo0@000000P2M[^<00`000000YJWI0:FYf@040:FY
f@@000003P2ZY=0200000080_^R800<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01C0;BC]0@000000`1Y]_`2000000/0YJWI0`00000;0:ZTd0040000002nj8P0_^R80000
05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@5000000h0YJWI100000060:ZTd005
0000002nj8P0_^R80;kXR0000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]003
0000002UZMT0YJWI0140YJWI100000020:ZTd0040000002nj8P0_^R8000005P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0FP2dTk@00`000000YJWI0:FYf@0E0:FYf@8000000P2nj8P00`000000
]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:FYf@2UZMT0
5P2UZMT01@000000_^R80;kXR02nj8P0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F@2dTk@00`000000YJWI0:FYf@0F0:FYf@040000002nj8P0_^R8000005X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@00`000000YJWI0:FYf@0F0:FYf@050000002nj8P0_^R80;kXR000
0000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002UZMT0YJWI01H0YJWI
00@000000;kXR02nj8P00000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000
002UZMT0YJWI01H0YJWI00@000000;kXR02nj8P00000G02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01G0;BC]0030000002UZMT0YJWI01H0YJWI00@000000;kXR02nj8P00000G02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0030000002UZMT0YJWI01H0YJWI00@000000;kXR02nj8P0
0000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002UZMT0YJWI01H0YJWI
00@000000;kXR02nj8P00000G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000
002UZMT0YJWI01H0YJWI00@000000;kXR02nj8P00000GP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01E0;BC]0030000002UZMT0YJWI01D0YJWI00D000000;kXR02nj8P0_^R80000001N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:FYf@2UZMT05P2UZMT010000000_^R8
0;kXR000001O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000:FYf@2UZMT0
5@2UZMT010000000_^R80;kXR000001P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d
00<000000:FYf@2UZMT05P2UZMT010000000_^R80;kXR000001P0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0580]9>d00<000000:FYf@2UZMT05P2UZMT010000000_^R80;kXR000001Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:FYf@2UZMT05P2UZMT010000000_^R8
0;kXR000001Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000:FYf@2UZMT0
5P2UZMT010000000_^R80;kXR000001R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d
00<000000:FYf@2UZMT05P2UZMT00`000000_^R80000001S0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d00<000000:FYf@2UZMT05P2UZMT010000000_^R80;kXR000001S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:FYf@2UZMT05P2UZMT00`000000_^R80000
001T0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0030000002UZMT0YJWI01H0YJWI00@000000;kXR02nj8P00000I02d
Tk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<00000
0:FYf@2UZMT05@2UZMT010000000_^R80;kXR000001U0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:FYf@2UZMT05P2UZMT0
0`000000_^R80000001V0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d
0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000YJWI0:FYf@0E0:FYf@040000002nj8P0_^R8
000006H0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d00<000000:FYf@2UZMT05P2UZMT00`000000_^R80000001W0;BC
]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d00<000000:FYf@2UZMT05@2UZMT010000000_^R80;kXR000001W0;BC]0030000002dTk@0]9>d
03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:FYf@2U
ZMT05P2UZMT00`000000_^R80000001X0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L0
00003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002UZMT0YJWI01D0YJWI
00<000000;kXR0000000J@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000YJWI0:FYf@0F0:FYf@030000002n
j8P0000006T0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:FYf@2UZMT05@2UZMT00`000000_^R80000001Z
0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000:FYf@2UZMT05@2UZMT010000000_^R80;kXR000001Z0;BC]0030000002dTk@0
]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002UZMT0YJWI01D0YJWI00<000000;kXR0000000J`2dTk@00`000000]9>d0;BC]00J0;BC
]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000
YJWI0:FYf@0E0:FYf@040000002nj8P0_^R8000006/0]9>d00<000000;BC]02dTk@05@2dTk@50000
00H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000:FYf@2U
ZMT05@2UZMT00`000000_^R80000001/0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B02dTk@00`000000YJWI0:FYf@0E0:FYf@030000002nj8P0000006d0]9>d
00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2d
Tk@00`000000YJWI0:FYf@0F0:FYf@030000002nj8P0000006d0]9>d3@00001T0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:FYf@2UZMT05@2UZMT00`000000_^R80000001S
0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002UZMT0YJWI
01H0YJWI00<000000;kXR0000000E`2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0160;BC]0030000002UZMT0YJWI01D0YJWI00<000000;kXR000
00005@2dTk@G00000240]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:FYf@2UZMT05@2UZMT00`000000_^R8
0000000C0;BC]0@000005@2fSZ`00`000000]9>d0;BC]00D0;BC]0/00000302dTk@600000100]9>d
00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:FYf@2UZMT05@2U
ZMT00`000000_^R80000000C0;BC]0040000002fSZ`0]Xj/000001D0]Xj/00<000000;BC]02dTk@0
2@2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0A02dTk@00`000000YJWI0:FYf@0E0:FYf@030000002nj8P0000001@0]9>d00<0
00000;J>[02fSZ`05`0000000`2dTk@0000000000008000001L0]9>d1@00000L0;BC]0030000002d
Tk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000YJWI0:FYf@0E
0:FYf@030000002nj8P0000001@0]9>d00<000000;J>[02fSZ`00P2fSZ`00`000000]9>d0;BC]009
0;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0130;BC]0030000002UZMT0YJWI01D0YJWI00<000000;kXR00000005@2dTk@00`00
0000]Xj/0;J>[0020;J>[0030000002dTk@0]9>d00T000008P2dTk@4000002H0]9>d00<000000;BC
]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<000000:FYf@2UZMT05@2UZMT2000001D0
]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0480]9>d00<000000:FYf@2UZMT05@2UZMT00`000000_^R80000000=0;BC]0P00000
00<0]9>d0000A`0000000`2fSZ`00`000000]9>d0;BC]00S0;BC]0@00000;P2dTk@00`000000]9>d
0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:FYf@2UZMT05@2U
ZMT2000000L0]9>d1`0000090;BC]0030000A`000000]Xj/0080]Xj/00<000000;BC]02dTk@07`2d
Tk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]011
0;BC]0030000002UZMT0YJWI01D0YJWI0`0000000`2dTk@000000000000400000100]9>d00<00017
0000002fSZ`00P2fSZ`00`000000]9>d0;BC]00K0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:FYf@2UZMT04`2UZMT60000
01H0]9>d00<000170000002fSZ`00P2fSZ`00`000000]9>d0;BC]00I0;BC]0800000>P2dTk@00`00
0000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000YJWI0:FYf@0A0:FYf@<0
000000<0YJWI0000000000006@2dTk@00`0004L000000;J>[0020;J>[0030000002dTk@0]9>d01L0
]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000
002UZMT0YJWI00l0YJWI0P0000030:FYf@030000002Kc?T0000001d0000000<0]Xj/0000002dTk@0
5P2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]00o0;BC]0030000002UZMT0YJWI01D0YJWI0P00000M0;J>[0030000002fSZ`0000001D0]9>d0P00
00100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@0
0`000000YJWI0:FYf@0D0:FYf@8000007P2fSZ`00`000000]Xj/0000000D0;BC]0030000002dTk@0
]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03h0]9>d0`00000E0:FY
f@030000002fSZ`0]Xj/01d0]Xj/00<000000;J>[0000000500000130;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0?@2dTk@010000000W:oT09b_i02L[n@40000
0100YJWI0P00000O0;J>[0030000002fSZ`0000001@00000@`2dTk@00`000000]9>d0;BC]01F0;BC
]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d0`00000209b_i0@00000302UZMTR00000003
0;J>[0000000]9>d01<0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d100000000`2L[n@0000000000002000000L0YJWI
00<0000009[<n@2Jc?T0702Jc?T20000000409[<n@000000]Xj/000001@0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@40000000309b_
i00000000000008000000`2UZMTQ000000040;J>[0000000]Xj/000001D0]9>d0P0000100;BC]003
0000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
000000030000000309b_i0000000000000<000007@2dTk@2000000<0]Xj/00<000000;BC]02dTk@0
5@2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d00<0]9>d100000020;BC]0D00000602dTk@2000000<0]Xj/00<0
00000;BC]02dTk@05`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00h0]9>d1@00000C0;BC]08000000`2fSZ`0
0`000000]9>d0;BC]00I0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ogP000000`2fSZco000002d000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@06P2dTk@7000000H0]9>d00D000000;J>[02f
SZ`0]Xj/0000000Q0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00Q0;BC]0L000000`2fSZ`00`000000]9>d0;BC]00S0;BC]0@0
0000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@09`2dTk@010000000]Xj/0;J>[02fSZ`6000002@0]9>d1000000Z0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00W0;BC]0030000002fSZ`0000001L00000602dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02L0]9>d00<0
00000;J>[00000005P2fSZ`>00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02L0]9>d0`00000F0;J>[0030000002dTk@0
]9>d00/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d6000000G0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]1T000008P2dTk@;000000@0
]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@2000004@0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@2000004h0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00P0
]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@0
0`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0
E`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC
]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv227.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58652 .18962 m .5733 .21089 L p .57184 .21034 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56002 .18717 L F
.55801 .18254 m .56002 .18717 L .56176 .19006 L F
.55789 .18229 m .56002 .18717 L .55801 .18254 L F
.586 .695 .918 r
.58652 .18962 m .55801 .18254 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.59191 .18034 m .58652 .18962 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55788 .18222 m .55701 .18051 L .55789 .18229 L F
.55704 .1803 m .55701 .18051 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.52187 .16305 m .55285 .17064 L .55704 .1803 L F
.52139 .16282 m .52226 .16304 L p .52187 .16305 L F P
0 g
s
.586 .695 .918 r
.52226 .16304 m .55285 .17064 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48149 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48573 .16458 L F P
0 g
s
.238 .738 .904 r
.48149 .16476 m .52179 .16422 L .48573 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .1803 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57028 .20719 m .58652 .18962 L .57184 .21034 L F
.55801 .18254 m .58004 .18801 L p .57028 .20719 L F P
0 g
s
.684 .62 .779 r
.58004 .18801 m .58652 .18962 L p .57028 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .567 .69 r
.34973 .17082 m .3929 .18154 L .37532 .20879 L p F P
0 g
s
.711 .567 .69 r
.33211 .19806 m .37532 .20879 L .3929 .18154 L p F P
0 g
s
.766 .924 .557 r
.3929 .18154 m .37532 .20879 L p .38111 .19809 L F P
0 g
s
.689 .613 .766 r
.4102 .15386 m .36698 .14313 L .38191 .11812 L p F P
0 g
s
.689 .613 .766 r
.38191 .11812 m .42524 .12888 L .4102 .15386 L p F P
0 g
s
.689 .613 .766 r
.36698 .14313 m .4102 .15386 L .42524 .12888 L p F P
0 g
s
.684 .62 .779 r
.39011 .14083 m .41194 .14625 L p .41052 .14863 L F P
0 g
s
.689 .613 .766 r
.42524 .12888 m .38191 .11812 L .36698 .14313 L p F P
0 g
s
.586 .695 .918 r
.3946 .13133 m .41652 .13677 L p .41601 .13783 L F P
0 g
s
.702 .59 .727 r
.34973 .17082 m .3929 .18154 L .4102 .15386 L p F P
0 g
s
.702 .59 .727 r
.36698 .14313 m .4102 .15386 L .3929 .18154 L p F P
0 g
s
.766 .924 .557 r
.4102 .15386 m .3929 .18154 L p .40182 .16356 L F P
0 g
s
.702 .59 .727 r
.3929 .18154 m .34973 .17082 L .36698 .14313 L p F P
0 g
s
.702 .59 .727 r
.4102 .15386 m .36698 .14313 L .34973 .17082 L p F P
0 g
s
.707 .577 .707 r
.37745 .16225 m .39921 .16765 L p .39743 .17045 L F P
0 g
s
.684 .62 .779 r
.37745 .16225 m .39011 .14083 L p .41052 .14863 L F P
0 g
s
.684 .62 .779 r
.41052 .14863 m .39922 .16763 L .37745 .16225 L F
.711 .567 .69 r
.3929 .18154 m .34973 .17082 L .33211 .19806 L p F P
0 g
s
.766 .924 .557 r
.39138 .18082 m .3929 .18154 L .38111 .19809 L F
.707 .577 .707 r
.36141 .18746 m .37745 .16225 L p .39743 .17045 L F P
0 g
s
.766 .924 .557 r
.39921 .16765 m .39828 .17069 L .39138 .18082 L F
.39828 .17069 m .3929 .18154 L .39138 .18082 L F
.40182 .16356 m .39828 .17069 L .39921 .16765 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44698 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44731 .1796 L F P
0 g
s
.502 .908 .835 r
.44698 .17976 m .47829 .16553 L .44731 .1796 L F
.766 .924 .557 r
.38833 .18477 m .39921 .16765 L .39138 .18082 L F
.38691 .18739 m .39138 .18082 L .38111 .19809 L F
.38833 .18477 m .39138 .18082 L .38691 .18739 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.36141 .18746 m .38318 .19287 L p .3817 .19504 L F P
0 g
s
.684 .62 .779 r
.39921 .16765 m .37745 .16225 L p .39922 .16763 L F P
0 g
s
.707 .577 .707 r
.38318 .19287 m .36141 .18746 L p .39743 .17045 L F P
0 g
s
.711 .567 .69 r
.37532 .20879 m .33211 .19806 L .34973 .17082 L p F P
0 g
s
.719 .538 .644 r
.33211 .19806 m .37532 .20879 L .35943 .23252 L p F P
0 g
s
.719 .538 .644 r
.37532 .20879 m .33211 .19806 L .31612 .22176 L p F P
0 g
s
.722 .523 .621 r
.34801 .20704 m .36141 .18746 L p .3817 .19504 L F P
0 g
s
.719 .538 .644 r
.31612 .22176 m .35943 .23252 L .37532 .20879 L p F P
0 g
s
.722 .523 .621 r
.36983 .21246 m .34801 .20704 L p .3817 .19504 L F P
0 g
s
.586 .695 .918 r
.39011 .14083 m .3946 .13133 L p .41601 .13783 L F P
0 g
s
.766 .924 .557 r
.41652 .13677 m .41551 .14024 L .41194 .14625 L F
.41827 .13316 m .41714 .13607 L .41652 .13677 L F
.41714 .13607 m .41551 .14024 L .41652 .13677 L F
.586 .695 .918 r
.41601 .13783 m .41203 .14606 L .39011 .14083 L F
.777 .93 .569 r
.3946 .13133 m .39011 .14083 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.3891 .13751 m .3946 .13133 L p .34661 .20433 L F P
0 g
s
.695 .281 .256 r
.3946 .13133 m .3891 .13751 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.41551 .14024 m .4102 .15386 L .40621 .15809 L F
.41194 .14625 m .40621 .15809 L .40266 .16185 L F
.41551 .14024 m .40621 .15809 L .41194 .14625 L F
.666 .642 .817 r
.42524 .12888 m .38191 .11812 L .39279 .09867 L p F P
0 g
s
.666 .642 .817 r
.39279 .09867 m .4363 .10948 L .42524 .12888 L p F P
0 g
s
.666 .642 .817 r
.38191 .11812 m .42524 .12888 L .4363 .10948 L p F P
0 g
s
.766 .924 .557 r
.42524 .12888 m .4102 .15386 L p .41714 .13607 L F P
0 g
s
.766 .924 .557 r
.42341 .11997 m .42489 .12716 L .41714 .13607 L F
.42489 .12716 m .42524 .12888 L .41714 .13607 L F
.586 .695 .918 r
.41601 .13783 m .47395 .15543 L .41366 .14269 L F
.47395 .15543 m .55723 .18072 L .41366 .14269 L F
.41366 .14269 m .55723 .18072 L .41203 .14606 L F
.41194 .14625 m .39011 .14083 L p .41203 .14606 L F P
0 g
s
.695 .281 .256 r
.41652 .13677 m .3946 .13133 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.41438 .1382 m .41827 .13316 L .40266 .16185 L F
.42341 .11997 m .41888 .13161 L .41438 .1382 L F
.41888 .13161 m .41827 .13316 L .41438 .1382 L F
.777 .93 .569 r
.39011 .14083 m .37745 .16225 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.37561 .15718 m .3891 .13751 L p .34661 .20433 L F P
0 g
s
.723 .522 .619 r
.3891 .13751 m .37561 .15718 L p .39919 .16047 L F P
0 g
s
.586 .695 .918 r
.55801 .18254 m .41194 .14625 L p .55723 .18072 L F P
0 g
s
.586 .695 .918 r
.55723 .18072 m .41194 .14625 L .41203 .14606 L F
.766 .924 .557 r
.41827 .13316 m .41194 .14625 L .40266 .16185 L F
.719 .538 .644 r
.35943 .23252 m .31612 .22176 L .33211 .19806 L p F P
0 g
s
.7 .297 .28 r
.34232 .21354 m .34801 .20704 L p .36922 .21318 L F P
0 g
s
.766 .924 .557 r
.37532 .20879 m .35943 .23252 L p .37282 .20897 L F P
0 g
s
.766 .924 .557 r
.4064 .1499 m .37908 .20167 L .37282 .20897 L F
.37908 .20167 m .37532 .20879 L .37282 .20897 L F
.41032 .14416 m .37532 .20879 L .4064 .1499 L F
.76 .881 .465 r
.43106 .20476 m .43379 .22413 L .43121 .2045 L F
.42972 .20719 m .42975 .20729 L p .43106 .20476 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43106 .20476 L F P
0 g
s
.707 .577 .707 r
.39743 .17045 m .43984 .18788 L .38318 .19287 L F
.43106 .20476 m .38318 .19287 L p .43984 .18788 L F P
0 g
s
.722 .523 .621 r
.42917 .20615 m .43017 .20638 L .42972 .20719 L F
.38318 .19287 m .43106 .20476 L p .3817 .19504 L F P
0 g
s
.722 .523 .621 r
.43106 .20476 m .55269 .23498 L p .43017 .20638 L F P
0 g
s
.722 .523 .621 r
.55269 .23498 m .55259 .23502 L .43017 .20638 L F
.43106 .20476 m .43017 .20638 L .3817 .19504 L F
.707 .577 .707 r
.44442 .17907 m .44341 .18102 L .39743 .17045 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43127 .20437 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.56894 .20981 m .56621 .22413 L .56879 .2101 L F
.57028 .20719 m .57025 .20729 L p .56894 .20981 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56894 .20981 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44698 .17976 L F P
0 g
s
.684 .62 .779 r
.57195 .21056 m .44731 .1796 L p .57184 .21034 L F P
0 g
s
.684 .62 .779 r
.44731 .1796 m .39921 .16765 L p .44738 .17956 L F P
0 g
s
.684 .62 .779 r
.57184 .21034 m .44731 .1796 L .44738 .17956 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44698 .17976 L F
.44696 .17977 m .44644 .19981 L .44698 .17976 L F
.707 .577 .707 r
.44341 .18102 m .44392 .18114 L .44317 .18148 L F
.39743 .17045 m .44341 .18102 L .43984 .18788 L F
.44731 .1796 m .44392 .18114 L .44341 .18102 L F
.44731 .1796 m .44341 .18102 L .44442 .17907 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56891 .20986 L .43984 .18788 L F
.44392 .18114 m .56891 .20986 L .44317 .18148 L F
.68 .821 .38 r
.5688 .21007 m .56894 .20981 L .56879 .2101 L F
.707 .577 .707 r
.56891 .20986 m .57195 .21056 L .56883 .21002 L F
.56891 .20986 m .56883 .21002 L .43984 .18788 L F
.766 .924 .557 r
.40266 .16185 m .40182 .16356 L .39921 .16765 L F
.684 .62 .779 r
.57184 .21034 m .39921 .16765 L .39922 .16763 L F
.766 .924 .557 r
.40266 .16185 m .4034 .16107 L .40182 .16356 L F
.4034 .16107 m .4102 .15386 L .40182 .16356 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41052 .14863 m .48088 .16338 L .45306 .16491 L F
.48088 .16338 m .48573 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48088 .16338 m .47823 .16466 L .45306 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.40053 .16543 m .57184 .21034 L .39922 .16763 L F
.41052 .14863 m .45306 .16491 L .40053 .16543 L F
.45306 .16491 m .57184 .21034 L .40053 .16543 L F
.45306 .16491 m .55801 .18254 L .57028 .20719 L F
.45306 .16491 m .57028 .20719 L .56919 .20932 L F
.68 .821 .38 r
.57077 .20511 m .57028 .20719 L p .56894 .20981 L F P
0 g
s
.707 .577 .707 r
.43984 .18788 m .56883 .21002 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55302 .23483 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55302 .23483 L F
.55304 .23482 m .55356 .24845 L .55302 .23483 L F
.52046 .26349 m .52177 .24839 L p .55302 .23483 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51851 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51427 .24833 L F P
0 g
s
.183 .707 .866 r
.51851 .24847 m .47821 .24806 L .51427 .24833 L F
.722 .523 .621 r
.43354 .21441 m .52457 .24841 L .44199 .23038 L F
.51427 .24833 m .44199 .23038 L p .52457 .24841 L F P
0 g
s
.7 .297 .28 r
.46047 .23962 m .50392 .24801 L .48765 .24749 L F
.45461 .23711 m .50745 .24812 L .46047 .23962 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51851 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51851 .24847 L F P
0 g
s
.7 .297 .28 r
.50745 .24812 m .54442 .25582 L .50392 .24801 L F
.50745 .24812 m .50392 .24801 L .46047 .23962 L F
0 0 .38 r
.43379 .22413 m .43029 .20952 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20952 m .42972 .20719 L p .44199 .23038 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20952 L .44199 .23038 L F
.722 .523 .621 r
.42708 .21199 m .55223 .23518 L .52304 .24784 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51851 .24847 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.44199 .23038 m .54442 .25582 L p .44459 .23502 L F P
0 g
s
.7 .297 .28 r
.44459 .23502 m .46047 .23962 L .44715 .23958 L F
.53963 .26255 m .47861 .24739 L p .46047 .23962 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.47861 .24739 m .44715 .23958 L p .46047 .23962 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51851 .24847 L F P
0 g
s
.722 .523 .621 r
.54442 .25582 m .51427 .24833 L p .52457 .24841 L F P
0 g
s
.7 .297 .28 r
.54442 .25582 m .53963 .26255 L p .48765 .24749 L F P
0 g
s
.7 .297 .28 r
.50392 .24801 m .54442 .25582 L .48765 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51851 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .297 .28 r
.44459 .23502 m .45461 .23711 L .46047 .23962 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44213 .23065 L .44211 .23061 L F
.44213 .23065 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.726 .49 .569 r
.31612 .22176 m .35943 .23252 L .34707 .25 L p F P
0 g
s
.726 .49 .569 r
.35943 .23252 m .31612 .22176 L .30358 .2392 L p F P
0 g
s
.726 .49 .569 r
.30358 .2392 m .34707 .25 L .35943 .23252 L p F P
0 g
s
.766 .924 .557 r
.35943 .23252 m .34707 .25 L p .36755 .21512 L F P
0 g
s
.7 .297 .28 r
.34801 .20704 m .36983 .21246 L p .36922 .21318 L F P
0 g
s
.7 .297 .28 r
.36424 .21898 m .34232 .21354 L p .36922 .21318 L F P
0 g
s
.723 .522 .619 r
.41112 .14298 m .3891 .13751 L p .39919 .16047 L F P
0 g
s
.695 .281 .256 r
.3891 .13751 m .41112 .14298 L p .41172 .14229 L F P
0 g
s
.766 .924 .557 r
.40239 .15579 m .37282 .20897 L .36755 .21512 L F
.4064 .1499 m .37282 .20897 L .40239 .15579 L F
.707 .577 .707 r
.44731 .1796 m .56894 .20981 L p .44392 .18114 L F P
0 g
s
.707 .577 .707 r
.56894 .20981 m .57195 .21056 L p .56891 .20986 L F P
0 g
s
.707 .577 .707 r
.56894 .20981 m .56891 .20986 L .44392 .18114 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .2101 L .56873 .2102 L F
.5688 .21007 m .56873 .2102 L .55726 .23111 L F
.57077 .20511 m .56894 .20981 L .5688 .21007 L F
.766 .924 .557 r
.41775 .13113 m .40266 .16185 L .39921 .16765 L F
.42341 .11997 m .41836 .13017 L .41775 .13113 L F
.41836 .13017 m .40266 .16185 L .41775 .13113 L F
.777 .93 .569 r
.37745 .16225 m .36141 .18746 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.34661 .20433 m .35933 .18277 L .37561 .15718 L p F P
0 g
s
.707 .577 .707 r
.37561 .15718 m .35933 .18277 L p .38323 .18542 L F P
0 g
s
.707 .577 .707 r
.43984 .18788 m .55683 .2331 L .55355 .23459 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43127 .20437 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43127 .20437 L .44274 .17911 L F
.4312 .2045 m .43121 .2045 L .43127 .20437 L F
.42923 .20511 m .42972 .20719 L p .43106 .20476 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43106 .20476 L .43121 .2045 L F
.42923 .20511 m .43106 .20476 L .4312 .2045 L F
.707 .577 .707 r
.43984 .18788 m .55355 .23459 L .43106 .20476 L F
.39921 .16765 m .44731 .1796 L p .39743 .17045 L F P
0 g
s
.766 .924 .557 r
.42341 .11997 m .39921 .16765 L .38833 .18477 L F
.586 .695 .918 r
.41601 .13783 m .52139 .16282 L .55723 .18072 L F
.684 .62 .779 r
.41194 .14625 m .48088 .16338 L p .41052 .14863 L F P
0 g
s
.586 .695 .918 r
.52139 .16282 m .55704 .1803 L .55723 .18072 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48149 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48149 .16476 L F P
0 g
s
.684 .62 .779 r
.48573 .16458 m .55801 .18254 L p .45306 .16491 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44698 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44698 .17976 L F P
0 g
s
.707 .577 .707 r
.3977 .16266 m .37561 .15718 L p .38323 .18542 L F P
0 g
s
.723 .522 .619 r
.37561 .15718 m .3977 .16266 L p .39919 .16047 L F P
0 g
s
.726 .49 .569 r
.34707 .25 m .30358 .2392 L .31612 .22176 L p F P
0 g
s
.727 .445 .5 r
.21579 .35498 m .30358 .2392 L .34707 .25 L p F P
0 g
s
.727 .445 .5 r
.26098 .3662 m .21579 .35498 L p .24821 .32905 L F P
0 g
s
.727 .445 .5 r
.34707 .25 m .28224 .3375 L p .24821 .32905 L F P
0 g
s
.727 .445 .5 r
.28224 .3375 m .26098 .3662 L p .24821 .32905 L F P
0 g
s
.777 .93 .569 r
.36141 .18746 m .34801 .20704 L p .34661 .20433 L F P
0 g
s
.777 .93 .569 r
.34801 .20704 m .34232 .21354 L .34661 .20433 L p F P
0 g
s
.579 .698 .923 r
.34661 .20433 m .34232 .21354 L p .36473 .21797 L F P
0 g
s
.766 .924 .557 r
.3597 .22849 m .40619 .14931 L p .39245 .17091 L F P
0 g
s
.707 .577 .707 r
.35933 .18277 m .38142 .18826 L p .38323 .18542 L F P
0 g
s
.766 .924 .557 r
.40899 .14184 m .36863 .2098 L .3597 .22849 L F
.707 .577 .707 r
.55269 .23498 m .43106 .20476 L p .55355 .23459 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55562 .23544 m .57195 .21056 L .55727 .23611 L F
.56883 .21002 m .57195 .21056 L .55562 .23544 L F
.722 .523 .621 r
.43017 .20638 m .55259 .23502 L .43282 .21305 L F
.55259 .23502 m .55223 .23518 L .42708 .21199 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.684 .62 .779 r
.56919 .20932 m .57028 .20719 L .57184 .21034 L F
.5733 .21089 m .57195 .21056 L p .57184 .21034 L F P
0 g
s
.586 .695 .918 r
.55285 .17064 m .59191 .18034 L p .55723 .18072 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .1803 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56176 .19006 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .1803 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.43017 .20638 m .43282 .21305 L .42972 .20719 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.55813 .23215 m .5744 .20656 L p .38323 .18542 L F P
0 g
s
.707 .577 .707 r
.38142 .18826 m .55813 .23215 L p .38323 .18542 L F P
0 g
s
.766 .924 .557 r
.42341 .11997 m .40899 .14184 L .39245 .17091 L F
.40619 .14931 m .42341 .11997 L p .39245 .17091 L F P
0 g
s
.683 .621 .78 r
.35933 .18277 m .34661 .20433 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.38142 .18826 m .35933 .18277 L p .37005 .20741 L F P
0 g
s
.722 .523 .621 r
.55259 .23502 m .55727 .23611 L .55223 .23518 L F
.55727 .23611 m .54442 .25582 L p .52304 .24784 L F P
0 g
s
.722 .523 .621 r
.55223 .23518 m .55727 .23611 L .52304 .24784 L F
.707 .577 .707 r
.55355 .23459 m .55683 .2331 L .55562 .23544 L F
.446 .876 .788 r
.55304 .23482 m .55302 .23483 L .55291 .23488 L F
.707 .577 .707 r
.55727 .23611 m .55269 .23498 L p .55355 .23459 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55291 .23488 L .52187 .24718 L F
.52177 .24839 m .52187 .24718 L p .55302 .23483 L F P
0 g
s
.722 .523 .621 r
.55269 .23498 m .55727 .23611 L p .55259 .23502 L F P
0 g
s
.766 .924 .557 r
.37282 .20897 m .35943 .23252 L .36755 .21512 L F
.722 .523 .621 r
.3817 .19504 m .43354 .21441 L .36983 .21246 L F
.44199 .23038 m .36983 .21246 L p .43354 .21441 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42972 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.683 .621 .78 r
.54483 .25357 m .55813 .23215 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.34661 .20433 m .36863 .2098 L p .37005 .20741 L F P
0 g
s
.683 .621 .78 r
.36863 .2098 m .54483 .25357 L p .37005 .20741 L F P
0 g
s
.579 .698 .923 r
.36863 .2098 m .34661 .20433 L p .36473 .21797 L F P
0 g
s
.7 .297 .28 r
.36922 .21318 m .44199 .23038 L .44459 .23502 L F
.36922 .21318 m .44459 .23502 L .36424 .21898 L F
.44715 .23958 m .36424 .21898 L p .44459 .23502 L F P
0 g
s
.579 .698 .923 r
.34232 .21354 m .53963 .26255 L .54483 .25357 L p F P
0 g
s
.766 .924 .557 r
.38037 .18523 m .29897 .30862 L .34967 .24173 L F
.36863 .2098 m .34967 .24173 L .3597 .22849 L F
.38037 .18523 m .34967 .24173 L .36863 .2098 L F
.40899 .14184 m .38037 .18523 L .36863 .2098 L F
.722 .523 .621 r
.42972 .20719 m .43282 .21305 L .42708 .21199 L F
.3817 .19504 m .42917 .20615 L .42708 .21199 L F
.42917 .20615 m .42972 .20719 L .42708 .21199 L F
.683 .621 .78 r
.55813 .23215 m .38142 .18826 L p .37005 .20741 L F P
0 g
s
.7 .297 .28 r
.36983 .21246 m .44199 .23038 L p .36922 .21318 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.579 .698 .923 r
.54483 .25357 m .36863 .2098 L p .36473 .21797 L F P
0 g
s
.766 .924 .557 r
.34707 .25 m .3597 .22849 L p .29897 .30862 L F P
0 g
s
.766 .924 .557 r
.26098 .3662 m .28224 .3375 L p .29897 .30862 L F P
0 g
s
.766 .924 .557 r
.28224 .3375 m .34707 .25 L p .29897 .30862 L F P
0 g
s
.766 .924 .557 r
.30324 .29387 m .26098 .3662 L p .42341 .11997 L F P
0 g
s
.673 .635 .803 r
.30708 .2946 m .3522 .30581 L p .31505 .34565 L F P
0 g
s
.673 .635 .803 r
.21601 .4519 m .28224 .3375 L p .31505 .34565 L F P
0 g
s
.673 .635 .803 r
.28224 .3375 m .30708 .2946 L p .31505 .34565 L F P
0 g
s
.707 .577 .707 r
.5744 .20656 m .3977 .16266 L p .38323 .18542 L F P
0 g
s
.723 .522 .619 r
.5744 .20656 m .58732 .18675 L p .39919 .16047 L F P
0 g
s
.723 .522 .619 r
.3977 .16266 m .5744 .20656 L p .39919 .16047 L F P
0 g
s
.766 .924 .557 r
.42341 .11997 m .4064 .1499 L .40239 .15579 L F
.42341 .11997 m .41032 .14416 L .4064 .1499 L F
.723 .522 .619 r
.58732 .18675 m .41112 .14298 L p .39919 .16047 L F P
0 g
s
.695 .281 .256 r
.58732 .18675 m .59191 .18034 L p .41172 .14229 L F P
0 g
s
.695 .281 .256 r
.41112 .14298 m .58732 .18675 L p .41172 .14229 L F P
0 g
s
.586 .695 .918 r
.41652 .13677 m .52139 .16282 L p .41601 .13783 L F P
0 g
s
.695 .281 .256 r
.59191 .18034 m .41652 .13677 L p .41172 .14229 L F P
0 g
s
.707 .577 .707 r
.57195 .21056 m .5733 .21089 L .57266 .21191 L p F P
0 g
s
.707 .577 .707 r
.57266 .21191 m .55727 .23611 L p .57195 .21056 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .58 r
.34973 .17082 m .33211 .19806 L p .37904 .10895 L F P
0 g
s
.787 .937 .58 r
.36698 .14313 m .34973 .17082 L p .37904 .10895 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .58 r
.33211 .19806 m .31612 .22176 L p .37904 .10895 L F P
0 g
s
.787 .937 .58 r
.38191 .11812 m .36698 .14313 L p .37904 .10895 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .937 .58 r
.31612 .22176 m .30358 .2392 L p .37904 .10895 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .937 .58 r
.39279 .09867 m .38191 .11812 L p .37904 .10895 L F P
0 g
s
.766 .924 .557 r
.4363 .10948 m .42524 .12888 L p .42341 .11997 L F P
0 g
s
.666 .642 .817 r
.4363 .10948 m .39279 .09867 L .38191 .11812 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .58 r
.21579 .35498 m .30358 .2392 L .37904 .10895 L p F P
0 g
s
.787 .937 .58 r
.39831 .0871 m .39279 .09867 L p .37904 .10895 L F P
0 g
s
.602 .689 .904 r
.4363 .10948 m .39279 .09867 L .39831 .0871 L p F P
0 g
s
.602 .689 .904 r
.39279 .09867 m .4363 .10948 L .44204 .09797 L p F P
0 g
s
.602 .689 .904 r
.44204 .09797 m .39831 .0871 L .39279 .09867 L p F P
0 g
s
.602 .689 .904 r
.39831 .0871 m .44204 .09797 L .4363 .10948 L p F P
0 g
s
.766 .924 .557 r
.44204 .09797 m .4363 .10948 L p .42341 .11997 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .448 r
.55727 .23611 m .54442 .25582 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.5733 .21089 m .55727 .23611 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.58652 .18962 m .5733 .21089 L p .54483 .25357 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .448 r
.54442 .25582 m .53963 .26255 L .54483 .25357 L p F P
0 g
s
.664 .85 .448 r
.59191 .18034 m .58652 .18962 L p .54483 .25357 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.787 .937 .58 r
.39776 .08488 m .39831 .0871 L p .37904 .10895 L F P
0 g
s
.103 .605 .899 r
.44204 .09797 m .39831 .0871 L .39776 .08488 L p F P
0 g
s
.103 .605 .899 r
.39776 .08488 m .44172 .0958 L .44204 .09797 L p F P
0 g
s
.103 .605 .899 r
.39831 .0871 m .44204 .09797 L .44172 .0958 L p F P
0 g
s
.766 .924 .557 r
.44172 .0958 m .44204 .09797 L p .42341 .11997 L F P
0 g
s
.103 .605 .899 r
.44172 .0958 m .39776 .08488 L .39831 .0871 L p F P
0 g
s
.709 .554 .675 r
.35823 .45987 m .35817 .45419 L .3111 .45418 L p F P
0 g
s
.607 .795 .971 r
.3111 .45418 m .35817 .45419 L .35841 .45263 L p F P
0 g
s
0 0 .171 r
.35817 .45419 m .35823 .45987 L .35847 .45831 L p F P
0 g
s
0 0 .171 r
.35847 .45831 m .35841 .45263 L .35817 .45419 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.709 .554 .675 r
.3111 .45418 m .31115 .45986 L .35823 .45987 L p F P
0 g
s
.607 .795 .971 r
.35841 .45263 m .31129 .45262 L .3111 .45418 L p F P
0 g
s
.709 .554 .675 r
.31133 .49189 m .31123 .48052 L .2205 .48051 L p F P
0 g
s
.709 .554 .675 r
.30642 .45702 m .31584 .45702 L .31604 .47975 L p F P
0 g
s
.604 .797 .973 r
.31123 .48052 m .31133 .47975 L p .30661 .47979 L F P
0 g
s
.604 .797 .973 r
.2205 .48051 m .30652 .48052 L p .30661 .47979 L F P
0 g
s
.604 .797 .973 r
.30652 .48052 m .31123 .48052 L p .30661 .47979 L F P
0 g
s
.709 .554 .675 r
.30642 .45702 m .31123 .46838 L .31039 .47975 L F
.31123 .46838 m .31604 .47975 L .31133 .47975 L F
.31123 .46838 m .31133 .47975 L .31039 .47975 L F
0 0 .138 r
.31133 .47975 m .31123 .48052 L p .31135 .48259 L F P
0 g
s
.604 .797 .973 r
.24325 .47974 m .2205 .48051 L .30661 .47979 L F
.30661 .47975 m .30661 .47979 L .31133 .47975 L F
.24325 .47974 m .30661 .47979 L .30661 .47975 L F
0 0 .138 r
.31123 .48052 m .31133 .49189 L .31143 .49113 L p F P
0 g
s
0 0 .138 r
.31135 .48259 m .31123 .48052 L .31143 .49113 L F
.709 .554 .675 r
.2205 .48051 m .22056 .49189 L .31133 .49189 L p F P
0 g
s
.709 .554 .675 r
.30661 .47975 m .30642 .45702 L p .31039 .47975 L F P
0 g
s
0 0 .135 r
.30661 .47975 m .30642 .45702 L p .30669 .47913 L F P
0 g
s
0 0 .138 r
.3111 .45418 m .31113 .45702 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.30642 .45702 m .3066 .45546 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.31584 .45702 m .31113 .45702 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.31113 .45702 m .30642 .45702 L p .31122 .45624 L F P
0 g
s
0 0 .138 r
.31115 .45986 m .31134 .4583 L p .31122 .45624 L F P
0 g
s
0 0 .138 r
.31113 .45702 m .31115 .45986 L p .31122 .45624 L F P
0 g
s
0 0 .135 r
.30642 .45702 m .3066 .45546 L .3068 .47821 L p F P
0 g
s
0 0 .135 r
.30669 .47913 m .30642 .45702 L .3068 .47821 L F
0 0 .138 r
.31129 .45262 m .3111 .45418 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.31603 .45546 m .31584 .45702 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.31132 .45546 m .31603 .45546 L p .31122 .45624 L F P
0 g
s
0 0 .138 r
.31134 .4583 m .31132 .45546 L p .31122 .45624 L F P
0 g
s
0 0 .138 r
.31132 .45546 m .31129 .45262 L p .31122 .45624 L F P
0 g
s
.607 .795 .972 r
.3066 .45546 m .31132 .45546 L p .31122 .45624 L F P
0 g
s
.606 .795 .972 r
.35823 .45987 m .35847 .45831 L .31605 .4583 L p F P
0 g
s
0 0 .141 r
.31586 .45986 m .31584 .45702 L p .31604 .45838 L F P
0 g
s
.606 .795 .972 r
.31604 .45846 m .35823 .45987 L .31605 .4583 L F
.31586 .45986 m .35823 .45987 L p .31604 .45846 L F P
0 g
s
.709 .554 .675 r
.35861 .48558 m .3586 .48415 L .31616 .48415 L p F P
0 g
s
.709 .554 .675 r
.35861 .48558 m .31616 .48415 L .31616 .48429 L F
.604 .797 .974 r
.3586 .48415 m .35866 .48377 L p .31616 .48411 L F P
0 g
s
.604 .797 .974 r
.31616 .48415 m .3586 .48415 L p .31616 .48411 L F P
0 g
s
.709 .554 .675 r
.31617 .48557 m .35861 .48558 L p .31616 .48429 L F P
0 g
s
0 0 .171 r
.3586 .48415 m .35861 .48558 L .35867 .48519 L p F P
0 g
s
.603 .797 .974 r
.35861 .48558 m .35867 .48519 L .31622 .48519 L p F P
0 g
s
0 0 .141 r
.3161 .48615 m .31609 .48472 L p .31617 .4856 L F P
0 g
s
0 0 .141 r
.31598 .45889 m .31619 .48394 L .31586 .45986 L F
.31615 .47736 m .31619 .48394 L .31598 .45889 L F
.31609 .48472 m .31586 .45986 L p .31619 .48394 L F P
0 g
s
.709 .554 .675 r
.31604 .47975 m .31609 .48472 L p .31039 .47975 L F P
0 g
s
.709 .554 .675 r
.31609 .48472 m .31635 .51393 L p .31125 .48472 L F P
0 g
s
.709 .554 .675 r
.31039 .47975 m .31609 .48472 L .31125 .48472 L F
.604 .797 .974 r
.31149 .48377 m .31144 .48415 L p .31616 .48411 L F P
0 g
s
.604 .797 .974 r
.35866 .48377 m .31621 .48377 L p .31616 .48411 L F P
0 g
s
.603 .797 .974 r
.31617 .48557 m .35861 .48558 L p .31622 .48523 L F P
0 g
s
.603 .797 .974 r
.31622 .48523 m .35861 .48558 L .31622 .48519 L F
.709 .554 .675 r
.35866 .48377 m .31621 .48377 L p .31622 .48505 L F P
0 g
s
.709 .554 .675 r
.35886 .51678 m .3588 .51107 L .31161 .51108 L p F P
0 g
s
.601 .799 .975 r
.3588 .51107 m .35904 .50956 L p .31635 .51092 L F P
0 g
s
.601 .799 .975 r
.31633 .51107 m .3588 .51107 L p .31635 .51092 L F P
0 g
s
.709 .554 .675 r
.31161 .51108 m .31166 .51678 L .35886 .51678 L p F P
0 g
s
0 0 .141 r
.31617 .4856 m .31633 .51102 L .3161 .48615 L F
.31635 .51393 m .31633 .51107 L p .31633 .51102 L F P
0 g
s
0 0 .141 r
.31633 .51107 m .3161 .48615 L p .31633 .51102 L F P
0 g
s
0 0 .141 r
.31623 .49198 m .31635 .51393 L .31616 .48415 L F
.601 .799 .975 r
.35904 .50956 m .31652 .50956 L p .31635 .51092 L F P
0 g
s
0 0 .141 r
.31642 .51336 m .31635 .51393 L p .31623 .49198 L F P
0 g
s
.709 .554 .675 r
.31635 .51393 m .31163 .51393 L p .31143 .49113 L F P
0 g
s
.709 .554 .675 r
.31138 .48544 m .31237 .49113 L .31143 .49113 L F
.31237 .49113 m .31635 .51393 L .31143 .49113 L F
0 0 .141 r
.31615 .47736 m .3164 .51048 L .31623 .49198 L F
.31626 .48943 m .31642 .51336 L .31615 .47736 L F
.604 .797 .974 r
.31621 .48377 m .31149 .48377 L p .31616 .48411 L F P
0 g
s
.709 .554 .675 r
.31144 .48415 m .31146 .48557 L .31617 .48557 L p F P
0 g
s
0 0 .141 r
.31616 .48415 m .31617 .4856 L .31609 .48472 L F
.709 .554 .675 r
.31616 .48429 m .31144 .48415 L .31617 .48557 L F
0 0 .141 r
.31619 .4854 m .31617 .48557 L .31616 .48415 L F
.604 .797 .974 r
.31144 .48415 m .31616 .48415 L p .31616 .48411 L F P
0 g
s
.709 .554 .675 r
.31616 .48415 m .31144 .48415 L p .31616 .48429 L F P
0 g
s
.709 .554 .675 r
.31149 .48377 m .3115 .48519 L p .31622 .48505 L F P
0 g
s
0 0 .141 r
.31619 .48394 m .31619 .4854 L .31616 .48415 L F
.709 .554 .675 r
.31621 .48377 m .31149 .48377 L p .31622 .48505 L F P
0 g
s
.603 .797 .974 r
.31133 .49189 m .31143 .49113 L p .30671 .49113 L F P
0 g
s
.603 .797 .974 r
.28873 .49113 m .30664 .49173 L .30671 .49113 L F
.30664 .49173 m .31133 .49189 L .30671 .49113 L F
.709 .554 .675 r
.30661 .47975 m .31138 .48544 L .31049 .49113 L F
.30671 .49113 m .30661 .47975 L p .31049 .49113 L F P
0 g
s
.709 .554 .675 r
.31039 .47975 m .31138 .48544 L .30661 .47975 L F
.3068 .47821 m .3066 .45546 L p .31148 .47441 L F P
0 g
s
.709 .554 .675 r
.31246 .47821 m .31152 .47821 L .31148 .47441 L F
.31152 .47821 m .3068 .47821 L .31148 .47441 L F
.3115 .48519 m .31622 .48519 L p .31622 .48505 L F P
0 g
s
.603 .797 .974 r
.3115 .48519 m .31146 .48557 L .31617 .48557 L p F P
0 g
s
.603 .797 .974 r
.3115 .48519 m .31617 .48557 L .31622 .48523 L F
.31622 .48519 m .3115 .48519 L p .31622 .48523 L F P
0 g
s
0 0 .138 r
.31152 .47821 m .31133 .47975 L p .31158 .4858 L F P
0 g
s
.714 .559 .678 r
.20586 .46838 m .24968 .47927 L .24942 .47966 L p F P
0 g
s
.604 .797 .973 r
.24942 .47966 m .24325 .47974 L .24939 .47974 L F
.24754 .47964 m .24325 .47974 L .24942 .47966 L F
.714 .559 .678 r
.20586 .46838 m .24942 .47966 L .23268 .47952 L F
.24942 .47966 m .24968 .47927 L p .22345 .47944 L F P
0 g
s
.714 .559 .678 r
.24968 .47927 m .22056 .47613 L .22345 .47944 L F
.20211 .47414 m .22057 .47872 L p .22056 .47613 L F P
0 g
s
.714 .559 .678 r
.22057 .47872 m .22345 .47944 L p .22056 .47613 L F P
0 g
s
.714 .559 .678 r
.24968 .47927 m .20586 .46838 L .20211 .47414 L p F P
0 g
s
.706 .58 .711 r
.24968 .47927 m .20586 .46838 L .20963 .46243 L p F P
0 g
s
.706 .58 .711 r
.20963 .46243 m .25345 .47332 L .24968 .47927 L p F P
0 g
s
.706 .58 .711 r
.20586 .46838 m .24968 .47927 L .25345 .47332 L p F P
0 g
s
.706 .58 .711 r
.25345 .47332 m .20963 .46243 L .20586 .46838 L p F P
0 g
s
.697 .599 .743 r
.25345 .47332 m .20963 .46243 L .21311 .45678 L p F P
0 g
s
.697 .599 .743 r
.21311 .45678 m .25695 .46767 L .25345 .47332 L p F P
0 g
s
.697 .599 .743 r
.20963 .46243 m .25345 .47332 L .25695 .46767 L p F P
0 g
s
.697 .599 .743 r
.25695 .46767 m .21311 .45678 L .20963 .46243 L p F P
0 g
s
.683 .621 .78 r
.25695 .46767 m .21311 .45678 L .21601 .4519 L p F P
0 g
s
.683 .621 .78 r
.21311 .45678 m .25695 .46767 L .25987 .4628 L p F P
0 g
s
.683 .621 .78 r
.21601 .4519 m .25987 .4628 L .25695 .46767 L p F P
0 g
s
.743 .908 .532 r
.24968 .47927 m .24942 .47966 L p .25987 .4628 L F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .24942 .47966 L .24977 .47893 L F
.25345 .47332 m .24968 .47927 L p .25987 .4628 L F P
0 g
s
.714 .559 .678 r
.20211 .47414 m .20586 .46838 L p .23268 .47952 L F P
0 g
s
.604 .797 .973 r
.22057 .47941 m .22055 .47974 L p .22787 .47955 L F P
0 g
s
.604 .797 .973 r
.23021 .47949 m .22345 .47944 L .22787 .47955 L F
.22345 .47944 m .22057 .47941 L .22787 .47955 L F
.72 .534 .638 r
.24594 .48502 m .24256 .49011 L p .2206 .48144 L F P
0 g
s
.604 .797 .973 r
.22055 .47974 m .2205 .48051 L p .24325 .47974 L F P
0 g
s
.72 .534 .638 r
.22059 .48026 m .24594 .48502 L .2206 .48144 L F
.20211 .47414 m .22345 .47944 L p .21496 .47921 L F P
0 g
s
0 0 .072 r
.22058 .47936 m .22057 .47941 L p .22058 .47982 L F P
0 g
s
.714 .559 .678 r
.22345 .47944 m .20211 .47414 L p .23268 .47952 L F P
0 g
s
.604 .797 .973 r
.24948 .47953 m .22055 .47974 L .24325 .47974 L F
.31161 .47744 m .24973 .479 L .24948 .47953 L F
.24973 .479 m .22055 .47974 L .24948 .47953 L F
0 0 .072 r
.22057 .47941 m .2205 .48051 L p .22059 .4834 L F P
0 g
s
.72 .534 .638 r
.22345 .47944 m .20211 .47414 L .19899 .47878 L p F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .24977 .47893 L .25009 .47822 L F
.604 .797 .973 r
.28124 .4782 m .22057 .47941 L .23021 .47949 L F
.72 .534 .638 r
.24594 .48502 m .22345 .47944 L p .22058 .47941 L F P
0 g
s
.72 .534 .638 r
.24594 .48502 m .22058 .47941 L .2206 .48191 L F
.22345 .47944 m .24594 .48502 L p .22059 .48026 L F P
0 g
s
.72 .534 .638 r
.22058 .47936 m .22059 .48026 L .21496 .47921 L F
.604 .797 .973 r
.22058 .47936 m .22057 .47941 L p .22169 .47939 L F P
0 g
s
.72 .534 .638 r
.22345 .47944 m .22059 .48026 L .22058 .47936 L F
0 0 .072 r
.22063 .48466 m .22057 .47941 L .22059 .4834 L F
.22058 .47982 m .22057 .47941 L .22063 .48466 L F
.2205 .48051 m .22056 .49189 L .22068 .48997 L p F P
0 g
s
0 0 .072 r
.22063 .48466 m .2205 .48051 L .22068 .48997 L F
.72 .534 .638 r
.1987 .47922 m .20211 .47414 L p .2206 .48144 L F P
0 g
s
.72 .534 .638 r
.24256 .49011 m .22063 .48466 L p .2206 .48144 L F P
0 g
s
.72 .534 .638 r
.22063 .48466 m .1987 .47922 L p .2206 .48144 L F P
0 g
s
0 0 .072 r
.22068 .48997 m .22071 .48946 L p .22071 .48936 L F P
0 g
s
0 0 .072 r
.22071 .48936 m .22063 .48466 L .22066 .48777 L F
.22071 .48936 m .22066 .48777 L .22068 .48997 L F
.603 .797 .974 r
.22056 .49189 m .30662 .49189 L p .28873 .49113 L F P
0 g
s
.603 .797 .974 r
.2206 .49112 m .22056 .49189 L p .28873 .49113 L F P
0 g
s
.725 .417 .457 r
.23979 .4941 m .2379 .49666 L p .22077 .49117 L F P
0 g
s
.603 .797 .974 r
.22122 .48949 m .2206 .49112 L .24178 .49113 L F
.22071 .48945 m .22071 .48946 L p .22122 .48949 L F P
0 g
s
.603 .797 .974 r
.22071 .48946 m .2206 .49112 L p .22122 .48949 L F P
0 g
s
.726 .496 .578 r
.22067 .48717 m .22794 .48981 L .22071 .48936 L F
.22122 .48949 m .22071 .48936 L p .22794 .48981 L F P
0 g
s
.725 .417 .457 r
.22071 .48945 m .23979 .4941 L .22077 .49117 L F
.22071 .48936 m .22122 .48949 L p .22071 .48945 L F P
0 g
s
.725 .417 .457 r
.22122 .48949 m .23979 .4941 L p .22071 .48945 L F P
0 g
s
.604 .797 .973 r
.22065 .4782 m .22058 .47936 L p .24981 .47883 L F P
0 g
s
.604 .797 .973 r
.24981 .47883 m .22058 .47936 L .22169 .47939 L F
.2501 .4782 m .22065 .4782 L .24981 .47883 L F
.714 .559 .678 r
.24594 .48502 m .22345 .47944 L p .23268 .47952 L F P
0 g
s
.604 .797 .973 r
.2207 .47743 m .22065 .4782 L p .25022 .47795 L F P
0 g
s
.743 .908 .532 r
.25281 .47382 m .25009 .47822 L .25039 .47759 L F
.25987 .4628 m .25627 .46847 L .25281 .47382 L F
.25627 .46847 m .25009 .47822 L .25281 .47382 L F
.72 .534 .638 r
.19899 .47878 m .1987 .47922 L p .22345 .47944 L F P
0 g
s
.604 .797 .973 r
.2464 .47963 m .24325 .47974 L .24754 .47964 L F
.714 .559 .678 r
.22345 .47944 m .24594 .48502 L .24942 .47966 L p F P
0 g
s
.604 .797 .973 r
.31161 .47744 m .25022 .47795 L .28124 .4782 L F
.25022 .47795 m .22065 .4782 L .2501 .4782 L F
.25022 .47795 m .2501 .4782 L .28124 .4782 L F
.72 .534 .638 r
.1987 .47922 m .24256 .49011 L .24594 .48502 L p F P
0 g
s
.726 .496 .578 r
.1987 .47922 m .24256 .49011 L .24229 .49049 L p F P
0 g
s
.603 .797 .974 r
.22123 .48949 m .24178 .49113 L .242 .49113 L F
.22122 .48949 m .24178 .49113 L .22123 .48949 L F
.726 .496 .578 r
.1987 .47922 m .24229 .49049 L .22794 .48981 L F
.1959 .4832 m .22122 .48949 L p .24256 .49011 L F P
0 g
s
.726 .496 .578 r
.24256 .49011 m .1987 .47922 L .1959 .4832 L p F P
0 g
s
.725 .417 .457 r
.1959 .4832 m .19396 .48575 L p .22075 .49063 L F P
0 g
s
.725 .417 .457 r
.23979 .4941 m .22071 .48936 L p .22075 .49063 L F P
0 g
s
0 0 .072 r
.22071 .48946 m .22071 .48945 L p .22071 .48936 L F P
0 g
s
.725 .417 .457 r
.22071 .48936 m .1959 .4832 L p .22075 .49063 L F P
0 g
s
0 0 .072 r
.22075 .48883 m .22063 .48466 L .22071 .48936 L F
.22071 .48945 m .22075 .48883 L p .22071 .48936 L F P
0 g
s
.603 .797 .974 r
.22071 .48945 m .22123 .48949 L .24252 .48999 L F
.22123 .48949 m .242 .49113 L .24229 .49049 L F
.726 .496 .578 r
.24229 .49049 m .24256 .49011 L p .22122 .48949 L F P
0 g
s
.603 .797 .974 r
.22123 .48949 m .24229 .49049 L .24252 .48999 L F
.726 .496 .578 r
.22122 .48949 m .23979 .4941 L .24229 .49049 L p F P
0 g
s
.726 .496 .578 r
.24229 .49049 m .23979 .4941 L p .22794 .48981 L F P
0 g
s
.603 .797 .974 r
.22071 .48945 m .22122 .48949 L .22123 .48949 L F
.709 .554 .675 r
.2207 .47743 m .22075 .48883 L p .24504 .48578 L F P
0 g
s
.604 .797 .973 r
.25046 .47743 m .2207 .47743 L p .25022 .47795 L F P
0 g
s
.604 .797 .973 r
.24948 .47953 m .2464 .47963 L .24947 .47957 L F
.2464 .47963 m .24754 .47964 L .31152 .47821 L F
.714 .559 .678 r
.24942 .47966 m .24594 .48502 L p .23268 .47952 L F P
0 g
s
.604 .797 .973 r
.24945 .4796 m .24754 .47964 L .24942 .47966 L F
.709 .554 .675 r
.25046 .47743 m .2207 .47743 L p .24504 .48578 L F P
0 g
s
.726 .496 .578 r
.23979 .4941 m .22122 .48949 L p .22794 .48981 L F P
0 g
s
.743 .908 .532 r
.24256 .49011 m .24229 .49049 L p .25039 .47759 L F P
0 g
s
.743 .908 .532 r
.25039 .47759 m .24229 .49049 L .24276 .48948 L F
.25009 .47822 m .24256 .49011 L .25039 .47759 L F
.24594 .48502 m .24256 .49011 L p .25009 .47822 L F P
0 g
s
.603 .797 .974 r
.22075 .48883 m .22071 .48945 L p .24252 .48999 L F P
0 g
s
.603 .797 .974 r
.24272 .48957 m .24252 .48999 L .28873 .49113 L F
.22075 .48883 m .24252 .48999 L .24272 .48957 L F
.604 .797 .973 r
.28881 .4782 m .24948 .47953 L .31152 .47821 L F
.24948 .47953 m .24947 .47957 L .31152 .47821 L F
.31133 .47975 m .31152 .47821 L p .24945 .4796 L F P
0 g
s
.604 .797 .973 r
.24945 .4796 m .24939 .47974 L .31133 .47975 L F
0 0 .138 r
.31159 .48675 m .31133 .47975 L .31135 .48259 L F
.606 .795 .972 r
.31134 .4583 m .31115 .45986 L .31586 .45986 L p F P
0 g
s
.606 .795 .972 r
.31134 .4583 m .31586 .45986 L .31604 .45846 L F
.31605 .4583 m .31134 .4583 L p .31604 .45846 L F P
0 g
s
0 0 .141 r
.31584 .45702 m .31603 .45546 L p .31604 .45838 L F P
0 g
s
.709 .554 .675 r
.31603 .45546 m .31351 .4896 L .31157 .4839 L F
.601 .799 .975 r
.31179 .50956 m .31161 .51108 L p .31635 .51092 L F P
0 g
s
0 0 .141 r
.3164 .51048 m .3164 .51051 L .31623 .49198 L F
0 0 .171 r
.35867 .48519 m .35866 .48377 L .3586 .48415 L p F P
0 g
s
.709 .554 .675 r
.35867 .48519 m .35866 .48377 L p .31622 .48505 L F P
0 g
s
.709 .554 .675 r
.31622 .48519 m .35867 .48519 L p .31622 .48505 L F P
0 g
s
0 0 .141 r
.31655 .51242 m .31642 .51336 L p .31622 .48367 L F P
0 g
s
0 0 .141 r
.31628 .48323 m .31655 .51242 L .31622 .48367 L F
.31605 .4583 m .31655 .51242 L p .31604 .45838 L F P
0 g
s
.601 .799 .975 r
.31652 .50956 m .31179 .50956 L p .31635 .51092 L F P
0 g
s
.601 .799 .975 r
.31161 .51108 m .31633 .51107 L p .31635 .51092 L F P
0 g
s
.709 .554 .675 r
.31351 .4896 m .31182 .51242 L .31162 .4896 L F
.31351 .4896 m .31162 .4896 L .31157 .4839 L F
0 0 .138 r
.31143 .49113 m .31162 .4896 L p .31135 .48259 L F P
0 g
s
0 0 .135 r
.30682 .49021 m .30661 .47975 L .30669 .47913 L F
.30677 .49062 m .30661 .47975 L .30682 .49021 L F
.30671 .49113 m .30661 .47975 L p .30677 .49062 L F P
0 g
s
.603 .797 .974 r
.30662 .49189 m .31133 .49189 L p .30664 .49173 L F P
0 g
s
.709 .554 .675 r
.31163 .51393 m .30691 .51393 L p .31138 .48544 L F P
0 g
s
0 0 .135 r
.3068 .47821 m .3069 .4896 L p .30669 .47913 L F P
0 g
s
.603 .797 .974 r
.31143 .49113 m .31162 .4896 L p .30686 .48992 L F P
0 g
s
.603 .797 .974 r
.30671 .49113 m .31143 .49113 L .30686 .48992 L F
0 0 .135 r
.30682 .49021 m .30669 .47913 L .3069 .4896 L F
.603 .797 .974 r
.28873 .49113 m .31162 .4896 L .30404 .4896 L F
.709 .554 .675 r
.30691 .51393 m .30671 .49113 L p .31049 .49113 L F P
0 g
s
0 0 .135 r
.3069 .4896 m .30709 .51242 L p .30682 .49021 L F P
0 g
s
.603 .797 .974 r
.28873 .49113 m .30671 .49113 L .30686 .48992 L F
0 0 .138 r
.31158 .4858 m .31133 .47975 L .31159 .48675 L F
.31159 .48675 m .31135 .48259 L .31162 .4896 L F
.31144 .48415 m .31146 .48557 L .3115 .48519 L p F P
0 g
s
.6 .799 .976 r
.31635 .51393 m .31163 .51393 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31166 .51678 m .31185 .51528 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31161 .51108 m .31163 .51393 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31163 .51393 m .31166 .51678 L p .31173 .51317 L F P
0 g
s
.6 .799 .976 r
.30691 .51393 m .30709 .51242 L p .31173 .51317 L F P
0 g
s
.6 .799 .976 r
.31163 .51393 m .30691 .51393 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31179 .50956 m .31161 .51108 L p .31173 .51317 L F P
0 g
s
0 0 .141 r
.3164 .51048 m .31642 .51336 L .3164 .51051 L F
.6 .799 .976 r
.31655 .51242 m .31635 .51393 L p .31173 .51317 L F P
0 g
s
.6 .799 .976 r
.31182 .51242 m .31655 .51242 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31185 .51528 m .31182 .51242 L p .31173 .51317 L F P
0 g
s
0 0 .138 r
.31182 .51242 m .31179 .50956 L p .31173 .51317 L F P
0 g
s
.6 .799 .976 r
.30709 .51242 m .31182 .51242 L p .31173 .51317 L F P
0 g
s
.709 .554 .675 r
.31182 .51242 m .30709 .51242 L p .31157 .4839 L F P
0 g
s
.709 .554 .675 r
.31152 .47821 m .31067 .4896 L .3068 .47821 L F
0 0 .138 r
.3115 .48519 m .31149 .48377 L .31144 .48415 L p F P
0 g
s
.709 .554 .675 r
.31157 .4839 m .31067 .4896 L .31152 .47821 L F
0 0 .138 r
.31162 .4896 m .31171 .48883 L p .31159 .48675 L F P
0 g
s
.709 .554 .675 r
.3069 .4896 m .3068 .47821 L p .31067 .4896 L F P
0 g
s
.603 .797 .974 r
.31162 .4896 m .31171 .48883 L p .30404 .4896 L F P
0 g
s
0 0 .138 r
.31171 .48883 m .31158 .4858 L .31159 .48675 L F
0 0 .141 r
.31604 .45838 m .31626 .48943 L .31615 .47736 L F
.31604 .45838 m .31628 .48323 L .31622 .48367 L F
.31619 .4854 m .31623 .49198 L .31617 .48557 L F
.31604 .45838 m .31615 .47736 L .31598 .45889 L F
.31603 .45546 m .31605 .4583 L p .31604 .45838 L F P
0 g
s
.709 .554 .675 r
.31603 .45546 m .31655 .51242 L .31182 .51242 L p F P
0 g
s
.709 .554 .675 r
.31246 .47821 m .31157 .4839 L .31152 .47821 L F
.603 .797 .974 r
.24306 .48883 m .22075 .48883 L p .24272 .48957 L F P
0 g
s
.709 .554 .675 r
.22075 .48883 m .24306 .48883 L p .24504 .48578 L F P
0 g
s
.725 .417 .457 r
.19396 .48575 m .2379 .49666 L .23979 .4941 L p F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .25281 .47382 L .2379 .49666 L F
.23979 .4941 m .23853 .49581 L p .25281 .47382 L F P
0 g
s
.743 .908 .532 r
.23853 .49581 m .2379 .49666 L p .25281 .47382 L F P
0 g
s
.604 .797 .973 r
.31152 .47821 m .31161 .47744 L p .28881 .4782 L F P
0 g
s
0 0 .138 r
.31171 .48883 m .31161 .47744 L .31152 .47821 L p F P
0 g
s
0 0 .138 r
.31171 .48883 m .31152 .47821 L .31158 .4858 L F
.709 .554 .675 r
.31171 .48883 m .31161 .47744 L p .24504 .48578 L F P
0 g
s
.709 .554 .675 r
.24306 .48883 m .31171 .48883 L p .24504 .48578 L F P
0 g
s
.603 .797 .974 r
.31171 .48883 m .24306 .48883 L p .24344 .4896 L F P
0 g
s
.603 .797 .974 r
.24272 .48957 m .24344 .4896 L .24306 .48883 L F
.725 .417 .457 r
.2379 .49666 m .19396 .48575 L .1959 .4832 L p F P
0 g
s
.626 .122 .03 r
.19396 .48575 m .2379 .49666 L .23702 .49758 L p F P
0 g
s
.626 .122 .03 r
.2379 .49666 m .19396 .48575 L .19303 .48665 L p F P
0 g
s
.626 .122 .03 r
.19303 .48665 m .23702 .49758 L .2379 .49666 L p F P
0 g
s
.743 .908 .532 r
.2379 .49666 m .23702 .49758 L p .24376 .48732 L F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .24326 .4884 L .24376 .48732 L F
.24326 .4884 m .2379 .49666 L .24376 .48732 L F
.23702 .49758 m .23724 .49676 L p .24428 .4862 L F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .24376 .48732 L .24428 .4862 L F
.24376 .48732 m .23702 .49758 L .24428 .4862 L F
.23724 .49676 m .23854 .49427 L .25155 .47508 L p F P
0 g
s
.743 .908 .532 r
.25155 .47508 m .25987 .4628 L p .25124 .47576 L F P
0 g
s
.743 .908 .532 r
.25124 .47576 m .23724 .49676 L .25155 .47508 L F
.604 .797 .973 r
.31161 .47744 m .25046 .47743 L p .25022 .47795 L F P
0 g
s
.604 .797 .973 r
.28124 .4782 m .2501 .4782 L .24981 .47883 L F
.743 .908 .532 r
.24977 .47893 m .24594 .48502 L .25009 .47822 L F
.24942 .47966 m .24594 .48502 L p .24977 .47893 L F P
0 g
s
.709 .554 .675 r
.31161 .47744 m .25046 .47743 L p .24504 .48578 L F P
0 g
s
.743 .908 .532 r
.24229 .49049 m .23979 .4941 L p .24276 .48948 L F P
0 g
s
.603 .797 .974 r
.24252 .48999 m .242 .49113 L .28873 .49113 L F
.725 .417 .457 r
.1959 .4832 m .22071 .48936 L p .22071 .48945 L F P
0 g
s
.725 .417 .457 r
.21363 .48888 m .22071 .48945 L .22077 .49117 L F
.1959 .4832 m .22071 .48945 L .21363 .48888 L F
.726 .496 .578 r
.1959 .4832 m .1987 .47922 L p .22067 .48717 L F P
0 g
s
.726 .496 .578 r
.22071 .48936 m .1959 .4832 L p .22067 .48717 L F P
0 g
s
0 0 .072 r
.22075 .48883 m .22058 .47982 L .22063 .48466 L F
.72 .534 .638 r
.2206 .48191 m .22058 .47941 L .1987 .47922 L F
0 0 .072 r
.22075 .48883 m .2207 .47743 L .22058 .47936 L p F P
0 g
s
0 0 .072 r
.22075 .48883 m .22058 .47936 L .22058 .47982 L F
.72 .534 .638 r
.21496 .47921 m .22059 .48026 L .2206 .48144 L F
0 0 .135 r
.30709 .51242 m .30677 .49062 L .30682 .49021 L F
.603 .797 .974 r
.28873 .49113 m .30662 .49189 L .30664 .49173 L F
0 0 .135 r
.30709 .51242 m .30691 .51393 L p .30671 .49113 L F P
0 g
s
0 0 .135 r
.30709 .51242 m .30671 .49113 L .30677 .49062 L F
.709 .554 .675 r
.30709 .51242 m .3069 .4896 L p .31067 .4896 L F P
0 g
s
.603 .797 .974 r
.24344 .4896 m .28873 .49113 L .30404 .4896 L F
.24344 .4896 m .30404 .4896 L .31171 .48883 L F
.709 .554 .675 r
.3066 .45546 m .31603 .45546 L p .31246 .47821 L F P
0 g
s
.31163 .51393 m
.31173 .51317 L
s
.31078 .52068 m
.31163 .51393 L
s
.31604 .45624 m
.35832 .45625 L
s
.709 .554 .675 r
.31134 .4583 m .35847 .45831 L .35841 .45263 L p F P
0 g
s
.709 .554 .675 r
.35841 .45263 m .31129 .45262 L .31134 .4583 L p F P
0 g
s
.22099 .48385 m
.22102 .48362 L
s
.35873 .48486 m
.35893 .48364 L
s
.3586 .48566 m
.35873 .48486 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.766 .924 .557 r
.20586 .46838 m .20211 .47414 L p .21601 .4519 L F P
0 g
s
.766 .924 .557 r
.20963 .46243 m .20586 .46838 L p .21601 .4519 L F P
0 g
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.743 .908 .532 r
.25987 .4628 m .25695 .46767 L .25345 .47332 L p F P
0 g
s
.766 .924 .557 r
.21601 .4519 m .21311 .45678 L .20963 .46243 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.766 .924 .557 r
.20211 .47414 m .1987 .47922 L p .21601 .4519 L F P
0 g
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.683 .621 .78 r
.25987 .4628 m .21601 .4519 L .21311 .45678 L p F P
0 g
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .448 r
.58732 .18675 m .59191 .18034 L p .54483 .25357 L F P
0 g
s
.22067 .49351 m
.22076 .51318 L
s
.766 .924 .557 r
.1987 .47922 m .1959 .4832 L p .21601 .4519 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .171 r
.3588 .51107 m .35886 .51678 L .3591 .51527 L p F P
0 g
s
0 0 .171 r
.3591 .51527 m .35904 .50956 L .3588 .51107 L p F P
0 g
s
.766 .924 .557 r
.1932 .48582 m .19446 .48332 L .21601 .4519 L p F P
0 g
s
.766 .924 .557 r
.19303 .48665 m .1932 .48582 L p .21601 .4519 L F P
0 g
s
.766 .924 .557 r
.19396 .48575 m .19303 .48665 L p .21601 .4519 L F P
0 g
s
.766 .924 .557 r
.1959 .4832 m .19396 .48575 L p .21601 .4519 L F P
0 g
s
.721 .384 .408 r
.2571 .37113 m .2118 .35988 L .21579 .35498 L p F P
0 g
s
.721 .384 .408 r
.21579 .35498 m .26098 .3662 L .2571 .37113 L p F P
0 g
s
.721 .384 .408 r
.2118 .35988 m .2571 .37113 L .26098 .3662 L p F P
0 g
s
.721 .384 .408 r
.26098 .3662 m .21579 .35498 L .2118 .35988 L p F P
0 g
s
.545 0 0 r
.25544 .37247 m .21003 .36119 L .2118 .35988 L p F P
0 g
s
.545 0 0 r
.2118 .35988 m .2571 .37113 L .25544 .37247 L p F P
0 g
s
.545 0 0 r
.21003 .36119 m .25544 .37247 L .2571 .37113 L p F P
0 g
s
.545 0 0 r
.2571 .37113 m .2118 .35988 L .21003 .36119 L p F P
0 g
s
.386 .707 .985 r
.21003 .36119 m .25544 .37247 L .25614 .37009 L p F P
0 g
s
.787 .937 .58 r
.21003 .36119 m .21062 .35878 L p .21579 .35498 L F P
0 g
s
.787 .937 .58 r
.21579 .35498 m .2118 .35988 L .21003 .36119 L p F P
0 g
s
.386 .707 .985 r
.21062 .35878 m .25614 .37009 L .25544 .37247 L p F P
0 g
s
.386 .707 .985 r
.25544 .37247 m .21003 .36119 L .21062 .35878 L p F P
0 g
s
.613 .683 .892 r
.21062 .35878 m .25614 .37009 L .25913 .36424 L p F P
0 g
s
.613 .683 .892 r
.25913 .36424 m .25917 .36415 L p .25842 .36406 L F P
0 g
s
.613 .683 .892 r
.21062 .35878 m .25913 .36424 L .25842 .36406 L F
.787 .937 .58 r
.25753 .28251 m .21579 .35498 L p .37904 .10895 L F P
0 g
s
.787 .937 .58 r
.25005 .29345 m .25753 .28251 L .21579 .35498 L p F P
0 g
s
.787 .937 .58 r
.24175 .30609 m .25005 .29345 L p .21579 .35498 L F P
0 g
s
.787 .937 .58 r
.23328 .31941 m .24175 .30609 L p .21579 .35498 L F P
0 g
s
.787 .937 .58 r
.22535 .33231 m .23328 .31941 L p .21579 .35498 L F P
0 g
s
.787 .937 .58 r
.21859 .34375 m .22535 .33231 L p .21579 .35498 L F P
0 g
s
.787 .937 .58 r
.21355 .35281 m .21859 .34375 L p .21579 .35498 L F P
0 g
s
.613 .683 .892 r
.21355 .35281 m .25917 .36415 L .25913 .36424 L p F P
0 g
s
.613 .683 .892 r
.25913 .36424 m .25614 .37009 L p .21421 .35308 L F P
0 g
s
.613 .683 .892 r
.21421 .35308 m .21355 .35281 L .25913 .36424 L F
.766 .924 .557 r
.26573 .36602 m .25906 .36436 L p .21601 .4519 L F P
0 g
s
.766 .924 .557 r
.26579 .36591 m .30708 .2946 L p .25914 .36424 L F P
0 g
s
.673 .635 .803 r
.3522 .30581 m .25987 .4628 L .21601 .4519 L p F P
0 g
s
.766 .924 .557 r
.31255 .28478 m .30708 .2946 L p .25906 .36436 L F P
0 g
s
.766 .924 .557 r
.29583 .30482 m .30324 .29387 L .26098 .3662 L p F P
0 g
s
.766 .924 .557 r
.28755 .31747 m .29583 .30482 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.27909 .33079 m .28755 .31747 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.27112 .34368 m .27909 .33079 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.2643 .35511 m .27112 .34368 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.25917 .36415 m .2643 .35511 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.25614 .37009 m .25917 .36415 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.31498 .27951 m .31255 .28478 L p .25906 .36436 L F P
0 g
s
.766 .924 .557 r
.31405 .27943 m .31498 .27951 L p .25906 .36436 L F P
0 g
s
.766 .924 .557 r
.30985 .2846 m .31405 .27943 L p .25906 .36436 L F P
0 g
s
.721 .529 .63 r
.30148 .29647 m .303 .29423 L p .29182 .29407 L F P
0 g
s
.766 .924 .557 r
.30157 .29648 m .3022 .29661 L p .25906 .36436 L F P
0 g
s
.766 .924 .557 r
.30284 .29445 m .30985 .2846 L p .30347 .29461 L F P
0 g
s
.721 .529 .63 r
.25753 .28251 m .30324 .29387 L .303 .29423 L p F P
0 g
s
.721 .529 .63 r
.303 .29423 m .30148 .29647 L p .25878 .28325 L F P
0 g
s
.72 .534 .637 r
.30284 .29445 m .34855 .30581 L .34721 .30783 L p F P
0 g
s
.72 .534 .637 r
.34721 .30783 m .33958 .31928 L p .30833 .29817 L F P
0 g
s
.72 .534 .637 r
.30833 .29817 m .30284 .29445 L .34721 .30783 L F
.721 .529 .63 r
.30148 .29647 m .29583 .30482 L p .2666 .2878 L F P
0 g
s
.721 .529 .63 r
.2666 .2878 m .25878 .28325 L .30148 .29647 L F
.25878 .28325 m .25753 .28251 L .303 .29423 L F
.727 .484 .559 r
.30284 .29445 m .34855 .30581 L .34871 .30558 L p F P
0 g
s
.656 .653 .835 r
.3522 .30581 m .30708 .2946 L .31255 .28478 L p F P
0 g
s
.656 .653 .835 r
.31255 .28478 m .35778 .29601 L .3522 .30581 L p F P
0 g
s
.656 .653 .835 r
.30708 .2946 m .3522 .30581 L .35778 .29601 L p F P
0 g
s
.656 .653 .835 r
.35778 .29601 m .31255 .28478 L .30708 .2946 L p F P
0 g
s
.727 .484 .559 r
.34871 .30558 m .35547 .29593 L p .30404 .29449 L F P
0 g
s
.727 .484 .559 r
.30284 .29445 m .34871 .30558 L .30404 .29449 L F
.715 .556 .673 r
.29151 .31142 m .29465 .30662 L p .27125 .30639 L F P
0 g
s
.766 .924 .557 r
.29162 .31144 m .29214 .31153 L p .25906 .36436 L F P
0 g
s
.715 .556 .673 r
.25005 .29345 m .29583 .30482 L .29465 .30662 L p F P
0 g
s
.715 .556 .673 r
.29465 .30662 m .29151 .31142 L p .25539 .29687 L F P
0 g
s
.712 .564 .685 r
.29379 .3079 m .33958 .31928 L .3373 .3228 L p F P
0 g
s
.712 .564 .685 r
.3373 .3228 m .32957 .33478 L p .30192 .31401 L F P
0 g
s
.712 .564 .685 r
.30192 .31401 m .29379 .3079 L .3373 .3228 L F
.715 .556 .673 r
.29151 .31142 m .28755 .31747 L p .26962 .30598 L F P
0 g
s
.715 .556 .673 r
.26962 .30598 m .25539 .29687 L .29151 .31142 L F
.25539 .29687 m .25005 .29345 L .29465 .30662 L F
.766 .924 .557 r
.29379 .3079 m .30284 .29445 L p .29433 .30804 L F P
0 g
s
.72 .534 .637 r
.29379 .3079 m .33958 .31928 L .34043 .318 L p F P
0 g
s
.72 .534 .637 r
.34043 .318 m .34855 .30581 L p .299 .3077 L F P
0 g
s
.72 .534 .637 r
.29379 .3079 m .34043 .318 L .299 .3077 L F
.707 .577 .707 r
.28186 .32642 m .28537 .32091 L p .25628 .32007 L F P
0 g
s
.766 .924 .557 r
.28192 .32644 m .28234 .32651 L p .25906 .36436 L F P
0 g
s
.707 .577 .707 r
.24175 .30609 m .28755 .31747 L .28537 .32091 L p F P
0 g
s
.707 .577 .707 r
.28537 .32091 m .28186 .32642 L p .25139 .31247 L F P
0 g
s
.702 .588 .725 r
.28375 .3234 m .32957 .33478 L .32767 .3378 L p F P
0 g
s
.702 .588 .725 r
.32767 .3378 m .31968 .35053 L p .29065 .32861 L F P
0 g
s
.702 .588 .725 r
.29065 .32861 m .28375 .3234 L .32767 .3378 L F
.707 .577 .707 r
.28186 .32642 m .27909 .33079 L p .26686 .3227 L F P
0 g
s
.707 .577 .707 r
.26686 .3227 m .25139 .31247 L .28186 .32642 L F
.25139 .31247 m .24175 .30609 L .28537 .32091 L F
.766 .924 .557 r
.28375 .3234 m .29379 .3079 L p .28419 .32351 L F P
0 g
s
.712 .564 .685 r
.28375 .3234 m .32957 .33478 L .33117 .33229 L p F P
0 g
s
.712 .564 .685 r
.33117 .33229 m .33958 .31928 L p .29272 .32274 L F P
0 g
s
.712 .564 .685 r
.28375 .3234 m .33117 .33229 L .29272 .32274 L F
.698 .597 .739 r
.27275 .34104 m .27598 .33581 L p .24235 .33349 L F P
0 g
s
.766 .924 .557 r
.27278 .34104 m .27308 .3411 L p .25906 .36436 L F P
0 g
s
.698 .597 .739 r
.27598 .33581 m .27275 .34104 L p .25263 .33001 L F P
0 g
s
.766 .924 .557 r
.27389 .33916 m .28375 .3234 L p .2742 .33924 L F P
0 g
s
.702 .588 .725 r
.27389 .33916 m .31968 .35053 L .32178 .34719 L p F P
0 g
s
.702 .588 .725 r
.32178 .34719 m .32957 .33478 L p .28572 .33823 L F P
0 g
s
.702 .588 .725 r
.27389 .33916 m .32178 .34719 L .28572 .33823 L F
.698 .597 .739 r
.23328 .31941 m .27909 .33079 L .27598 .33581 L p F P
0 g
s
.698 .597 .739 r
.25263 .33001 m .23328 .31941 L .27598 .33581 L F
.27275 .34104 m .27112 .34368 L p .26337 .33871 L F P
0 g
s
.698 .597 .739 r
.26337 .33871 m .23328 .31941 L .27275 .34104 L F
.689 .612 .765 r
.27389 .33916 m .31968 .35053 L .31854 .35241 L p F P
0 g
s
.689 .612 .765 r
.31854 .35241 m .31105 .36471 L p .2788 .34254 L F P
0 g
s
.689 .612 .765 r
.2788 .34254 m .27389 .33916 L .31854 .35241 L F
.766 .924 .557 r
.25906 .36436 m .26533 .35335 L .27389 .33916 L p F P
0 g
s
.689 .612 .765 r
.31968 .35053 m .27389 .33916 L .27275 .34104 L p F P
0 g
s
.666 .643 .817 r
.25913 .36424 m .26493 .35405 L p .30426 .37545 L F P
0 g
s
.685 .618 .775 r
.26722 .35022 m .26493 .35405 L p .2503 .34602 L F P
0 g
s
.685 .618 .775 r
.26493 .35405 m .26722 .35022 L p .22909 .34515 L F P
0 g
s
.689 .612 .765 r
.26533 .35335 m .31105 .36471 L .31296 .36158 L p F P
0 g
s
.689 .612 .765 r
.31296 .36158 m .31968 .35053 L p .27734 .35273 L F P
0 g
s
.689 .612 .765 r
.26533 .35335 m .31296 .36158 L .27734 .35273 L F
.685 .618 .775 r
.22535 .33231 m .27112 .34368 L .26722 .35022 L p F P
0 g
s
.685 .618 .775 r
.2503 .34602 m .22535 .33231 L .26722 .35022 L F
.26493 .35405 m .2643 .35511 L p .2607 .353 L F P
0 g
s
.685 .618 .775 r
.2607 .353 m .22535 .33231 L .26493 .35405 L F
.666 .643 .817 r
.26533 .35335 m .31105 .36471 L .31065 .36541 L p F P
0 g
s
.666 .643 .817 r
.31065 .36541 m .30468 .37569 L p .26781 .35477 L F P
0 g
s
.666 .643 .817 r
.26781 .35477 m .26533 .35335 L .31065 .36541 L F
.26493 .35405 m .26533 .35335 L p .26781 .35477 L F P
0 g
s
.666 .643 .817 r
.30426 .37545 m .26493 .35405 L .26781 .35477 L F
.685 .618 .775 r
.21859 .34375 m .2643 .35511 L .26493 .35405 L p F P
0 g
s
.685 .618 .775 r
.21859 .34375 m .26493 .35405 L .22909 .34515 L F
.26722 .35022 m .27112 .34368 L p .24106 .34372 L F P
0 g
s
.685 .618 .775 r
.21859 .34375 m .26722 .35022 L .24106 .34372 L F
.689 .612 .765 r
.27275 .34104 m .26722 .35022 L p .31249 .35091 L F P
0 g
s
.689 .612 .765 r
.26722 .35022 m .26533 .35335 L p .27734 .35273 L F P
0 g
s
.689 .612 .765 r
.27734 .35273 m .31249 .35091 L .26722 .35022 L F
.31249 .35091 m .31968 .35053 L .27275 .34104 L F
.698 .597 .739 r
.22535 .33231 m .27112 .34368 L .27275 .34104 L p F P
0 g
s
.698 .597 .739 r
.22535 .33231 m .27275 .34104 L .24235 .33349 L F
.27598 .33581 m .27909 .33079 L p .25814 .33138 L F P
0 g
s
.698 .597 .739 r
.22535 .33231 m .27598 .33581 L .25814 .33138 L F
.702 .588 .725 r
.28186 .32642 m .27598 .33581 L p .31888 .33562 L F P
0 g
s
.702 .588 .725 r
.27598 .33581 m .27389 .33916 L p .28572 .33823 L F P
0 g
s
.702 .588 .725 r
.28572 .33823 m .31888 .33562 L .27598 .33581 L F
.32957 .33478 m .28375 .3234 L .28186 .32642 L p F P
0 g
s
.702 .588 .725 r
.31888 .33562 m .32957 .33478 L .28186 .32642 L F
.707 .577 .707 r
.23328 .31941 m .27909 .33079 L .28186 .32642 L p F P
0 g
s
.707 .577 .707 r
.23328 .31941 m .28186 .32642 L .25628 .32007 L F
.28537 .32091 m .28755 .31747 L p .27353 .31797 L F P
0 g
s
.707 .577 .707 r
.23328 .31941 m .28537 .32091 L .27353 .31797 L F
.712 .564 .685 r
.29151 .31142 m .28537 .32091 L p .3269 .32021 L F P
0 g
s
.712 .564 .685 r
.28537 .32091 m .28375 .3234 L p .29272 .32274 L F P
0 g
s
.712 .564 .685 r
.29272 .32274 m .3269 .32021 L .28537 .32091 L F
.33958 .31928 m .29379 .3079 L .29151 .31142 L p F P
0 g
s
.712 .564 .685 r
.3269 .32021 m .33958 .31928 L .29151 .31142 L F
.715 .556 .673 r
.24175 .30609 m .28755 .31747 L .29151 .31142 L p F P
0 g
s
.715 .556 .673 r
.24175 .30609 m .29151 .31142 L .27125 .30639 L F
.29465 .30662 m .29583 .30482 L p .28813 .30501 L F P
0 g
s
.715 .556 .673 r
.24175 .30609 m .29465 .30662 L .28813 .30501 L F
.72 .534 .637 r
.30148 .29647 m .29465 .30662 L p .34036 .30612 L F P
0 g
s
.72 .534 .637 r
.29465 .30662 m .29379 .3079 L p .299 .3077 L F P
0 g
s
.72 .534 .637 r
.299 .3077 m .34036 .30612 L .29465 .30662 L F
.34855 .30581 m .30284 .29445 L .30148 .29647 L p F P
0 g
s
.72 .534 .637 r
.34036 .30612 m .34855 .30581 L .30148 .29647 L F
.721 .529 .63 r
.25005 .29345 m .29583 .30482 L .30148 .29647 L p F P
0 g
s
.721 .529 .63 r
.25005 .29345 m .30148 .29647 L .29182 .29407 L F
.303 .29423 m .30324 .29387 L p .3015 .29386 L F P
0 g
s
.721 .529 .63 r
.25005 .29345 m .303 .29423 L .3015 .29386 L F
.727 .484 .559 r
.35547 .29593 m .30985 .2846 L .303 .29423 L p F P
0 g
s
.727 .484 .559 r
.303 .29423 m .30284 .29445 L p .30404 .29449 L F P
0 g
s
.727 .484 .559 r
.30404 .29449 m .35547 .29593 L .303 .29423 L F
.666 .643 .817 r
.30468 .37569 m .25906 .36436 L .25913 .36424 L p F P
0 g
s
.666 .643 .817 r
.30468 .37569 m .25913 .36424 L .30426 .37545 L F
.25906 .36436 m .30468 .37569 L .30475 .37557 L p F P
0 g
s
.666 .643 .817 r
.30475 .37557 m .31105 .36471 L p .25962 .36436 L F P
0 g
s
.666 .643 .817 r
.25906 .36436 m .30475 .37557 L .25962 .36436 L F
.386 .707 .985 r
.25614 .37009 m .21062 .35878 L .21003 .36119 L p F P
0 g
s
.787 .937 .58 r
.21062 .35878 m .21355 .35281 L p .21579 .35498 L F P
0 g
s
.613 .683 .892 r
.25614 .37009 m .21062 .35878 L .21355 .35281 L p F P
0 g
s
.766 .924 .557 r
.19446 .48332 m .21601 .4519 L p .25906 .36436 L F P
0 g
s
.743 .908 .532 r
.25987 .4628 m .3522 .30581 L .30468 .37569 L p F P
0 g
s
.743 .908 .532 r
.23854 .49427 m .25987 .4628 L p .30468 .37569 L F P
0 g
s
.6 .799 .976 r
.35886 .51678 m .3591 .51527 L .31185 .51528 L p F P
0 g
s
.6 .799 .976 r
.31185 .51528 m .31166 .51678 L .35886 .51678 L p F P
0 g
s
.31183 .51317 m
.31645 .51317 L
s
.31645 .51317 m
.35895 .51317 L
s
.31175 .51603 m
.31198 .54176 L
s
.31173 .51317 m
.31175 .51603 L
s
.709 .554 .675 r
.31185 .51528 m .3591 .51527 L .35904 .50956 L p F P
0 g
s
.709 .554 .675 r
.35904 .50956 m .31179 .50956 L .31185 .51528 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.626 .122 .03 r
.23702 .49758 m .19303 .48665 L .19396 .48575 L p F P
0 g
s
.787 .937 .58 r
.37904 .10895 m .3911 .09242 L .39776 .08488 L p F P
0 g
s
.703 .307 .295 r
.44172 .0958 m .39776 .08488 L .3911 .09242 L p F P
0 g
s
.703 .307 .295 r
.39776 .08488 m .44172 .0958 L .43528 .1034 L p F P
0 g
s
.703 .307 .295 r
.43528 .1034 m .3911 .09242 L .39776 .08488 L p F P
0 g
s
.766 .924 .557 r
.42341 .11997 m .43528 .1034 L .44172 .0958 L p F P
0 g
s
.703 .307 .295 r
.3911 .09242 m .43528 .1034 L .44172 .0958 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.306 .689 .977 r
.23724 .49676 m .1932 .48582 L .19303 .48665 L p F P
0 g
s
.306 .689 .977 r
.19303 .48665 m .23702 .49758 L .23724 .49676 L p F P
0 g
s
.306 .689 .977 r
.1932 .48582 m .23724 .49676 L .23702 .49758 L p F P
0 g
s
.306 .689 .977 r
.23702 .49758 m .19303 .48665 L .1932 .48582 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.607 .686 .898 r
.1932 .48582 m .23724 .49676 L .23854 .49427 L p F P
0 g
s
.607 .686 .898 r
.19446 .48332 m .23854 .49427 L .23724 .49676 L p F P
0 g
s
.607 .686 .898 r
.23724 .49676 m .1932 .48582 L .19446 .48332 L p F P
0 g
s
.607 .686 .898 r
.23854 .49427 m .19446 .48332 L .1932 .48582 L p F P
0 g
s
.664 .85 .448 r
.5744 .20656 m .58732 .18675 L p .54483 .25357 L F P
0 g
s
.664 .85 .448 r
.54483 .25357 m .55813 .23215 L .5744 .20656 L p F P
0 g
s
.766 .924 .557 r
.25544 .37247 m .25614 .37009 L p .26098 .3662 L F P
0 g
s
.766 .924 .557 r
.26098 .3662 m .2571 .37113 L .25544 .37247 L p F P
0 g
s
.644 .663 .854 r
.19446 .48332 m .25906 .36436 L .30468 .37569 L p F P
0 g
s
.644 .663 .854 r
.30468 .37569 m .23854 .49427 L .19446 .48332 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.727 .478 .55 r
.43528 .1034 m .3911 .09242 L .37904 .10895 L p F P
0 g
s
.727 .478 .55 r
.37904 .10895 m .42341 .11997 L .43528 .1034 L p F P
0 g
s
.727 .478 .55 r
.3911 .09242 m .43528 .1034 L .42341 .11997 L p F P
0 g
s
.727 .478 .55 r
.42341 .11997 m .37904 .10895 L .3911 .09242 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23487 .4772 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24937 .47389 m
.25248 .47325 L
s
.24225 .47534 m
.24937 .47389 L
s
.75775 .42062 m
.74752 .42247 L
s
.724 .511 .601 r
.25753 .28251 m .37904 .10895 L .42341 .11997 L p F P
0 g
s
.724 .511 .601 r
.42341 .11997 m .30324 .29387 L .25753 .28251 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.743 .908 .532 r
.35778 .29601 m .3522 .30581 L p .30468 .37569 L F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.56 .704 .937 r
.35778 .29601 m .31255 .28478 L .31498 .27951 L p F P
0 g
s
.56 .704 .937 r
.31498 .27951 m .36033 .29078 L .35778 .29601 L p F P
0 g
s
.56 .704 .937 r
.31255 .28478 m .35778 .29601 L .36033 .29078 L p F P
0 g
s
.743 .908 .532 r
.36033 .29078 m .35778 .29601 L p .30468 .37569 L F P
0 g
s
.56 .704 .937 r
.36033 .29078 m .31498 .27951 L .31255 .28478 L p F P
0 g
s
.743 .908 .532 r
.35954 .29073 m .36033 .29078 L p .30468 .37569 L F P
0 g
s
.206 0 0 r
.36033 .29078 m .31498 .27951 L .31405 .27943 L p F P
0 g
s
.206 0 0 r
.31405 .27943 m .35954 .29073 L .36033 .29078 L p F P
0 g
s
.206 0 0 r
.31498 .27951 m .36033 .29078 L .35954 .29073 L p F P
0 g
s
.206 0 0 r
.35954 .29073 m .31405 .27943 L .31498 .27951 L p F P
0 g
s
.743 .908 .532 r
.35547 .29593 m .35954 .29073 L p .30468 .37569 L F P
0 g
s
.714 .351 .359 r
.35954 .29073 m .31405 .27943 L .30985 .2846 L p F P
0 g
s
.714 .351 .359 r
.30985 .2846 m .35547 .29593 L .35954 .29073 L p F P
0 g
s
.714 .351 .359 r
.31405 .27943 m .35954 .29073 L .35547 .29593 L p F P
0 g
s
.714 .351 .359 r
.35547 .29593 m .30985 .2846 L .31405 .27943 L p F P
0 g
s
.613 .683 .892 r
.25917 .36415 m .21355 .35281 L .21062 .35878 L p F P
0 g
s
.743 .908 .532 r
.34855 .30581 m .35547 .29593 L p .30468 .37569 L F P
0 g
s
.727 .484 .559 r
.30985 .2846 m .35547 .29593 L .34855 .30581 L p F P
0 g
s
.727 .484 .559 r
.34855 .30581 m .30284 .29445 L .30985 .2846 L p F P
0 g
s
.743 .908 .532 r
.33958 .31928 m .34855 .30581 L p .30468 .37569 L F P
0 g
s
.743 .908 .532 r
.32957 .33478 m .33958 .31928 L p .30468 .37569 L F P
0 g
s
.743 .908 .532 r
.31968 .35053 m .32957 .33478 L p .30468 .37569 L F P
0 g
s
.743 .908 .532 r
.30468 .37569 m .31105 .36471 L .31968 .35053 L p F P
0 g
s
.666 .643 .817 r
.31105 .36471 m .26533 .35335 L .25906 .36436 L p F P
0 g
s
.664 .645 .821 r
.2643 .35511 m .21859 .34375 L .21355 .35281 L p F P
0 g
s
.664 .645 .821 r
.21355 .35281 m .25917 .36415 L .2643 .35511 L p F P
0 g
s
.664 .645 .821 r
.21859 .34375 m .2643 .35511 L .25917 .36415 L p F P
0 g
s
.664 .645 .821 r
.25917 .36415 m .21355 .35281 L .21859 .34375 L p F P
0 g
s
.685 .618 .775 r
.27112 .34368 m .22535 .33231 L .21859 .34375 L p F P
0 g
s
.685 .618 .775 r
.2643 .35511 m .21859 .34375 L .22535 .33231 L p F P
0 g
s
.721 .529 .63 r
.30324 .29387 m .25753 .28251 L .25005 .29345 L p F P
0 g
s
.721 .529 .63 r
.29583 .30482 m .25005 .29345 L .25753 .28251 L p F P
0 g
s
.72 .534 .637 r
.33958 .31928 m .29379 .3079 L .30284 .29445 L p F P
0 g
s
.689 .612 .765 r
.31105 .36471 m .26533 .35335 L .27389 .33916 L p F P
0 g
s
.698 .597 .739 r
.27909 .33079 m .23328 .31941 L .22535 .33231 L p F P
0 g
s
.698 .597 .739 r
.27112 .34368 m .22535 .33231 L .23328 .31941 L p F P
0 g
s
.715 .556 .673 r
.29583 .30482 m .25005 .29345 L .24175 .30609 L p F P
0 g
s
.715 .556 .673 r
.28755 .31747 m .24175 .30609 L .25005 .29345 L p F P
0 g
s
.712 .564 .685 r
.32957 .33478 m .28375 .3234 L .29379 .3079 L p F P
0 g
s
.702 .588 .725 r
.31968 .35053 m .27389 .33916 L .28375 .3234 L p F P
0 g
s
.707 .577 .707 r
.27909 .33079 m .23328 .31941 L .24175 .30609 L p F P
0 g
s
.707 .577 .707 r
.28755 .31747 m .24175 .30609 L .23328 .31941 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000/di;0;=>B`2cCT/4000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000/di;0;=>B`060;=>B`@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0030000002cCT/0/di;00X0/di;1000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09`0]9>d0`00000?0;=>B`@000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0040000002jNX`0^WZ<0;YjS0@000004@2cCT/00`000000]9>d0;BC]00I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;YjS02jNX`01P2jNX`4000000`0/di;0P00000K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;YjS02jNX`02P2jNX`4000000L0
/di;00<000000<C/SP2dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000
002jNX`0^WZ<00l0^WZ<100000030;=>B`800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]0030000002jNX`0^WZ<01@0^WZ<1000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000;YjS02jNX`05P2jNX`00`000000a>b>0000000M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09L0]9>d00<000000;YjS02jNX`05@2jNX`00`000000a>b>0000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`00000F0;YjS00300000034k8h0000001h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@010000000^H:I0;V2V@2iPYT400000140
^WZ<00<000000<C/SP0000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000
002iPYT0^H:I00D0^H:I1000000<0;YjS00400000034k8h0a>b>000001l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U02dTk@00`000000^H:I0;V2V@0:0;V2V@@000001`2jNX`010000000a>b>
0<C/SP00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V2V@2iPYT0
3`2iPYT4000000<0^WZ<00@000000<C/SP34k8h00000802dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002iPYT0^H:I01<0^H:I0`0000020<C/SP030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^H:I0;V2V@0E0;V2V@0500000034
k8h0a>b>0<C/SP0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002i
PYT0^H:I01H0^H:I00@000000<C/SP34k8h000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002iPYT0^H:I01H0^H:I00D000000<C/SP34k8h0a>b>0000000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;V2V@2iPYT05@2iPYT200000080a>b>00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002iPYT0
^H:I01H0^H:I00@000000<C/SP34k8h00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0030000002iPYT0^H:I01H0^H:I0P0000020<C/SP030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^H:I0;V2V@0E0;V2V@0500000034k8h0a>b>
0<C/SP0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002iPYT0^H:I
01H0^H:I00<000000<C/SP0000000P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0<C/SP020;57@@D000008@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002iPYT0^H:I01D0^H:I0P0000000`34k8h0/DM1
0;57@@050;57@@D000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002i
PYT0^H:I01D0^H:I00<000000<C/SP000000302aAd45000001T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000^H:I0;V2V@0F0;V2V@0300000034k8h0^HFN0080^HFN0`00000;
0;57@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002iPYT0^H:I
01H0^H:I00<000000<C/SP2iQIh01`2iQIh4000000X0/DM11@00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;V2V@2iPYT05@2iPYT00`000000a>b>0000000<0;V5WP@0
00002P2aAd46000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^H:I
0;V2V@0F0;V2V@0300000034k8h0^HFN0100^HFN1000000:0;57@@H00000202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002iPYT0^H:I01H0^H:I00<000000<C/SP2iQIh05@2i
QIh4000000X0/DM11P0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
0;V2V@2iPYT05@2iPYT00`000000a>b>0000000J0;V5WP@000002P2aAd4700000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0;V5WP0N0;V5WP@000002P2aAd460000
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0;V5WP0S0;V5WP@0
00002P2aAd4600000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;V2V@2iPYT05@2iPYT00`000000a>b>
00000002000002H0^HFN1000000:0;57@@H00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^H:I0;V2
V@0F0;V2V@0300000034k8h0]9>d0080]9>d1000000V0;V5WP@000002P2aAd4400000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0;BC]0070;BC]0@000009P2iQIh4
000000X0/DM1100000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002iPYT0^H:I01H0^H:I00<000000<C/
SP34k8h0302dTk@4000002H0^HFN1000000:0;57@@D00000_02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
^H:I0;V2V@0F0;V2V@0300000034k8h0]9>d0100]9>d1000000V0;V5WP@000002P2aAd4500000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0;BC]00E0;BC]0@00000
9P2iQIh4000000X0/DM11@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002iPYT0^H:I01H0^H:I00<0
00000<C/SP34k8h06P2dTk@4000002H0^HFN1000000:0;57@@D00000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000^H:I0;V2V@0E0;V2V@0300000034k8h0a>b>01l0]9>d1000000V0;V5WP@000002P2aAd45
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0;BC]00S0;BC
]0@000009P2iQIh4000000X0/DM11@00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002iPYT0^H:I01H0
^H:I00<000000<C/SP34k8h0:02dTk@4000002H0^HFN1000000:0;57@@<00000YP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000^H:I0;V2V@0E0;V2V@0300000034k8h0a>b>02d0]9>d1000000V0;V5WP@00000
1`2aAd400`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002iPYT0^H:I01H0^H:I00<0
00000<C/SP2dTk@0<@2dTk@4000002H0^HFN100000020;57@@800000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000^H:I0;V2V@0F0;V2V@0300000034k8h0a>b>03H0]9>d1000000V0;V5WP<00000Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000^H:I0;V2V@0F0;V2V@0300000034k8h0a>b>00<00000>02dTk@40000
02<0^HFN00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^H:I0;V2V@0F0;V2V@03
0000002^W/L0a>b>00<0[Yk71000000h0;BC]0@000007P2iQIh200000:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0<C/SP080:jNa`@00000>02dTk@4000001X0^HFN
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^H:I0;V2V@0F0;V2V@0400000034
k8h0a>b>0<C/SP`0[Yk71000000h0;BC]0@000005@2iQIh00`000000]9>d0;BC]02Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002iPYT0^H:I01H0^H:I00<000000:jNa`34k8h04@2^W/L4000003P0]9>d1000
000A0;V5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;V2V@2iPYT05P2iPYT0
0`000000a>b>0<C/SP0F0:jNa`@00000>02dTk@4000000`0^HFN00<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@00`000000^H:I0;V2V@0F0;V2V@0400000034k8h0a>b>0<C/SQX0[Yk71000000h
0;BC]0@000001`2iQIh200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;V2V@2iPYT05P2iPYT00`00
0000[Yk70<C/SP0O0:jNa`@00000>02dTk@4000000<0^HFN00<000000;BC]02dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000^H:I0;V2V@0F0;V2V@0400000034k8h0a>b>0<C/SR<0[Yk71000000h0;BC
]0@00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000^H:I0;V2V@0F0;V2V@0400000034k8h0a>b>0<C/
SRP0[Yk71000000e0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^H:I0;V2V@0F0;V2V@04
00000034k8h0U;;/0<C/SP800000:`2^W/L400000300]9>d0`00002^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]003
0000002iPYT0^H:I01H0^H:I00@000000<C/SP34k8h0a>b>0P2D/^`4000002/0[Yk71000000/0;BC
]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@00`000000^H:I0;V2V@0F0;V2V@0400000034k8h0a>b>0<C/
SPL0U;;/1000000[0:jNa`@00000:02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000002iPYT0^H:I01H0^H:I00<000000<C/SP2D/^`00P34k8h;09Bbk0@00000:`2^W/L4000002<0
]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0030000002iPYT0^H:I01H0^H:I00@000000<C/SP34k8h0
a>b>402D/^`4000002/0[Yk71000000N0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^H:I
0;V2V@0F0;V2V@0300000034k8h0a>b>0080a>b>100000000`2D/^`0000009Bbk00=09Bbk0@00000
:`2^W/L4000001X0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000^H:I0;V2
V@0F0;V2V@0300000034k8h0a>b>00<0a>b>0P0000020;BC]0@000000P2D/^`00`2cC4L0U;;/09Bb
k00;09Bbk0@00000:`2^W/L4000001D0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iPYT0
^H:I01H0^H:I00<000000<C/SP34k8h01034k8h00`000000]9>d0;BC]0040;BC]0@000000`2D/^`0
0`2cC4L0U;;/09Bbk00:09Bbk0@00000:`2^W/L400000100]9>d0`00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC
]0030000002iPYT0^H:I01H0^H:I00<000000<C/SP34k8h00`34k8h2000000/0]9>d1000000409Bb
k0030;=<A`2D/^`0U;;/00T0U;;/1000000[0:jNa`@00000302dTk@200000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0<C/SP030<C/SP0300000034k8h0]9>d00l0
]9>d1000000509Bbk0030;=<A`2D/^`0U;;/00P0U;;/1000000[0:jNa`@000001`2dTk@300000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d00<000000;V2V@2iPYT05`2iPYT00`000000a>b>0<C/SP020<C/SP030000
0034k8h0000001@0]9>d1@00000509Bbk0030;=<A`2D/^`0U;;/00L0U;;/1000000[0:jNa`@00000
0`2dTk@200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;V2V@2iPYT05P2iPYT00`000000a>b>0<C/
SP030<C/SP8000006P2dTk@4000000H0U;;/00<0/da709Bbk02D/^`01P2D/^`4000002/0[Yk70`00
00000`2^dV4000000;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002iPYT0^H:I01H0^H:I00<00000
0<C/SP34k8h00`34k8h2000001l0]9>d1000000?09Bbk0@00000:02^W/L300000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d00<000000;V2V@2iPYT05`2iPYT00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d
0280]9>d1000000?09Bbk0@00000902^W/L00`000000[]9Q0000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003
0000002iPYT0^H:I01H0^H:I00<000000<C/SP34k8h00P34k8h00`2iOI4000000000000W0;BC]0D0
00003`2D/^`4000001l0[Yk70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002iPYT0^H:I01H0^H:I
00<000000<C/SP34k8h00P34k8h00`2iOI4000000000000Y0;BC]08000000P00JLT4000000l0U;;/
1000000J0:jNa`@00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000^H:I0;V2V@0F0;V2V@0300000034
k8h0a>b>00@0a>b>00<000000;BC]02dTk@0:02dTk@00`000000001Q00000005001Yb@@000003`2D
/^`4000001D0[Yk71000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002iPYT0^H:I01H0^H:I00<00000
0<C/SP34k8h00`34k8h00`000000]9>d0;BC]00Z0;BC]08000002@00JLT5000000h0U;;/1000000A
0:jNa`040000001bh<T0000000000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;V2V@2iPYT05P2iPYT0
0`000000a>b>0<C/SP020<C/SP030;UmT@34k8h0000002`0]9>d0P00000>001Yb@@000003P2D/^`4
000000`0[Yk70P0000000`1bh<T000000;BC]02g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iPYT0^H:I
01H0^H:I00<000000<C/SP34k8h00P34k8h00`000000a>b>0000000^0;BC]08000003P00JLT00`00
0000;[CM02jdg@04000000h0U;;/100000070:jNa`80000000<0L^39000000000000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0IP2dTk@00`000000^H:I0;V2V@0G0;V2V@0300000034k8h0a>b>00<0a>b>00<000000;BC]02d
Tk@0;`2dTk@2000000`006W900<0000002jdg@0^]=d0100^]=d4000000h0U;;/100000030:jNa`<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0IP2dTk@00`000000^H:I0;V2V@0F0;V2V@0300000034k8h0a>b>00@0a>b>
00<000000;BC]02dTk@0<@2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000h0U;;/
1000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0030000002iPYT0^H:I01H0^H:I00<000000<C/SP34k8h00P34
k8h00`2jLGl0a>b>0000000f0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@000002`2D
/^`200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;V2V@2iPYT05`2iPYT01`000000a>b>0<C/SP34
k8h0^W5o0<C/SP000000>@2dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d4000000L0U;;/
00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^H:I0;V2V@0F0;V2V@0300000034
k8h0a>b>00<0a>b>00<000000;BC]02dTk@0>`2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d00`000000L^3907;Pb@0400000080U;;/0P00002n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002iPYT0
^H:I01H0^H:I00<000000<C/SP34k8h01034k8h00`000000]9>d0;BC]00m0;BC]080000000<006W9
0000000^]=d04P0^]=d010000000L^390000000000030;BC]0<00000_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000^H:I0;V2V@0G0;V2V@0700000034k8h0a>b>0<C/SP2jLGl0a>b>000000120;BC]1L00000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0HP2dTk@00`000000^H:I0;V2V@0F0;V2V@0700000034k8h0a>b>0<C/SP2jLGl0
a>b>0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;V2V@2iPYT0
5P2iPYT00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@00`000000^H:I0;V2V@0G0;V2V@0300000034k8h0a>b>00<0a>b>00<0
00000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002iPYT0
^H:I01L0^H:I00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]01>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d00<000000;V2V@2iPYT05P2iPYT01`000000a>b>0<C/SP34k8h0
^W5o0<C/SP000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002iPYT0
^H:I01H0^H:I00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]01@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d00<000000;V2V@2iPYT05`2iPYT2000000@0a>b>00<000000;BC
]02dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002iPYT0^H:I01H0
^H:I00@000000;IIF`2fFE/0]UUK0`00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0
]9>d0`00000F0;V2V@8000001P2fFE/4000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@010000000^8NQ0;R7X@2hQj4400000180^H:I0`0000090;IIF`<00000C02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01J0;BC]0030000002hQj40^8NQ00H0^8NQ1000000=0;V2V@040000
002jNhl0^W^?0;YkS`@00000202fFE/4000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
FP2dTk@00`000000^8NQ0;R7X@0:0;R7X@D000001`2iPYT2000000L0^W^?100000080;IIF`@00000
A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002hQj40^8NQ0100^8NQ1000
00030;V2V@030000002jNhl0^W^?00X0^W^?1@0000070;IIF`800000@P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]08000005P2hQj4400000140^W^?100000030;IIF`030000002dTk@0
]9>d0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]hj/0;N>[0040000
01<0^8NQ1000000D0;YkS`@00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]003
0000002gSZ`0]hj/00@0]hj/1000000?0;R7X@040000002hR:<0^8RS0;R8X`@000004@2jNhl00`00
0000_^R80;BC]0130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;N>[02g
SZ`02@2gSZ`3000000/0^8NQ00<000000;R8X`2hR:<01P2hR:<4000000`0^W^?00<000000;kXR000
0000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002gSZ`0]hj/00d0]hj/
100000060;R7X@030000002hR:<0^8RS00/0^8RS100000080;YkS`800000A@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01E0;BC]0030000002gSZ`0]hj/0140]hj/100000020;R7X@030000002h
R:<0^8RS00l0^8RS100000030;YkS`030000002nj8P0000004D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@2000001L0]hj/0P00000F0;R8X`<0000000<0_^R80000002dTk@0A@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d00@000004`2gSZ`30000
01H0^8RS00<000000;kXR02nj8P0A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002dTk@0]9>d00@0]9>d1000000>0;N>[0040000002fT:l0]Y2_0;J@[`@000004P2hR:<00`00
0000_^R8000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;BC]02d
Tk@02@2dTk@3000000/0]hj/00<000000;J@[`2fT:l01@2fT:l4000000d0^8RS00<000000;kXR000
0000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00d0]9>d
100000060;N>[0030000002fT:l0]Y2_00X0]Y2_1@0000070;R8X`040000002nj8P0_^R8000004P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00A0;BC]0@00000
00<0]hj/0000002fT:l04@2fT:l4000000<0^8RS00<000000;kXR0000000B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d01H0]9>d0P00000F0;J@[`<0000000<0
_^R80000002dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002bV;d0
/YRm00@000004`2dTk@00`000000]Y2_0;J@[`0F0;J@[`040000002nj8P0_^R8000004X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000/YRm0;:H_@040;:H_@@000003P2dTk@2
000001P0]Y2_00<000000;kXR0000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC
]0030000002bV;d0/YRm00T0/YRm0`00000:0;BC]0030000002cU[T0/iJi00@000004`2fT:l01000
0000_^R800000000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;:H
_@2bV;d0302bV;d4000000H0]9>d00<000000;>F^@2cU[T0102cU[T4000000h0]Y2_00@000000;kX
R02nj8P00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002bV;d0/YRm
0140/YRm100000000`2dTk@000000;>F^@0:0;>F^@<000002`2fT:l010000000_^R80;kXR000001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;:H_@2bV;d05@2bV;d20000
00h0/iJi100000060;J@[`040000002nj8P00000000004d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@3000001H0/YRm00<000000;>F^@2cU[T04@2cU[T400000080]Y2_0`00001>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00@000000:nNaP2_W/H0[ik61000000B0;:H
_@030000002cU[T0/iJi01D0/iJi0P0000020;kXR0030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000[ik60:nNaP050:nNaP@000003@2bV;d00`000000
/iJi0;>F^@0F0;>F^@040000002nj8P00000000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000[ik60:nNaP0:0:nNaPD00000202bV;d3000001H0/iJi0P0000000`2nj8P0
00000;BC]01>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:nNaP2_W/H0
3`2_W/H4000000<0/YRm00@000000;2L``2`W<<0/9c31000000A0;>F^@040000002nj8P0_^R80000
0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@2000001D0[ik6100000070;2L``@0
00003@2cU[T00`000000_^R80000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d
00<000000:VUdP2YYM801000000C0:nNaP030000002`W<<0/9c300X0/9c31@0000070;>F^@800000
00<0_^R80000002dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002Y
YM80ZJGB00@0ZJGB1000000>0:nNaP8000004@2`W<<4000000<0/iJi00<000000;kXR0000000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002YYM80ZJGB00T0ZJGB0`00000;
0:nNaP030000002`W<<0/9c301@0/9c30`0000020;kXR0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0A`2dTk@2000000d0ZJGB100000060:nNaP8000005`2`W<<20000
00030;kXR0000000]9>d0580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000
W:kT09b^i004000000d0ZJGB100000000`2_W/H0000000000002000001H0/9c300@000000;kXR02n
j8P00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002L[^@0W:kT00@0
W:kT1000000=0:VUdP8000000`2ZY=4400000140/9c300@000000;kXR02nj8P00000E02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0150;BC]0030000002L[^@0W:kT00T0W:kT0`00000:0:VUdP80
00001`2ZY=44000000`0/9c30P0000000`2nj8P000000;BC]01D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04D0]9>d00<0000006:do00000000`00000909b^i0@000001P2YYM800`000000ZZCA
0:ZTd@0:0:ZTd@@000001`2`W<<200000080_^R800<000000;BC]02dTk@0D`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0150;BC]0030000001R]?`0H[Cl00<0H[Cl1000000909b^i0@0000000<0
ZJGB000000000000402ZY=44000000<0/9c300@000000;kXR02nj8P00000EP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0180;BC]0<00000101R]?`3000000X0W:kT0P00000E0:ZTd@<000000`2n
j8P00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d10000002
06:do0@000001P2L[^@010000000Y:WJ0:BYfP2TZMX400000100ZZCA0P0000020;kXR0030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@50000000306:do0000000
0000008000000P2L[^@00`000000Y:WJ0:BYfP050:BYfP@00000302ZY=4010000000_^R80;kXR000
001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d100000000`1R]?`000000000000<
0:BYfP@000001`2ZY=401@000000_^R80;kXR02nj8P0000005P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F@2dTk@300000100Y:WJ100000030:ZTd@040000002nj8P0_^R8000005T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000Y:WJ0:BYfP0C0:BYfP<000000`2nj8P0
0`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000:BY
fP2TZMX0502TZMX01@000000_^R80;kXR02nj8P0000005X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F@2dTk@00`000000Y:WJ0:BYfP0E0:BYfP040000002nj8P0_^R8000005/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000Y:WJ0:BYfP0D0:BYfP050000002nj8P0_^R8
0;kXR0000000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002TZMX0Y:WJ
01D0Y:WJ00@000000;kXR02nj8P00000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0030000002TZMX0Y:WJ01@0Y:WJ00D000000;kXR02nj8P0_^R80000001L0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00<000000:BYfP2TZMX05@2TZMX010000000_^R80;kXR000001M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000:BYfP2TZMX05@2TZMX01@00
0000_^R80;kXR02nj8P0000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`00
0000Y:WJ0:BYfP0E0:BYfP040000002nj8P0_^R8000005h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@00`000000Y:WJ0:BYfP0E0:BYfP040000002nj8P0_^R8000005l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Y:WJ0:BYfP0E0:BYfP040000002nj8P0_^R8
000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000Y:WJ0:BYfP0E0:BY
fP040000002nj8P0_^R800000600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`00
0000Y:WJ0:BYfP0D0:BYfP050000002nj8P0_^R80;kXR0000000H02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002TZMX0Y:WJ01D0Y:WJ00@000000;kXR02nj8P00000H@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002TZMX0Y:WJ01@0Y:WJ00@000000;kX
R02nj8P00000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002TZMX0Y:WJ
01D0Y:WJ00@000000;kXR02nj8P00000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0030000002TZMX0Y:WJ01@0Y:WJ00@000000;kXR02nj8P00000H`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01A0;BC]0030000002TZMX0Y:WJ01D0Y:WJ00@000000;kXR02nj8P00000H`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002TZMX0Y:WJ01D0Y:WJ00@000000;kX
R02nj8P00000I02dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000Y:WJ0:BYfP0E0:BYfP030000002nj8P00000
06D0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]003
0000002TZMX0Y:WJ01D0Y:WJ00@000000;kXR02nj8P00000I@2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002TZMX0Y:WJ01D0
Y:WJ00<000000;kXR0000000IP2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:BYfP2TZMX05@2TZMX010000000_^R8
0;kXR000001V0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000
]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002TZMX0Y:WJ01@0Y:WJ00@000000;kXR02nj8P0
0000I`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0030000002TZMX0Y:WJ01D0Y:WJ00@000000;kXR02nj8P00000I`2dTk@00`000000
]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000
002TZMX0Y:WJ01@0Y:WJ00@000000;kXR02nj8P00000J02dTk@00`000000]9>d0;BC]00a0;BC]0@0
0000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Y:WJ
0:BYfP0E0:BYfP030000002nj8P0000006T0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d
4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:BYfP2TZMX0502T
ZMX010000000_^R80;kXR000001Y0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T00000
8`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002TZMX0Y:WJ01D0Y:WJ00<0
00000;kXR0000000JP2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0030000002TZMX0Y:WJ01@0Y:WJ00@000000;kXR02nj8P00000JP2d
Tk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000Y:WJ0:BYfP0E0:BYfP030000002nj8P0000006/0]9>d00<00000
0;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04T0]9>d00<000000:BYfP2TZMX05@2TZMX00`000000_^R80000001/0;BC]0030000002dTk@0]9>d
01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]003
0000002TZMX0Y:WJ01D0Y:WJ00<000000;kXR0000000K02dTk@00`000000]9>d0;BC]00?0;BC]140
0000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:BYfP2TZMX05@2TZMX00`000000_^R8
0000001]0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04P0]9>d00<000000:BYfP2TZMX05@2TZMX00`000000_^R80000001]0;BC]0d00000I02d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002TZMX0Y:WJ01D0Y:WJ00<00000
0;kXR0000000H`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`00
0000Y:WJ0:BYfP0D0:BYfP040000002nj8P0_^R8000005L0]9>d4P0000050;BC]0030000002dTk@0
]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000Y:WJ0:BYfP0E0:BY
fP030000002nj8P0000001D0]9>d5`00000Q0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002TZMX0Y:WJ01@0
Y:WJ00<000000;kXR00000005P2dTk@00`000000]Hf/0;F=[00C0;F=[0030000002dTk@0]9>d01@0
]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
A@2dTk@00`000000Y:WJ0:BYfP0E0:BYfP030000002nj8P0000001<0]9>d1000000E0;F=[0030000
002dTk@0]9>d00T0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:BYfP2TZMX0502TZMX00`000000_^R80000
000D0;BC]0030000002eSJ`0]Hf/01L0000000<0]9>d0000000000002000000G0;BC]0D00000702d
Tk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<00000
0:BYfP2TZMX05@2TZMX00`000000_^R80000000D0;BC]0030000002eSJ`0]Hf/0080]Hf/5P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d00<000000:BYfP2TZMX05@2TZMX00`000000_^R80000000E0;BC]0030000002eSJ`0]Hf/
0080]Hf/00<000000;BC]02dTk@02@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0@`2dTk@00`000000Y:WJ0:BYfP0E0:BYfP<00000502dTk@9000002L0
]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
@P2dTk@00`000000Y:WJ0:BYfP0E0:BYfP030000002nj8P0000000d0]9>d200000000`2dTk@00000
0;F=[0030;F=[0030000002dTk@0]9>d02<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000Y:WJ0:BYfP0E0:BYfP<000001P2d
Tk@7000000T0]9>d00<000000;F=[02eSJ`00P2eSJ`00`000000]9>d0;BC]00O0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<00000
0:BYfP2TZMX05@2TZMX3000000030;BC]0000000000000@00000402dTk@00`000000]Hf/0;F=[002
0;F=[0030000002dTk@0]9>d01/0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000Y:WJ0:BYfP0C0:BYfPH000005P2dTk@00`00
0000]Hf/0;F=[0020;F=[0030000002dTk@0]9>d01T0]9>d0P00000j0;BC]0030000002dTk@0]9>d
05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0100;BC]0030000002TZMX0Y:WJ0140Y:WJ0`0000000`2TZMX0
00000000000I0;BC]0030000002eSJ`0]Hf/0080]Hf/00<000000;BC]02dTk@05`2dTk@2000003`0
]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:BYfP2TZMX0
3P2TZMX3000000<0Y:WJ7`0000020;F=[0030000002dTk@0]9>d01D0]9>d0P00000n0;BC]0030000
002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000Y:WJ0:BY
fP0E0:BYfP8000007@2eSJ`00`000000]Hf/0000000E0;BC]0800000@02dTk@00`000000]9>d0;BC
]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d5`2TZMX2000001h0]Hf/00<00000
0;F=[0000000502dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]00n0;BC]0<000005@2TZMX00`000000]Hf/0;F=[00M0;F=[0030000002eSJ`00000
01@00000@`2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03d0
]9>d00@0000009^_i@2K[nD0VjoU1000000@0:BYfP8000007`2eSJ`00`000000]Hf/0000000D0000
04<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00m0;BC]0H0
00000P2K[nD4000000`0Y:WJ00<000000;F=[02eSJ`07P2eSJ`00`000000]Hf/0000000D0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0100;BC]0P0000000<0VjoU0000000000000P0000070:BYfP030000002Jc?T0V/ci0200V/ci
00<0]Hf/0000002dTk@04`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d
0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0140;BC]0P0000000<0VjoU0000000000000P0000030:BYfP030000002J
c?T0V/ci01d0V/ci00D0000009[<n@000000]Hf/0000000E0;BC]0800000@02dTk@00`000000]9>d
0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d200000000`2K[nD000000000
0003000001d0]9>d0P000000102dTk@0]Hf/0;F=[000000G0;BC]0800000?P2dTk@00`000000]9>d
0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]00000001`00
00020;BC]0D00000602dTk@2000000040;BC]02eSJ`0]Hf/000001T0]9>d0P00000l0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0030;BC]0<00000202dTk@5000001<0]9>d0P0000030;F=[0030000002dTk@0]9>d01T0]9>d0`00
000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooN00000030;F=[?l00000;@00000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00J0;BC]0L000001@2dTk@2000000<0]Hf/00<000000;BC]02dTk@07`2dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@08@2dTk@7000000<0]Hf/00<000000;BC]02dTk@08`2dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02L0]9>d
00@000000;F=[02eSJ`0]Hf/1P00000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09`2dTk@01@000000]Hf/
0;F=[02eSJ`0000000D0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]003
0000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]Hf/
0000000T00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d02L0]9>d0`00000E0;F=[0030000002dTk@0]9>d00`0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d6P00000G0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]1L000008`2dTk@;000000@0]9>d1P00000;0;BC
]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2000004@0
]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@2000004h0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0
00000;BC]02dTk@0E`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0
]9>d05L0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC
]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC
]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00
000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv228.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58651 .1896 m .5733 .21088 L p .57183 .21032 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56002 .18716 L F
.55801 .18253 m .56002 .18716 L .56176 .19006 L F
.55789 .18229 m .56002 .18716 L .55801 .18253 L F
.586 .695 .918 r
.58651 .1896 m .55801 .18253 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.5919 .18032 m .58651 .1896 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55788 .18222 m .55701 .18051 L .55789 .18229 L F
.55704 .1803 m .55701 .18051 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .695 .918 r
.52187 .16305 m .55285 .17063 L .55704 .1803 L F
.5214 .16282 m .52226 .16304 L p .52187 .16305 L F P
0 g
s
.586 .695 .918 r
.52226 .16304 m .55285 .17063 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .4857 .16458 L F P
0 g
s
.238 .738 .904 r
.48148 .16476 m .52179 .16422 L .4857 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .1803 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57027 .20719 m .58651 .1896 L .57183 .21032 L F
.55801 .18253 m .58005 .188 L p .57027 .20719 L F P
0 g
s
.684 .62 .779 r
.58005 .188 m .58651 .1896 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .568 .691 r
.35048 .16964 m .39366 .18035 L .37606 .20769 L p F P
0 g
s
.711 .568 .691 r
.33285 .19696 m .37606 .20769 L .39366 .18035 L p F P
0 g
s
.766 .923 .556 r
.39366 .18035 m .37606 .20769 L p .38217 .19632 L F P
0 g
s
.688 .614 .768 r
.41088 .15272 m .36766 .14199 L .38243 .11717 L p F P
0 g
s
.688 .614 .768 r
.38243 .11717 m .42577 .12792 L .41088 .15272 L p F P
0 g
s
.688 .614 .768 r
.36766 .14199 m .41088 .15272 L .42577 .12792 L p F P
0 g
s
.684 .62 .779 r
.39008 .14085 m .41191 .14627 L p .41049 .14865 L F P
0 g
s
.688 .614 .768 r
.42577 .12792 m .38243 .11717 L .36766 .14199 L p F P
0 g
s
.586 .695 .918 r
.39456 .13135 m .41649 .13679 L p .41598 .13785 L F P
0 g
s
.701 .591 .729 r
.36766 .14199 m .41088 .15272 L .39366 .18035 L p F P
0 g
s
.701 .591 .729 r
.35048 .16964 m .39366 .18035 L .41088 .15272 L p F P
0 g
s
.766 .923 .556 r
.41088 .15272 m .39366 .18035 L p .40211 .16308 L F P
0 g
s
.701 .591 .729 r
.39366 .18035 m .35048 .16964 L .36766 .14199 L p F P
0 g
s
.707 .577 .707 r
.37743 .16227 m .39919 .16767 L p .39741 .17047 L F P
0 g
s
.701 .591 .729 r
.41088 .15272 m .36766 .14199 L .35048 .16964 L p F P
0 g
s
.684 .62 .779 r
.37743 .16227 m .39008 .14085 L p .41049 .14865 L F P
0 g
s
.684 .62 .779 r
.41049 .14865 m .3992 .16765 L .37743 .16227 L F
.711 .568 .691 r
.39366 .18035 m .35048 .16964 L .33285 .19696 L p F P
0 g
s
.766 .923 .556 r
.39137 .18084 m .39366 .18035 L .38217 .19632 L F
.711 .568 .691 r
.37606 .20769 m .33285 .19696 L .35048 .16964 L p F P
0 g
s
.707 .577 .707 r
.3614 .18749 m .37743 .16227 L p .39741 .17047 L F P
0 g
s
.766 .923 .556 r
.39919 .16767 m .39866 .17012 L .39137 .18084 L F
.39866 .17012 m .39366 .18035 L .39137 .18084 L F
.40211 .16308 m .39866 .17012 L .39919 .16767 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44729 .17961 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44729 .17961 L F
.766 .923 .556 r
.38871 .18417 m .39919 .16767 L .39137 .18084 L F
.38722 .18693 m .39137 .18084 L .38217 .19632 L F
.38871 .18417 m .39137 .18084 L .38722 .18693 L F
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.722 .523 .621 r
.3614 .18749 m .38317 .19289 L p .38169 .19506 L F P
0 g
s
.684 .62 .779 r
.39919 .16767 m .37743 .16227 L p .3992 .16765 L F P
0 g
s
.707 .577 .707 r
.38317 .19289 m .3614 .18749 L p .39741 .17047 L F P
0 g
s
.719 .539 .646 r
.33285 .19696 m .37606 .20769 L .36007 .23164 L p F P
0 g
s
.719 .539 .646 r
.37606 .20769 m .33285 .19696 L .31675 .22089 L p F P
0 g
s
.722 .523 .621 r
.34801 .20707 m .3614 .18749 L p .38169 .19506 L F P
0 g
s
.719 .539 .646 r
.31675 .22089 m .36007 .23164 L .37606 .20769 L p F P
0 g
s
.722 .523 .621 r
.36984 .21248 m .34801 .20707 L p .38169 .19506 L F P
0 g
s
.586 .695 .918 r
.39008 .14085 m .39456 .13135 L p .41598 .13785 L F P
0 g
s
.766 .923 .556 r
.41649 .13679 m .41562 .14002 L .41191 .14627 L F
.41795 .13376 m .41707 .13612 L .41649 .13679 L F
.41707 .13612 m .41562 .14002 L .41649 .13679 L F
.586 .695 .918 r
.41598 .13785 m .412 .14608 L .39008 .14085 L F
.777 .93 .568 r
.39456 .13135 m .39008 .14085 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.38906 .13753 m .39456 .13135 L p .34661 .20436 L F P
0 g
s
.695 .28 .256 r
.39456 .13135 m .38906 .13753 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.41562 .14002 m .41088 .15272 L .40648 .15749 L F
.41191 .14627 m .40648 .15749 L .40299 .16128 L F
.41562 .14002 m .40648 .15749 L .41191 .14627 L F
.665 .644 .82 r
.42577 .12792 m .38243 .11717 L .39309 .09802 L p F P
0 g
s
.665 .644 .82 r
.39309 .09802 m .43661 .10882 L .42577 .12792 L p F P
0 g
s
.665 .644 .82 r
.38243 .11717 m .42577 .12792 L .43661 .10882 L p F P
0 g
s
.766 .923 .556 r
.42577 .12792 m .41088 .15272 L p .41707 .13612 L F P
0 g
s
.766 .923 .556 r
.42276 .12088 m .42525 .12671 L .41707 .13612 L F
.42525 .12671 m .42577 .12792 L .41707 .13612 L F
.586 .695 .918 r
.41598 .13785 m .47393 .15543 L .41363 .14271 L F
.47393 .15543 m .55722 .18071 L .41363 .14271 L F
.41363 .14271 m .55722 .18071 L .412 .14608 L F
.41191 .14627 m .39008 .14085 L p .412 .14608 L F P
0 g
s
.695 .28 .256 r
.41649 .13679 m .39456 .13135 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.41409 .1386 m .41795 .13376 L .40299 .16128 L F
.42276 .12088 m .41864 .13192 L .41409 .1386 L F
.41864 .13192 m .41795 .13376 L .41409 .1386 L F
.777 .93 .568 r
.39008 .14085 m .37743 .16227 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.37559 .1572 m .38906 .13753 L p .34661 .20436 L F P
0 g
s
.722 .522 .619 r
.38906 .13753 m .37559 .1572 L p .39917 .16049 L F P
0 g
s
.586 .695 .918 r
.55801 .18253 m .41191 .14627 L p .55722 .18071 L F P
0 g
s
.586 .695 .918 r
.55722 .18071 m .41191 .14627 L .412 .14608 L F
.766 .923 .556 r
.41795 .13376 m .41191 .14627 L .40299 .16128 L F
.719 .539 .646 r
.36007 .23164 m .31675 .22089 L .33285 .19696 L p F P
0 g
s
.7 .296 .28 r
.34232 .21357 m .34801 .20707 L p .36922 .21321 L F P
0 g
s
.766 .923 .556 r
.37606 .20769 m .36007 .23164 L p .37301 .20878 L F P
0 g
s
.766 .923 .556 r
.40606 .15038 m .37939 .20133 L .37301 .20878 L F
.37939 .20133 m .37606 .20769 L .37301 .20878 L F
.40999 .14461 m .37606 .20769 L .40606 .15038 L F
.76 .881 .465 r
.43105 .20478 m .43379 .22413 L .43121 .2045 L F
.42973 .20719 m .42975 .20729 L p .43105 .20478 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43105 .20478 L F P
0 g
s
.707 .577 .707 r
.39741 .17047 m .43983 .18789 L .38317 .19289 L F
.43105 .20478 m .38317 .19289 L p .43983 .18789 L F P
0 g
s
.722 .523 .621 r
.42918 .20616 m .43016 .20639 L .42973 .20719 L F
.38317 .19289 m .43105 .20478 L p .38169 .19506 L F P
0 g
s
.722 .523 .621 r
.43105 .20478 m .55271 .23497 L p .43016 .20639 L F P
0 g
s
.722 .523 .621 r
.55271 .23497 m .55261 .23501 L .43016 .20639 L F
.43105 .20478 m .43016 .20639 L .38169 .19506 L F
.707 .577 .707 r
.44441 .17908 m .4434 .18103 L .39741 .17047 L F
.76 .881 .465 r
.44644 .19981 m .44334 .18248 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44334 .18248 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43127 .20436 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.56895 .2098 m .56621 .22413 L .56879 .2101 L F
.57027 .20719 m .57025 .20729 L p .56895 .2098 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56895 .2098 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .62 .779 r
.57194 .21054 m .44729 .17961 L p .57183 .21032 L F P
0 g
s
.684 .62 .779 r
.44729 .17961 m .39919 .16767 L p .44736 .17957 L F P
0 g
s
.684 .62 .779 r
.57183 .21032 m .44729 .17961 L .44736 .17957 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44697 .17976 L F
.44696 .17977 m .44644 .19981 L .44697 .17976 L F
.707 .577 .707 r
.4434 .18103 m .4439 .18115 L .44317 .18148 L F
.39741 .17047 m .4434 .18103 L .43983 .18789 L F
.44729 .17961 m .4439 .18115 L .4434 .18103 L F
.44729 .17961 m .4434 .18103 L .44441 .17908 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44317 .18148 m .56892 .20985 L .43983 .18789 L F
.4439 .18115 m .56892 .20985 L .44317 .18148 L F
.68 .821 .38 r
.5688 .21007 m .56895 .2098 L .56879 .2101 L F
.707 .577 .707 r
.56892 .20985 m .57194 .21054 L .56884 .21001 L F
.56892 .20985 m .56884 .21001 L .43983 .18789 L F
.766 .923 .556 r
.40299 .16128 m .40211 .16308 L .39919 .16767 L F
.684 .62 .779 r
.57183 .21032 m .39919 .16767 L .3992 .16765 L F
.766 .923 .556 r
.40299 .16128 m .40384 .16035 L .40211 .16308 L F
.40384 .16035 m .41088 .15272 L .40211 .16308 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41049 .14865 m .48087 .16338 L .45302 .16491 L F
.48087 .16338 m .4857 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48087 .16338 m .47823 .16466 L .45302 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.40052 .16543 m .57183 .21032 L .3992 .16765 L F
.41049 .14865 m .45302 .16491 L .40052 .16543 L F
.45302 .16491 m .57183 .21032 L .40052 .16543 L F
.45302 .16491 m .55801 .18253 L .57027 .20719 L F
.45302 .16491 m .57027 .20719 L .56919 .20931 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56895 .2098 L F P
0 g
s
.707 .577 .707 r
.43983 .18789 m .56884 .21001 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55304 .23482 L .55304 .23482 L F
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55304 .23482 L .55303 .23483 L F
.55304 .23482 m .55356 .24845 L .55303 .23483 L F
.52046 .26349 m .52177 .24839 L p .55303 .23483 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .5143 .24833 L F P
0 g
s
.183 .707 .866 r
.51852 .24847 m .47821 .24806 L .5143 .24833 L F
.722 .523 .621 r
.43355 .21442 m .52461 .24841 L .44199 .23039 L F
.5143 .24833 m .44199 .23039 L p .52461 .24841 L F P
0 g
s
.7 .296 .28 r
.46049 .23963 m .50395 .24801 L .48766 .24749 L F
.45463 .23711 m .50748 .24812 L .46049 .23963 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51852 .24847 L F P
0 g
s
.7 .296 .28 r
.50748 .24812 m .54444 .25582 L .50395 .24801 L F
.50748 .24812 m .50395 .24801 L .46049 .23963 L F
0 0 .38 r
.43379 .22413 m .43029 .20952 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20952 m .42973 .20719 L p .44199 .23039 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20952 L .44199 .23039 L F
.722 .523 .621 r
.42707 .212 m .55225 .23517 L .52305 .24783 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.44199 .23039 m .54444 .25582 L p .44459 .23502 L F P
0 g
s
.7 .296 .28 r
.44459 .23502 m .46049 .23963 L .44715 .23958 L F
.53966 .26254 m .4786 .24739 L p .46049 .23963 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.4786 .24739 m .44715 .23958 L p .46049 .23963 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51852 .24847 L F P
0 g
s
.722 .523 .621 r
.54444 .25582 m .5143 .24833 L p .52461 .24841 L F P
0 g
s
.7 .296 .28 r
.54444 .25582 m .53966 .26254 L p .48766 .24749 L F P
0 g
s
.7 .296 .28 r
.50395 .24801 m .54444 .25582 L .48766 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .296 .28 r
.44459 .23502 m .45463 .23711 L .46049 .23963 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.44212 .23062 m .44213 .23065 L .44211 .23061 L F
.44213 .23065 m .44644 .24845 L .44211 .23061 L F
.44296 .23211 m .44644 .24845 L p .44212 .23062 L F P
0 g
s
.726 .493 .573 r
.31675 .22089 m .36007 .23164 L .34753 .24944 L p F P
0 g
s
.726 .493 .573 r
.36007 .23164 m .31675 .22089 L .30405 .23864 L p F P
0 g
s
.726 .493 .573 r
.30405 .23864 m .34753 .24944 L .36007 .23164 L p F P
0 g
s
.766 .923 .556 r
.36007 .23164 m .34753 .24944 L p .36769 .215 L F P
0 g
s
.7 .296 .28 r
.34801 .20707 m .36984 .21248 L p .36922 .21321 L F P
0 g
s
.7 .296 .28 r
.36425 .21901 m .34232 .21357 L p .36922 .21321 L F P
0 g
s
.722 .522 .619 r
.41109 .143 m .38906 .13753 L p .39917 .16049 L F P
0 g
s
.695 .28 .256 r
.38906 .13753 m .41109 .143 L p .41169 .1423 L F P
0 g
s
.766 .923 .556 r
.40206 .15625 m .37301 .20878 L .36769 .215 L F
.40606 .15038 m .37301 .20878 L .40206 .15625 L F
.707 .577 .707 r
.44729 .17961 m .56895 .2098 L p .4439 .18115 L F P
0 g
s
.707 .577 .707 r
.56895 .2098 m .57194 .21054 L p .56892 .20985 L F P
0 g
s
.707 .577 .707 r
.56895 .2098 m .56892 .20985 L .4439 .18115 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .2101 L .56873 .21021 L F
.5688 .21007 m .56873 .21021 L .55726 .23111 L F
.57077 .20511 m .56895 .2098 L .5688 .21007 L F
.766 .923 .556 r
.4171 .13212 m .40299 .16128 L .39919 .16767 L F
.42276 .12088 m .4178 .13101 L .4171 .13212 L F
.4178 .13101 m .40299 .16128 L .4171 .13212 L F
.777 .93 .568 r
.37743 .16227 m .3614 .18749 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.34661 .20436 m .35932 .1828 L .37559 .1572 L p F P
0 g
s
.707 .577 .707 r
.37559 .1572 m .35932 .1828 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.43983 .18789 m .55683 .2331 L .55357 .23458 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43127 .20436 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43127 .20436 L .44274 .17911 L F
.4312 .2045 m .43121 .2045 L .43127 .20436 L F
.42923 .20511 m .42973 .20719 L p .43105 .20478 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43105 .20478 L .43121 .2045 L F
.42923 .20511 m .43105 .20478 L .4312 .2045 L F
.707 .577 .707 r
.43983 .18789 m .55357 .23458 L .43105 .20478 L F
.39919 .16767 m .44729 .17961 L p .39741 .17047 L F P
0 g
s
.766 .923 .556 r
.42276 .12088 m .39919 .16767 L .38871 .18417 L F
.586 .695 .918 r
.41598 .13785 m .5214 .16282 L .55722 .18071 L F
.684 .62 .779 r
.41191 .14627 m .48087 .16338 L p .41049 .14865 L F P
0 g
s
.586 .695 .918 r
.5214 .16282 m .55704 .1803 L .55722 .18071 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48148 .16476 L F P
0 g
s
.684 .62 .779 r
.4857 .16458 m .55801 .18253 L p .45302 .16491 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.39768 .16268 m .37559 .1572 L p .38322 .18544 L F P
0 g
s
.722 .522 .619 r
.37559 .1572 m .39768 .16268 L p .39917 .16049 L F P
0 g
s
.726 .493 .573 r
.34753 .24944 m .30405 .23864 L .31675 .22089 L p F P
0 g
s
.727 .45 .508 r
.21451 .3575 m .30405 .23864 L .34753 .24944 L p F P
0 g
s
.727 .45 .508 r
.25968 .36871 m .21451 .3575 L p .24726 .3309 L F P
0 g
s
.727 .45 .508 r
.34753 .24944 m .28131 .33935 L p .24726 .3309 L F P
0 g
s
.727 .45 .508 r
.28131 .33935 m .25968 .36871 L p .24726 .3309 L F P
0 g
s
.777 .93 .568 r
.3614 .18749 m .34801 .20707 L p .34661 .20436 L F P
0 g
s
.777 .93 .568 r
.34801 .20707 m .34232 .21357 L .34661 .20436 L p F P
0 g
s
.58 .698 .923 r
.34661 .20436 m .34232 .21357 L p .36474 .21799 L F P
0 g
s
.766 .923 .556 r
.35945 .22908 m .40551 .15035 L p .39261 .17066 L F P
0 g
s
.707 .577 .707 r
.35932 .1828 m .38142 .18828 L p .38322 .18544 L F P
0 g
s
.766 .923 .556 r
.409 .14179 m .36863 .20982 L .35945 .22908 L F
.707 .577 .707 r
.55271 .23497 m .43105 .20478 L p .55357 .23458 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55562 .23542 m .57194 .21054 L .55728 .2361 L F
.56884 .21001 m .57194 .21054 L .55562 .23542 L F
.722 .523 .621 r
.43016 .20639 m .55261 .23501 L .43283 .21306 L F
.55261 .23501 m .55225 .23517 L .42707 .212 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.684 .62 .779 r
.56919 .20931 m .57027 .20719 L .57183 .21032 L F
.5733 .21088 m .57194 .21054 L p .57183 .21032 L F P
0 g
s
.586 .695 .918 r
.55285 .17063 m .5919 .18032 L p .55722 .18071 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .1803 L p .55788 .18222 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56176 .19006 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .1803 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.43016 .20639 m .43283 .21306 L .42973 .20719 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.55814 .23214 m .5744 .20654 L p .38322 .18544 L F P
0 g
s
.707 .577 .707 r
.38142 .18828 m .55814 .23214 L p .38322 .18544 L F P
0 g
s
.766 .923 .556 r
.42276 .12088 m .409 .14179 L .39261 .17066 L F
.40551 .15035 m .42276 .12088 L p .39261 .17066 L F P
0 g
s
.683 .621 .78 r
.35932 .1828 m .34661 .20436 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.38142 .18828 m .35932 .1828 L p .37005 .20744 L F P
0 g
s
.722 .523 .621 r
.55261 .23501 m .55728 .2361 L .55225 .23517 L F
.55728 .2361 m .54444 .25582 L p .52305 .24783 L F P
0 g
s
.722 .523 .621 r
.55225 .23517 m .55728 .2361 L .52305 .24783 L F
.707 .577 .707 r
.55357 .23458 m .55683 .2331 L .55562 .23542 L F
.446 .876 .788 r
.55304 .23482 m .55303 .23483 L .55291 .23487 L F
.707 .577 .707 r
.55728 .2361 m .55271 .23497 L p .55357 .23458 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55291 .23487 L .52187 .24718 L F
.52177 .24839 m .52187 .24718 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.55271 .23497 m .55728 .2361 L p .55261 .23501 L F P
0 g
s
.766 .923 .556 r
.37301 .20878 m .36007 .23164 L .36769 .215 L F
.722 .523 .621 r
.38169 .19506 m .43355 .21442 L .36984 .21248 L F
.44199 .23039 m .36984 .21248 L p .43355 .21442 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.683 .621 .78 r
.54485 .25356 m .55814 .23214 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.34661 .20436 m .36863 .20982 L p .37005 .20744 L F P
0 g
s
.683 .621 .78 r
.36863 .20982 m .54485 .25356 L p .37005 .20744 L F P
0 g
s
.58 .698 .923 r
.36863 .20982 m .34661 .20436 L p .36474 .21799 L F P
0 g
s
.7 .296 .28 r
.36922 .21321 m .44199 .23039 L .44459 .23502 L F
.36922 .21321 m .44459 .23502 L .36425 .21901 L F
.44715 .23958 m .36425 .21901 L p .44459 .23502 L F P
0 g
s
.58 .698 .923 r
.34232 .21357 m .53966 .26254 L .54485 .25356 L p F P
0 g
s
.766 .923 .556 r
.38025 .18549 m .29776 .31084 L .34897 .24296 L F
.36863 .20982 m .34897 .24296 L .35945 .22908 L F
.38025 .18549 m .34897 .24296 L .36863 .20982 L F
.409 .14179 m .38025 .18549 L .36863 .20982 L F
.722 .523 .621 r
.42973 .20719 m .43283 .21306 L .42707 .212 L F
.38169 .19506 m .42918 .20616 L .42707 .212 L F
.42918 .20616 m .42973 .20719 L .42707 .212 L F
.683 .621 .78 r
.55814 .23214 m .38142 .18828 L p .37005 .20744 L F P
0 g
s
.7 .296 .28 r
.36984 .21248 m .44199 .23039 L p .36922 .21321 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23211 L p .44212 .23062 L F P
0 g
s
.58 .698 .923 r
.54485 .25356 m .36863 .20982 L p .36474 .21799 L F P
0 g
s
.766 .923 .556 r
.34753 .24944 m .35945 .22908 L p .29776 .31084 L F P
0 g
s
.766 .923 .556 r
.25968 .36871 m .28131 .33935 L p .29776 .31084 L F P
0 g
s
.766 .923 .556 r
.28131 .33935 m .34753 .24944 L p .29776 .31084 L F P
0 g
s
.766 .923 .556 r
.30125 .29731 m .25968 .36871 L p .42276 .12088 L F P
0 g
s
.672 .636 .805 r
.30571 .29707 m .35081 .30826 L p .31414 .3475 L F P
0 g
s
.672 .636 .805 r
.21598 .45254 m .28131 .33935 L p .31414 .3475 L F P
0 g
s
.672 .636 .805 r
.28131 .33935 m .30571 .29707 L p .31414 .3475 L F P
0 g
s
.707 .577 .707 r
.5744 .20654 m .39768 .16268 L p .38322 .18544 L F P
0 g
s
.722 .522 .619 r
.5744 .20654 m .58731 .18673 L p .39917 .16049 L F P
0 g
s
.722 .522 .619 r
.39768 .16268 m .5744 .20654 L p .39917 .16049 L F P
0 g
s
.766 .923 .556 r
.42276 .12088 m .40606 .15038 L .40206 .15625 L F
.42276 .12088 m .40999 .14461 L .40606 .15038 L F
.722 .522 .619 r
.58731 .18673 m .41109 .143 L p .39917 .16049 L F P
0 g
s
.695 .28 .256 r
.58731 .18673 m .5919 .18032 L p .41169 .1423 L F P
0 g
s
.695 .28 .256 r
.41109 .143 m .58731 .18673 L p .41169 .1423 L F P
0 g
s
.586 .695 .918 r
.41649 .13679 m .5214 .16282 L p .41598 .13785 L F P
0 g
s
.695 .28 .256 r
.5919 .18032 m .41649 .13679 L p .41169 .1423 L F P
0 g
s
.707 .577 .707 r
.57194 .21054 m .5733 .21088 L .57265 .21191 L p F P
0 g
s
.707 .577 .707 r
.57265 .21191 m .55728 .2361 L p .57194 .21054 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .58 r
.35048 .16964 m .33285 .19696 L p .37837 .10987 L F P
0 g
s
.787 .937 .58 r
.36766 .14199 m .35048 .16964 L p .37837 .10987 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .58 r
.33285 .19696 m .31675 .22089 L p .37837 .10987 L F P
0 g
s
.787 .937 .58 r
.38243 .11717 m .36766 .14199 L p .37837 .10987 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .937 .58 r
.31675 .22089 m .30405 .23864 L p .37837 .10987 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .937 .58 r
.39309 .09802 m .38243 .11717 L p .37837 .10987 L F P
0 g
s
.766 .923 .556 r
.43661 .10882 m .42577 .12792 L p .42276 .12088 L F P
0 g
s
.665 .644 .82 r
.43661 .10882 m .39309 .09802 L .38243 .11717 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .58 r
.21451 .3575 m .30405 .23864 L .37837 .10987 L p F P
0 g
s
.787 .937 .58 r
.39836 .08683 m .39309 .09802 L p .37837 .10987 L F P
0 g
s
.596 .691 .909 r
.43661 .10882 m .39309 .09802 L .39836 .08683 L p F P
0 g
s
.596 .691 .909 r
.39836 .08683 m .4421 .09768 L .43661 .10882 L p F P
0 g
s
.596 .691 .909 r
.39309 .09802 m .43661 .10882 L .4421 .09768 L p F P
0 g
s
.766 .923 .556 r
.4421 .09768 m .43661 .10882 L p .42276 .12088 L F P
0 g
s
.596 .691 .909 r
.4421 .09768 m .39836 .08683 L .39309 .09802 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .447 r
.55728 .2361 m .54444 .25582 L p .54485 .25356 L F P
0 g
s
.664 .85 .447 r
.5733 .21088 m .55728 .2361 L p .54485 .25356 L F P
0 g
s
.664 .85 .447 r
.58651 .1896 m .5733 .21088 L p .54485 .25356 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .447 r
.54444 .25582 m .53966 .26254 L .54485 .25356 L p F P
0 g
s
.664 .85 .447 r
.5919 .18032 m .58651 .1896 L p .54485 .25356 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.708 .552 .675 r
.35857 .46047 m .35857 .4548 L .31151 .4548 L p F P
0 g
s
.606 .794 .971 r
.31151 .4548 m .35857 .4548 L .35858 .45324 L p F P
0 g
s
0 0 .006 r
.35857 .4548 m .35857 .46047 L .35858 .45891 L p F P
0 g
s
0 0 .006 r
.35858 .45891 m .35858 .45324 L .35857 .4548 L p F P
0 g
s
.708 .552 .675 r
.31151 .4548 m .3115 .46047 L .35857 .46047 L p F P
0 g
s
.31158 .46047 m
.31168 .46461 L
s
.606 .794 .971 r
.35858 .45324 m .31147 .45323 L .31151 .4548 L p F P
0 g
s
.708 .552 .675 r
.31146 .49248 m .31148 .48111 L .22081 .48111 L p F P
0 g
s
.708 .552 .675 r
.3068 .45763 m .31621 .45763 L .31618 .48035 L p F P
0 g
s
.603 .795 .973 r
.31148 .48111 m .31146 .48035 L p .30675 .48039 L F P
0 g
s
.603 .795 .973 r
.22081 .48111 m .30677 .48111 L p .30675 .48039 L F P
0 g
s
.603 .795 .973 r
.30677 .48111 m .31148 .48111 L p .30675 .48039 L F P
0 g
s
.739 .603 .032 r
.3068 .45763 m .30675 .45607 L .30671 .47881 L p F P
0 g
s
.739 .603 .032 r
.30673 .47973 m .3068 .45763 L .30671 .47881 L F
.708 .552 .675 r
.3068 .45763 m .31148 .46898 L .31052 .48035 L F
.31148 .46898 m .31618 .48035 L .31146 .48035 L F
.31148 .46898 m .31146 .48035 L .31052 .48035 L F
.713 .56 .68 r
.20216 .47471 m .20591 .46894 L p .23287 .48014 L F P
0 g
s
.603 .795 .973 r
.24342 .48034 m .22081 .48111 L .24911 .48087 L F
.24933 .4804 m .24911 .48087 L .27552 .48065 L F
.24342 .48034 m .24911 .48087 L .24933 .4804 L F
.24342 .48034 m .27552 .48065 L .2501 .48035 L F
.713 .56 .68 r
.20591 .46894 m .2497 .47981 L .24935 .48034 L p F P
0 g
s
.603 .795 .973 r
.24342 .48034 m .2501 .48035 L .24974 .48034 L F
.713 .56 .68 r
.20591 .46894 m .24935 .48034 L .23287 .48014 L F
.2497 .47981 m .20591 .46894 L .20216 .47471 L p F P
0 g
s
.706 .581 .712 r
.2497 .47981 m .20591 .46894 L .20966 .463 L p F P
0 g
s
.706 .581 .712 r
.20591 .46894 m .2497 .47981 L .25346 .47387 L p F P
0 g
s
.706 .581 .712 r
.25346 .47387 m .20966 .463 L .20591 .46894 L p F P
0 g
s
.713 .56 .68 r
.24935 .48034 m .2497 .47981 L p .2236 .48003 L F P
0 g
s
.713 .56 .68 r
.2497 .47981 m .22073 .4767 L .2236 .48003 L F
.20216 .47471 m .22071 .47932 L p .22073 .4767 L F P
0 g
s
.713 .56 .68 r
.22071 .47932 m .2236 .48003 L p .22073 .4767 L F P
0 g
s
.713 .56 .68 r
.2236 .48003 m .20216 .47471 L p .23287 .48014 L F P
0 g
s
.72 .536 .64 r
.19873 .47983 m .20216 .47471 L p .22068 .48204 L F P
0 g
s
.797 .65 .096 r
.22071 .48 m .22081 .48111 L p .22069 .48401 L F P
0 g
s
.72 .536 .64 r
.22064 .48526 m .19873 .47983 L p .22068 .48204 L F P
0 g
s
.797 .65 .096 r
.22064 .48526 m .22071 .48 L .22069 .48401 L F
.72 .536 .64 r
.20216 .47471 m .22071 .47932 L p .22071 .47995 L F P
0 g
s
.72 .536 .64 r
.21496 .47978 m .22071 .47995 L .22068 .48204 L F
.20216 .47471 m .22071 .47995 L .21496 .47978 L F
.603 .795 .973 r
.22071 .47995 m .22081 .48111 L p .23909 .48049 L F P
0 g
s
.797 .65 .096 r
.2207 .4804 m .22071 .48 L .22064 .48526 L F
.22071 .47995 m .22071 .48 L p .2207 .4804 L F P
0 g
s
.708 .552 .675 r
.22081 .48111 m .22074 .49248 L .31146 .49248 L p F P
0 g
s
.797 .65 .096 r
.22081 .48111 m .22074 .49248 L .22057 .49058 L p F P
0 g
s
.726 .498 .581 r
.1959 .48386 m .19873 .47983 L p .22058 .48777 L F P
0 g
s
.797 .65 .096 r
.22057 .49058 m .22053 .49008 L p .22053 .48997 L F P
0 g
s
.797 .65 .096 r
.22053 .48997 m .22064 .48526 L .2206 .48837 L F
.22053 .48997 m .2206 .48837 L .22057 .49058 L F
.22064 .48526 m .22081 .48111 L .22057 .49058 L F
.72 .536 .64 r
.24255 .4907 m .24596 .48558 L p .22067 .4825 L F P
0 g
s
.72 .536 .64 r
.22064 .48526 m .24255 .4907 L p .22067 .4825 L F P
0 g
s
.72 .536 .64 r
.24582 .48555 m .24596 .48558 L p .24581 .48556 L F P
0 g
s
.72 .536 .64 r
.24582 .48555 m .24581 .48556 L .22068 .48204 L F
.22071 .47932 m .24582 .48555 L p .22068 .48204 L F P
0 g
s
.706 .581 .712 r
.20966 .463 m .25346 .47387 L .2497 .47981 L p F P
0 g
s
.72 .536 .64 r
.24596 .48558 m .20216 .47471 L .19873 .47983 L p F P
0 g
s
.603 .795 .973 r
.22054 .47803 m .22071 .47995 L p .24982 .47934 L F P
0 g
s
.696 .6 .745 r
.25346 .47387 m .20966 .463 L .21312 .45738 L p F P
0 g
s
.696 .6 .745 r
.21312 .45738 m .25693 .46825 L .25346 .47387 L p F P
0 g
s
.696 .6 .745 r
.20966 .463 m .25346 .47387 L .25693 .46825 L p F P
0 g
s
.696 .6 .745 r
.25693 .46825 m .21312 .45738 L .20966 .463 L p F P
0 g
s
.683 .622 .782 r
.25693 .46825 m .21312 .45738 L .21598 .45254 L p F P
0 g
s
.683 .622 .782 r
.21312 .45738 m .25693 .46825 L .25982 .46342 L p F P
0 g
s
.683 .622 .782 r
.21598 .45254 m .25982 .46342 L .25693 .46825 L p F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .25001 .47891 L .25005 .47883 L F
.603 .795 .973 r
.25042 .47803 m .22054 .47803 L p .24982 .47934 L F P
0 g
s
.603 .795 .973 r
.24945 .48014 m .22071 .47995 L .23909 .48049 L F
.24982 .47934 m .22071 .47995 L .24945 .48014 L F
.72 .536 .64 r
.24596 .48558 m .24255 .4907 L p .22068 .48204 L F P
0 g
s
.72 .536 .64 r
.24255 .4907 m .22064 .48526 L p .22068 .48204 L F P
0 g
s
.603 .795 .973 r
.24945 .48014 m .24505 .48029 L .24938 .48029 L F
.24505 .48029 m .24342 .48034 L .24974 .48034 L F
.743 .908 .531 r
.2497 .47981 m .24935 .48034 L p .25982 .46342 L F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .24935 .48034 L .24969 .47962 L F
.739 .603 .032 r
.30675 .48035 m .3068 .45763 L p .30673 .47973 L F P
0 g
s
.708 .552 .675 r
.30675 .48035 m .3068 .45763 L p .31052 .48035 L F P
0 g
s
.603 .795 .973 r
.24505 .48029 m .24974 .48034 L .3114 .48035 L F
.713 .56 .68 r
.2236 .48003 m .24596 .48558 L .24935 .48034 L p F P
0 g
s
.713 .56 .68 r
.24935 .48034 m .24596 .48558 L p .23287 .48014 L F P
0 g
s
.713 .56 .68 r
.24596 .48558 m .2236 .48003 L p .23287 .48014 L F P
0 g
s
.601 .796 .974 r
.22074 .49248 m .24163 .49248 L p .22106 .4901 L F P
0 g
s
.601 .796 .974 r
.22106 .4901 m .24163 .49248 L .24195 .49179 L F
.726 .498 .581 r
.19873 .47983 m .24255 .4907 L .24224 .49116 L p F P
0 g
s
.601 .796 .974 r
.25059 .49248 m .26868 .49248 L p .24224 .49116 L F P
0 g
s
.601 .796 .974 r
.22106 .4901 m .24195 .49179 L .24224 .49116 L F
.24195 .49179 m .25059 .49248 L .24224 .49116 L F
.726 .498 .581 r
.24224 .49116 m .23977 .49474 L p .22794 .49045 L F P
0 g
s
.726 .498 .581 r
.19873 .47983 m .24224 .49116 L .22794 .49045 L F
.1959 .48386 m .23977 .49474 L .24255 .4907 L p F P
0 g
s
.726 .498 .581 r
.24255 .4907 m .19873 .47983 L .1959 .48386 L p F P
0 g
s
.743 .908 .531 r
.25031 .47827 m .24224 .49116 L .24269 .49017 L F
.726 .498 .581 r
.22058 .48777 m .22794 .49045 L .22053 .48997 L F
.22106 .4901 m .22053 .48997 L p .22794 .49045 L F P
0 g
s
.601 .796 .974 r
.22053 .49008 m .22074 .49248 L p .22106 .4901 L F P
0 g
s
.725 .422 .465 r
.22053 .49006 m .23977 .49474 L .22045 .49177 L F
.22053 .48997 m .22106 .4901 L p .22053 .49006 L F P
0 g
s
.601 .796 .974 r
.22053 .49006 m .22053 .49008 L p .22106 .4901 L F P
0 g
s
.725 .422 .465 r
.22106 .4901 m .23977 .49474 L p .22053 .49006 L F P
0 g
s
.725 .422 .465 r
.1959 .48386 m .19392 .48647 L p .22048 .49126 L F P
0 g
s
.797 .65 .096 r
.22053 .49008 m .22053 .49006 L p .22053 .48997 L F P
0 g
s
.725 .422 .465 r
.23977 .49474 m .22053 .48997 L p .22048 .49126 L F P
0 g
s
.725 .422 .465 r
.22053 .48997 m .1959 .48386 L p .22048 .49126 L F P
0 g
s
.726 .498 .581 r
.22053 .48997 m .1959 .48386 L p .22058 .48777 L F P
0 g
s
.797 .65 .096 r
.22047 .48943 m .22064 .48526 L .22053 .48997 L F
.22053 .49006 m .22047 .48943 L p .22053 .48997 L F P
0 g
s
.601 .796 .974 r
.22053 .49006 m .22106 .4901 L .24247 .49067 L F
.603 .795 .973 r
.30675 .48035 m .30675 .48039 L .31146 .48035 L F
.735 .6 .029 r
.31148 .48111 m .31146 .49248 L .31144 .49172 L p F P
0 g
s
.708 .552 .675 r
.31052 .48035 m .31145 .48603 L .30675 .48035 L F
.31145 .48603 m .31145 .48983 L .30675 .48035 L F
.735 .6 .029 r
.31146 .48319 m .31148 .48111 L .31144 .49172 L F
.708 .552 .675 r
.31239 .49172 m .30987 .49172 L .30675 .48035 L F
.735 .6 .029 r
.31146 .48035 m .31148 .48111 L p .31146 .48319 L F P
0 g
s
.708 .552 .675 r
.31618 .48035 m .31612 .51451 L p .31052 .48035 L F P
0 g
s
.601 .796 .974 r
.28285 .49172 m .28251 .49172 L .30675 .49236 L F
.30675 .49236 m .30675 .49236 L .31146 .49248 L F
.28285 .49172 m .30675 .49236 L .30675 .49236 L F
.743 .908 .531 r
.25005 .47883 m .24224 .49116 L .25031 .47827 L F
.24255 .4907 m .24224 .49116 L p .25005 .47883 L F P
0 g
s
.743 .908 .531 r
.25001 .47891 m .24255 .4907 L .25005 .47883 L F
.603 .795 .973 r
.3114 .48035 m .3114 .47881 L p .24945 .48014 L F P
0 g
s
.605 .794 .971 r
.3068 .45763 m .30675 .45607 L p .31149 .45685 L F P
0 g
s
.605 .794 .971 r
.31621 .45763 m .31151 .45763 L p .31149 .45685 L F P
0 g
s
.605 .794 .971 r
.31151 .45763 m .3068 .45763 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.3115 .46047 m .31146 .45891 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.31151 .4548 m .31151 .45763 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.31151 .45763 m .3115 .46047 L p .31149 .45685 L F P
0 g
s
.605 .794 .971 r
.31618 .45607 m .31621 .45763 L p .31149 .45685 L F P
0 g
s
.605 .794 .971 r
.30675 .45607 m .31147 .45607 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.31147 .45323 m .31151 .4548 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.31147 .45607 m .31147 .45323 L p .31149 .45685 L F P
0 g
s
.605 .794 .971 r
.31147 .45607 m .31618 .45607 L p .31149 .45685 L F P
0 g
s
.735 .6 .029 r
.31146 .45891 m .31147 .45607 L p .31149 .45685 L F P
0 g
s
.708 .552 .675 r
.30675 .45607 m .31147 .45607 L p .30954 .47881 L F P
0 g
s
.708 .552 .675 r
.30954 .47881 m .30797 .47881 L .30675 .45607 L F
.603 .795 .973 r
.28872 .47881 m .24945 .48014 L .3114 .47881 L F
.24945 .48014 m .24938 .48029 L .3114 .48035 L F
.24974 .48034 m .30675 .48039 L .30675 .48035 L F
.2501 .48035 m .30675 .48039 L .24974 .48034 L F
.2501 .48035 m .27552 .48065 L .30675 .48039 L F
.739 .603 .032 r
.3067 .49081 m .30675 .48035 L .30673 .47973 L F
.30671 .49121 m .30675 .48035 L .3067 .49081 L F
.30673 .49172 m .30675 .48035 L p .30671 .49121 L F P
0 g
s
.708 .552 .675 r
.30673 .49172 m .30675 .48035 L p .30987 .49172 L F P
0 g
s
.743 .908 .531 r
.24596 .48558 m .24255 .4907 L p .25982 .46342 L F P
0 g
s
.601 .796 .974 r
.26868 .49248 m .30675 .49248 L p .24245 .49069 L F P
0 g
s
.601 .796 .974 r
.2245 .49019 m .24226 .49111 L .24245 .49069 L F
.24226 .49111 m .26868 .49248 L .24245 .49069 L F
.24247 .49067 m .30675 .49248 L .30675 .49236 L F
.2245 .49019 m .24245 .49069 L .24247 .49067 L F
.24245 .49069 m .30675 .49248 L .24247 .49067 L F
.22287 .49019 m .24224 .49116 L .2245 .49019 L F
.24224 .49116 m .26868 .49248 L .24226 .49111 L F
.24224 .49116 m .24226 .49111 L .2245 .49019 L F
.22053 .49006 m .24247 .49067 L .24248 .49064 L F
.22047 .48943 m .22053 .49006 L p .24248 .49064 L F P
0 g
s
.601 .796 .974 r
.24266 .49024 m .24248 .49064 L .28285 .49172 L F
.22047 .48943 m .24248 .49064 L .24266 .49024 L F
.683 .622 .782 r
.25982 .46342 m .21598 .45254 L .21312 .45738 L p F P
0 g
s
.672 .636 .805 r
.35081 .30826 m .25982 .46342 L .21598 .45254 L p F P
0 g
s
.743 .908 .531 r
.30292 .37887 m .25042 .47344 L .25982 .46342 L F
.601 .796 .974 r
.22047 .48943 m .28285 .49172 L .28875 .49172 L F
.726 .498 .581 r
.23977 .49474 m .22106 .4901 L p .22794 .49045 L F P
0 g
s
.725 .422 .465 r
.23977 .49474 m .23783 .49737 L p .22045 .49177 L F P
0 g
s
.708 .552 .675 r
.22047 .48943 m .24304 .48943 L p .24503 .48635 L F P
0 g
s
.743 .908 .531 r
.2539 .47267 m .24269 .49017 L .24304 .48943 L F
.708 .552 .675 r
.30671 .47881 m .30675 .45607 L p .30797 .47881 L F P
0 g
s
.743 .908 .531 r
.25346 .47387 m .2497 .47981 L p .25982 .46342 L F P
0 g
s
.603 .795 .973 r
.28872 .47881 m .24982 .47934 L .24945 .48014 L F
.708 .552 .675 r
.31141 .4845 m .31046 .49019 L .3108 .47881 L F
.31142 .47881 m .3108 .47881 L .31147 .45607 L F
.31141 .4845 m .3108 .47881 L .31142 .47881 L F
.31046 .49019 m .30857 .49019 L .31147 .45607 L F
.743 .908 .531 r
.25982 .46342 m .25005 .47883 L .25031 .47827 L F
.603 .795 .973 r
.31141 .47804 m .25042 .47803 L p .25006 .47881 L F P
0 g
s
.603 .795 .973 r
.27492 .47881 m .25006 .47881 L .24982 .47934 L F
.31141 .47804 m .25006 .47881 L .27492 .47881 L F
.739 .603 .032 r
.30671 .47881 m .30668 .49019 L p .30673 .47973 L F P
0 g
s
.739 .603 .032 r
.3067 .49081 m .30673 .47973 L .30668 .49019 L F
.601 .796 .974 r
.31146 .49248 m .3114 .49019 L p .24326 .49019 L F P
0 g
s
.601 .796 .974 r
.28875 .49172 m .28285 .49172 L .31146 .49248 L F
.739 .603 .032 r
.30668 .49019 m .30664 .513 L p .3067 .49081 L F P
0 g
s
.601 .796 .974 r
.22047 .48943 m .24326 .49019 L .30666 .48948 L F
.708 .552 .675 r
.30668 .49019 m .30671 .47881 L p .30857 .49019 L F P
0 g
s
.708 .552 .675 r
.30857 .49019 m .30671 .47881 L .30797 .47881 L F
.30954 .47881 m .30857 .49019 L .30797 .47881 L F
.601 .796 .974 r
.30675 .49248 m .31146 .49248 L p .30675 .49236 L F P
0 g
s
.739 .603 .032 r
.30664 .513 m .30668 .51451 L .30673 .49172 L p F P
0 g
s
.735 .6 .029 r
.31144 .49172 m .3114 .49019 L p .31146 .48319 L F P
0 g
s
.735 .6 .029 r
.31141 .48735 m .31146 .48319 L .3114 .49019 L F
.708 .552 .675 r
.31145 .48603 m .31239 .49172 L .31145 .48983 L F
.31239 .49172 m .31612 .51451 L .30987 .49172 L F
.31612 .51451 m .30668 .51451 L .30673 .49172 L p F P
0 g
s
.708 .552 .675 r
.30987 .49172 m .31612 .51451 L .30673 .49172 L F
.732 .598 .025 r
.31621 .46047 m .31621 .45763 L p .31618 .45899 L F P
0 g
s
.605 .794 .972 r
.31617 .45891 m .31146 .45891 L p .31618 .45907 L F P
0 g
s
.605 .794 .972 r
.31146 .45891 m .3115 .46047 L .31621 .46047 L p F P
0 g
s
.605 .794 .972 r
.31146 .45891 m .31621 .46047 L .31618 .45907 L F
.708 .552 .675 r
.31616 .48475 m .31144 .48475 L p .31615 .48489 L F P
0 g
s
.732 .598 .025 r
.31618 .45899 m .31615 .48454 L .31621 .46047 L F
.602 .796 .973 r
.31144 .48475 m .31616 .48475 L p .31615 .48471 L F P
0 g
s
.708 .552 .675 r
.31144 .48475 m .31144 .48617 L .31615 .48617 L p F P
0 g
s
.732 .598 .025 r
.31616 .48475 m .31615 .4862 L .31617 .48532 L F
.708 .552 .675 r
.3586 .51736 m .35859 .51166 L .31141 .51166 L p F P
0 g
s
.732 .598 .025 r
.31615 .4862 m .31612 .5116 L .31617 .48674 L F
.31613 .51166 m .31617 .48674 L p .31612 .5116 L F P
0 g
s
.599 .797 .975 r
.31141 .51166 m .31613 .51166 L p .31612 .51151 L F P
0 g
s
.708 .552 .675 r
.31141 .51166 m .3114 .51736 L .3586 .51736 L p F P
0 g
s
.599 .797 .975 r
.31137 .51015 m .31141 .51166 L p .31612 .51151 L F P
0 g
s
.732 .598 .025 r
.31614 .49257 m .31612 .51158 L .31615 .4862 L F
.31612 .51158 m .31612 .5116 L .31615 .4862 L F
.599 .797 .975 r
.31609 .51015 m .31137 .51015 L p .31612 .51151 L F P
0 g
s
.602 .796 .974 r
.31143 .48579 m .31144 .48617 L .31615 .48617 L p F P
0 g
s
.708 .552 .675 r
.31615 .48489 m .31144 .48475 L .31615 .48617 L F
.602 .796 .974 r
.31143 .48579 m .31615 .48617 L .31615 .48582 L F
.31614 .48579 m .31143 .48579 L p .31615 .48582 L F P
0 g
s
.735 .6 .029 r
.31138 .48943 m .31146 .48035 L .31146 .48319 L F
.602 .796 .973 r
.31143 .48436 m .31144 .48475 L p .31615 .48471 L F P
0 g
s
.602 .796 .973 r
.31615 .48436 m .31143 .48436 L p .31615 .48471 L F P
0 g
s
.732 .598 .025 r
.31617 .48674 m .31617 .48532 L p .31615 .4862 L F P
0 g
s
.732 .598 .025 r
.31615 .48617 m .31615 .4862 L .31616 .48475 L F
.31617 .48532 m .31621 .46047 L p .31615 .48454 L F P
0 g
s
.708 .552 .675 r
.31615 .48617 m .35859 .48617 L p .31615 .48489 L F P
0 g
s
.732 .598 .025 r
.31615 .48454 m .31614 .49257 L .31616 .48475 L F
.602 .796 .973 r
.35859 .48475 m .35859 .48436 L p .31615 .48471 L F P
0 g
s
.602 .796 .973 r
.31616 .48475 m .35859 .48475 L p .31615 .48471 L F P
0 g
s
.708 .552 .675 r
.35859 .48617 m .35859 .48475 L .31616 .48475 L p F P
0 g
s
.708 .552 .675 r
.35859 .48617 m .31616 .48475 L .31615 .48489 L F
.31143 .48579 m .31614 .48579 L p .31614 .48564 L F P
0 g
s
.732 .598 .025 r
.31616 .47796 m .31611 .51395 L .31614 .49257 L F
.735 .6 .029 r
.31144 .48475 m .31144 .48617 L .31143 .48579 L p F P
0 g
s
.735 .6 .029 r
.31143 .48579 m .31143 .48436 L .31144 .48475 L p F P
0 g
s
.708 .552 .675 r
.31143 .48436 m .31143 .48579 L p .31614 .48564 L F P
0 g
s
.708 .552 .675 r
.31615 .48436 m .31143 .48436 L p .31614 .48564 L F P
0 g
s
.732 .598 .025 r
.31618 .45899 m .31614 .49002 L .31616 .47796 L F
.31614 .49002 m .31611 .51395 L .31616 .47796 L F
.602 .796 .973 r
.35859 .48436 m .31615 .48436 L p .31615 .48471 L F P
0 g
s
.708 .552 .675 r
.35859 .48436 m .31615 .48436 L p .31614 .48564 L F P
0 g
s
0 0 .006 r
.35859 .48475 m .35859 .48617 L .35859 .48579 L p F P
0 g
s
0 0 .006 r
.35859 .48579 m .35859 .48436 L .35859 .48475 L p F P
0 g
s
.708 .552 .675 r
.35859 .48579 m .35859 .48436 L p .31614 .48564 L F P
0 g
s
.708 .552 .675 r
.31614 .48579 m .35859 .48579 L p .31614 .48564 L F P
0 g
s
.732 .598 .025 r
.31609 .513 m .3161 .51357 L p .31614 .48427 L F P
0 g
s
.732 .598 .025 r
.3161 .51357 m .31611 .51395 L p .31614 .49002 L F P
0 g
s
.732 .598 .025 r
.31614 .48427 m .3161 .51357 L .31614 .49002 L F
.31618 .45899 m .31613 .48383 L .31614 .48427 L F
.31613 .48383 m .31609 .513 L .31614 .48427 L F
.31611 .51395 m .31612 .51451 L p .31614 .49257 L F P
0 g
s
.732 .598 .025 r
.31617 .45891 m .31609 .513 L p .31618 .45899 L F P
0 g
s
.599 .797 .975 r
.3586 .51015 m .31609 .51015 L p .31612 .51151 L F P
0 g
s
.732 .598 .025 r
.31612 .51158 m .31612 .51451 L .31612 .5116 L F
.31614 .49257 m .31615 .4862 L .31615 .48617 L F
.602 .796 .974 r
.31615 .48617 m .35859 .48617 L p .31615 .48582 L F P
0 g
s
.599 .797 .975 r
.35859 .51166 m .3586 .51015 L p .31612 .51151 L F P
0 g
s
.599 .797 .975 r
.31613 .51166 m .35859 .51166 L p .31612 .51151 L F P
0 g
s
.732 .598 .025 r
.31612 .51451 m .31613 .51166 L p .31612 .5116 L F P
0 g
s
.602 .796 .974 r
.35859 .48617 m .35859 .48579 L .31614 .48579 L p F P
0 g
s
.602 .796 .974 r
.31615 .48582 m .35859 .48617 L .31614 .48579 L F
.732 .598 .025 r
.31618 .45607 m .31617 .45891 L p .31618 .45899 L F P
0 g
s
.605 .794 .972 r
.31621 .46047 m .35857 .46047 L p .31618 .45907 L F P
0 g
s
.605 .794 .972 r
.35857 .46047 m .35858 .45891 L .31617 .45891 L p F P
0 g
s
.605 .794 .972 r
.31618 .45907 m .35857 .46047 L .31617 .45891 L F
.732 .598 .025 r
.31621 .45763 m .31618 .45607 L p .31618 .45899 L F P
0 g
s
.599 .797 .976 r
.3114 .51451 m .30668 .51451 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.3114 .51736 m .31136 .51586 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.31141 .51166 m .3114 .51451 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.3114 .51451 m .3114 .51736 L p .31138 .51376 L F P
0 g
s
.599 .797 .976 r
.30668 .51451 m .30664 .513 L p .31138 .51376 L F P
0 g
s
.599 .797 .976 r
.31612 .51451 m .3114 .51451 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.31137 .51015 m .31141 .51166 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.31136 .51586 m .31136 .513 L p .31138 .51376 L F P
0 g
s
.735 .6 .029 r
.31136 .513 m .31137 .51015 L p .31138 .51376 L F P
0 g
s
.599 .797 .976 r
.31609 .513 m .31612 .51451 L p .31138 .51376 L F P
0 g
s
.599 .797 .976 r
.30664 .513 m .31136 .513 L p .31138 .51376 L F P
0 g
s
.599 .797 .976 r
.31136 .513 m .31609 .513 L p .31138 .51376 L F P
0 g
s
.708 .552 .675 r
.31618 .45607 m .31609 .513 L .31136 .513 L p F P
0 g
s
.708 .552 .675 r
.31136 .513 m .30664 .513 L p .31141 .4845 L F P
0 g
s
.735 .6 .029 r
.31142 .47881 m .31146 .48035 L p .31141 .4864 L F P
0 g
s
.708 .552 .675 r
.31618 .45607 m .31136 .513 L .31141 .4845 L F
.735 .6 .029 r
.31138 .48943 m .31141 .47804 L .31142 .47881 L p F P
0 g
s
.735 .6 .029 r
.31138 .48943 m .31142 .47881 L .31141 .4864 L F
.601 .796 .974 r
.31138 .48943 m .30666 .48943 L p .30666 .48948 L F P
0 g
s
.601 .796 .974 r
.30666 .48943 m .22047 .48943 L p .30666 .48948 L F P
0 g
s
.601 .796 .974 r
.3114 .49019 m .31138 .48943 L p .24326 .49019 L F P
0 g
s
.708 .552 .675 r
.31046 .49019 m .30664 .513 L .30857 .49019 L F
.603 .795 .973 r
.31141 .47804 m .27492 .47881 L .28872 .47881 L F
.27492 .47881 m .24982 .47934 L .28872 .47881 L F
.3114 .47881 m .31141 .47804 L p .28872 .47881 L F P
0 g
s
.72 .536 .64 r
.19873 .47983 m .22064 .48526 L p .22067 .4825 L F P
0 g
s
.797 .65 .096 r
.22047 .48943 m .2207 .4804 L .22064 .48526 L F
.22047 .48943 m .22054 .47803 L .22071 .47995 L p F P
0 g
s
.797 .65 .096 r
.22047 .48943 m .22071 .47995 L .2207 .4804 L F
.743 .908 .531 r
.24935 .48034 m .24596 .48558 L p .24969 .47962 L F P
0 g
s
.708 .552 .675 r
.31141 .47804 m .22054 .47803 L .22047 .48943 L p F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .2539 .47267 L .2432 .48909 L F
.2539 .47267 m .24304 .48943 L .2432 .48909 L F
.708 .552 .675 r
.31138 .48943 m .31141 .47804 L p .24503 .48635 L F P
0 g
s
.708 .552 .675 r
.24304 .48943 m .31138 .48943 L p .24503 .48635 L F P
0 g
s
.725 .422 .465 r
.19392 .48647 m .23783 .49737 L .23977 .49474 L p F P
0 g
s
.743 .908 .531 r
.23835 .49519 m .24476 .4857 L p .25042 .47344 L F P
0 g
s
.743 .908 .531 r
.24476 .4857 m .25982 .46342 L p .25042 .47344 L F P
0 g
s
.743 .908 .531 r
.23977 .49474 m .23783 .49737 L p .2432 .48909 L F P
0 g
s
.743 .908 .531 r
.24269 .49017 m .23977 .49474 L .2432 .48909 L F
.725 .422 .465 r
.23783 .49737 m .19392 .48647 L .1959 .48386 L p F P
0 g
s
.639 .147 .066 r
.19392 .48647 m .23783 .49737 L .23691 .49835 L p F P
0 g
s
.639 .147 .066 r
.19295 .48744 m .23691 .49835 L .23783 .49737 L p F P
0 g
s
.639 .147 .066 r
.23783 .49737 m .19392 .48647 L .19295 .48744 L p F P
0 g
s
.743 .908 .531 r
.23783 .49737 m .23691 .49835 L p .24369 .48801 L F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .2432 .48909 L .24369 .48801 L F
.2432 .48909 m .23783 .49737 L .24369 .48801 L F
.23691 .49835 m .23709 .4976 L p .2442 .4869 L F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .24369 .48801 L .2442 .4869 L F
.24369 .48801 m .23691 .49835 L .2442 .4869 L F
.739 .603 .032 r
.30664 .513 m .30671 .49121 L .3067 .49081 L F
.601 .796 .974 r
.22106 .4901 m .22287 .49019 L .2245 .49019 L F
.739 .603 .032 r
.30664 .513 m .30673 .49172 L .30671 .49121 L F
.708 .552 .675 r
.30664 .513 m .30668 .49019 L p .30857 .49019 L F P
0 g
s
.708 .552 .675 r
.31147 .45607 m .31618 .45607 L p .31141 .4845 L F P
0 g
s
.735 .6 .029 r
.3114 .49019 m .31138 .48943 L p .31141 .48735 L F P
0 g
s
.601 .796 .974 r
.24248 .49064 m .24247 .49067 L .28251 .49172 L F
.24248 .49064 m .28251 .49172 L .28285 .49172 L F
.743 .908 .531 r
.23709 .4976 m .23835 .49519 L .24476 .4857 L p F P
0 g
s
.743 .908 .531 r
.24476 .4857 m .25982 .46342 L p .2442 .4869 L F P
0 g
s
.743 .908 .531 r
.2442 .4869 m .23709 .4976 L .24476 .4857 L F
.24224 .49116 m .23977 .49474 L p .24269 .49017 L F P
0 g
s
.601 .796 .974 r
.24163 .49248 m .25059 .49248 L p .24195 .49179 L F P
0 g
s
.725 .422 .465 r
.1959 .48386 m .22053 .48997 L p .22053 .49006 L F P
0 g
s
.725 .422 .465 r
.21335 .48948 m .22053 .49006 L .22045 .49177 L F
.1959 .48386 m .22053 .49006 L .21335 .48948 L F
0 g
.31138 .51376 m
.3114 .51451 L
s
.31148 .51736 m
.31158 .52125 L
s
.787 .937 .58 r
.39754 .08503 m .39836 .08683 L p .37837 .10987 L F P
0 g
s
.043 .571 .862 r
.4421 .09768 m .39836 .08683 L .39754 .08503 L p F P
0 g
s
.043 .571 .862 r
.39754 .08503 m .44152 .09594 L .4421 .09768 L p F P
0 g
s
.043 .571 .862 r
.39836 .08683 m .4421 .09768 L .44152 .09594 L p F P
0 g
s
.766 .923 .556 r
.44152 .09594 m .4421 .09768 L p .42276 .12088 L F P
0 g
s
.043 .571 .862 r
.44152 .09594 m .39754 .08503 L .39836 .08683 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.3162 .45685 m
.35858 .45686 L
s
.708 .552 .675 r
.31146 .45891 m .35858 .45891 L .35858 .45324 L p F P
0 g
s
.708 .552 .675 r
.35858 .45324 m .31147 .45323 L .31146 .45891 L p F P
0 g
s
.766 .923 .556 r
.20591 .46894 m .20216 .47471 L p .21598 .45254 L F P
0 g
s
.766 .923 .556 r
.20966 .463 m .20591 .46894 L p .21598 .45254 L F P
0 g
s
.743 .908 .531 r
.25982 .46342 m .25693 .46825 L .25346 .47387 L p F P
0 g
s
.766 .923 .556 r
.21598 .45254 m .21312 .45738 L .20966 .463 L p F P
0 g
s
.766 .923 .556 r
.20216 .47471 m .19873 .47983 L p .21598 .45254 L F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.22047 .51376 m
.22058 .4943 L
s
.766 .923 .556 r
.19873 .47983 m .1959 .48386 L p .21598 .45254 L F P
0 g
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.743 .908 .531 r
.25982 .46342 m .35081 .30826 L .30292 .37887 L p F P
0 g
s
.766 .923 .556 r
.19308 .48668 m .19429 .48425 L .21598 .45254 L p F P
0 g
s
.766 .923 .556 r
.19295 .48744 m .19308 .48668 L p .21598 .45254 L F P
0 g
s
.766 .923 .556 r
.19392 .48647 m .19295 .48744 L p .21598 .45254 L F P
0 g
s
.766 .923 .556 r
.1959 .48386 m .19392 .48647 L p .21598 .45254 L F P
0 g
s
.722 .393 .421 r
.2557 .37382 m .21042 .36258 L .21451 .3575 L p F P
0 g
s
.722 .393 .421 r
.21451 .3575 m .25968 .36871 L .2557 .37382 L p F P
0 g
s
.722 .393 .421 r
.21042 .36258 m .2557 .37382 L .25968 .36871 L p F P
0 g
s
.722 .393 .421 r
.25968 .36871 m .21451 .3575 L .21042 .36258 L p F P
0 g
s
.573 .029 0 r
.25391 .37536 m .20852 .36409 L .21042 .36258 L p F P
0 g
s
.573 .029 0 r
.21042 .36258 m .2557 .37382 L .25391 .37536 L p F P
0 g
s
.573 .029 0 r
.20852 .36409 m .25391 .37536 L .2557 .37382 L p F P
0 g
s
.573 .029 0 r
.2557 .37382 m .21042 .36258 L .20852 .36409 L p F P
0 g
s
.355 .701 .984 r
.20852 .36409 m .25391 .37536 L .25448 .37318 L p F P
0 g
s
.787 .937 .58 r
.20852 .36409 m .20898 .36189 L p .21451 .3575 L F P
0 g
s
.787 .937 .58 r
.21451 .3575 m .21042 .36258 L .20852 .36409 L p F P
0 g
s
.355 .701 .984 r
.20898 .36189 m .25448 .37318 L .25391 .37536 L p F P
0 g
s
.355 .701 .984 r
.25391 .37536 m .20852 .36409 L .20898 .36189 L p F P
0 g
s
.608 .686 .897 r
.20898 .36189 m .25448 .37318 L .25736 .36748 L p F P
0 g
s
.608 .686 .897 r
.25736 .36748 m .25739 .36743 L p .25693 .36738 L F P
0 g
s
.608 .686 .897 r
.20898 .36189 m .25736 .36748 L .25693 .36738 L F
.787 .937 .58 r
.25555 .28597 m .21451 .3575 L p .37837 .10987 L F P
0 g
s
.787 .937 .58 r
.24802 .29702 m .25555 .28597 L .21451 .3575 L p F P
0 g
s
.787 .937 .58 r
.2397 .30972 m .24802 .29702 L p .21451 .3575 L F P
0 g
s
.787 .937 .58 r
.23126 .32303 m .2397 .30972 L p .21451 .3575 L F P
0 g
s
.787 .937 .58 r
.22338 .33588 m .23126 .32303 L p .21451 .3575 L F P
0 g
s
.787 .937 .58 r
.21671 .34721 m .22338 .33588 L p .21451 .3575 L F P
0 g
s
.787 .937 .58 r
.21178 .35611 m .21671 .34721 L p .21451 .3575 L F P
0 g
s
.608 .686 .897 r
.21178 .35611 m .25739 .36743 L .25736 .36748 L p F P
0 g
s
.608 .686 .897 r
.25736 .36748 m .25448 .37318 L p .21219 .35627 L F P
0 g
s
.608 .686 .897 r
.21219 .35627 m .21178 .35611 L .25736 .36748 L F
.766 .923 .556 r
.26406 .36923 m .25732 .36756 L p .21598 .45254 L F P
0 g
s
.766 .923 .556 r
.26407 .36922 m .30571 .29707 L p .25732 .36756 L F P
0 g
s
.766 .923 .556 r
.29379 .30838 m .30125 .29731 L .25968 .36871 L p F P
0 g
s
.766 .923 .556 r
.28549 .32108 m .29379 .30838 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.27705 .3344 m .28549 .32108 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.26914 .34723 m .27705 .3344 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.2624 .35855 m .26914 .34723 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.25739 .36743 m .2624 .35855 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.25448 .37318 m .25739 .36743 L p .25968 .36871 L F P
0 g
s
.665 .644 .819 r
.25732 .36756 m .30292 .37887 L .30297 .3788 L p F P
0 g
s
.665 .644 .819 r
.30297 .3788 m .30919 .36804 L p .25766 .36756 L F P
0 g
s
.665 .644 .819 r
.25732 .36756 m .30297 .3788 L .25766 .36756 L F
.766 .923 .556 r
.31107 .2874 m .30571 .29707 L p .25732 .36756 L F P
0 g
s
.766 .923 .556 r
.31337 .28232 m .31107 .2874 L p .25732 .36756 L F P
0 g
s
.766 .923 .556 r
.31232 .28243 m .31337 .28232 L p .25732 .36756 L F P
0 g
s
.766 .923 .556 r
.30802 .28778 m .31232 .28243 L p .25732 .36756 L F P
0 g
s
.721 .531 .632 r
.29971 .29959 m .30105 .2976 L p .29127 .2975 L F P
0 g
s
.766 .923 .556 r
.29979 .29961 m .30042 .29973 L p .25732 .36756 L F P
0 g
s
.766 .923 .556 r
.30092 .29779 m .30802 .28778 L p .30156 .29795 L F P
0 g
s
.721 .531 .632 r
.25555 .28597 m .30125 .29731 L .30105 .2976 L p F P
0 g
s
.721 .531 .632 r
.30105 .2976 m .29971 .29959 L p .25657 .28656 L F P
0 g
s
.72 .535 .639 r
.30092 .29779 m .34662 .30913 L .34543 .31094 L p F P
0 g
s
.72 .535 .639 r
.34543 .31094 m .3376 .3227 L p .30579 .3011 L F P
0 g
s
.72 .535 .639 r
.30579 .3011 m .30092 .29779 L .34543 .31094 L F
.721 .531 .632 r
.29971 .29959 m .29379 .30838 L p .26344 .29059 L F P
0 g
s
.721 .531 .632 r
.26344 .29059 m .25657 .28656 L .29971 .29959 L F
.25657 .28656 m .25555 .28597 L .30105 .2976 L F
.727 .487 .563 r
.30092 .29779 m .34662 .30913 L .34676 .30895 L p F P
0 g
s
.654 .654 .838 r
.35081 .30826 m .30571 .29707 L .31107 .2874 L p F P
0 g
s
.654 .654 .838 r
.31107 .2874 m .35628 .29862 L .35081 .30826 L p F P
0 g
s
.654 .654 .838 r
.30571 .29707 m .35081 .30826 L .35628 .29862 L p F P
0 g
s
.727 .487 .563 r
.34676 .30895 m .35362 .2991 L p .30191 .29782 L F P
0 g
s
.727 .487 .563 r
.30092 .29779 m .34676 .30895 L .30191 .29782 L F
.714 .557 .675 r
.28954 .31487 m .29266 .3101 L p .26965 .30994 L F P
0 g
s
.766 .923 .556 r
.28965 .31489 m .29018 .31498 L p .25732 .36756 L F P
0 g
s
.714 .557 .675 r
.24802 .29702 m .29379 .30838 L .29266 .3101 L p F P
0 g
s
.714 .557 .675 r
.29266 .3101 m .28954 .31487 L p .25312 .30029 L F P
0 g
s
.712 .565 .687 r
.29183 .31134 m .3376 .3227 L .33532 .32624 L p F P
0 g
s
.712 .565 .687 r
.33532 .32624 m .32759 .33824 L p .29997 .31746 L F P
0 g
s
.712 .565 .687 r
.29997 .31746 m .29183 .31134 L .33532 .32624 L F
.714 .557 .675 r
.28954 .31487 m .28549 .32108 L p .26719 .30933 L F P
0 g
s
.714 .557 .675 r
.26719 .30933 m .25312 .30029 L .28954 .31487 L F
.25312 .30029 m .24802 .29702 L .29266 .3101 L F
.766 .923 .556 r
.29183 .31134 m .30092 .29779 L p .29237 .31147 L F P
0 g
s
.72 .535 .639 r
.29183 .31134 m .3376 .3227 L .33842 .32146 L p F P
0 g
s
.72 .535 .639 r
.33842 .32146 m .34662 .30913 L p .29682 .31114 L F P
0 g
s
.72 .535 .639 r
.29183 .31134 m .33842 .32146 L .29682 .31114 L F
.707 .578 .709 r
.27988 .32994 m .28337 .32443 L p .25458 .32366 L F P
0 g
s
.766 .923 .556 r
.27994 .32995 m .28036 .33002 L p .25732 .36756 L F P
0 g
s
.707 .578 .709 r
.2397 .30972 m .28549 .32108 L .28337 .32443 L p F P
0 g
s
.707 .578 .709 r
.28337 .32443 m .27988 .32994 L p .2491 .31593 L F P
0 g
s
.702 .589 .726 r
.28179 .32687 m .32759 .33824 L .32567 .3413 L p F P
0 g
s
.702 .589 .726 r
.32567 .3413 m .31774 .35396 L p .28879 .33215 L F P
0 g
s
.702 .589 .726 r
.28879 .33215 m .28179 .32687 L .32567 .3413 L F
.707 .578 .709 r
.27988 .32994 m .27705 .3344 L p .26454 .32613 L F P
0 g
s
.707 .578 .709 r
.26454 .32613 m .2491 .31593 L .27988 .32994 L F
.2491 .31593 m .2397 .30972 L .28337 .32443 L F
.766 .923 .556 r
.28179 .32687 m .29183 .31134 L p .28223 .32698 L F P
0 g
s
.712 .565 .687 r
.28179 .32687 m .32759 .33824 L .32916 .3358 L p F P
0 g
s
.712 .565 .687 r
.32916 .3358 m .3376 .3227 L p .29057 .32622 L F P
0 g
s
.712 .565 .687 r
.28179 .32687 m .32916 .3358 L .29057 .32622 L F
.698 .598 .741 r
.27081 .34452 m .27403 .3393 L p .24069 .33704 L F P
0 g
s
.766 .923 .556 r
.27083 .34452 m .27114 .34458 L p .25732 .36756 L F P
0 g
s
.698 .598 .741 r
.27403 .3393 m .27081 .34452 L p .2504 .33343 L F P
0 g
s
.766 .923 .556 r
.27196 .3426 m .28179 .32687 L p .27228 .34268 L F P
0 g
s
.702 .589 .726 r
.27196 .3426 m .31774 .35396 L .31981 .35066 L p F P
0 g
s
.702 .589 .726 r
.31981 .35066 m .32759 .33824 L p .28365 .34168 L F P
0 g
s
.702 .589 .726 r
.27196 .3426 m .31981 .35066 L .28365 .34168 L F
.698 .598 .741 r
.23126 .32303 m .27705 .3344 L .27403 .3393 L p F P
0 g
s
.698 .598 .741 r
.2504 .33343 m .23126 .32303 L .27403 .3393 L F
.27081 .34452 m .26914 .34723 L p .26113 .34212 L F P
0 g
s
.698 .598 .741 r
.26113 .34212 m .23126 .32303 L .27081 .34452 L F
.689 .613 .766 r
.27196 .3426 m .31774 .35396 L .31657 .35588 L p F P
0 g
s
.689 .613 .766 r
.31657 .35588 m .30919 .36804 L p .27702 .34606 L F P
0 g
s
.689 .613 .766 r
.27702 .34606 m .27196 .3426 L .31657 .35588 L F
.766 .923 .556 r
.25732 .36756 m .26348 .3567 L .27196 .3426 L p F P
0 g
s
.689 .613 .766 r
.31774 .35396 m .27196 .3426 L .27081 .34452 L p F P
0 g
s
.685 .619 .777 r
.26307 .35743 m .26537 .35355 L p .22758 .34862 L F P
0 g
s
.685 .619 .777 r
.26537 .35355 m .26307 .35743 L p .24798 .34924 L F P
0 g
s
.689 .613 .766 r
.26348 .3567 m .30919 .36804 L .3111 .3649 L p F P
0 g
s
.689 .613 .766 r
.3111 .3649 m .31774 .35396 L p .27559 .35609 L F P
0 g
s
.689 .613 .766 r
.26348 .3567 m .3111 .3649 L .27559 .35609 L F
.685 .619 .777 r
.22338 .33588 m .26914 .34723 L .26537 .35355 L p F P
0 g
s
.685 .619 .777 r
.24798 .34924 m .22338 .33588 L .26537 .35355 L F
.26307 .35743 m .2624 .35855 L p .25856 .35631 L F P
0 g
s
.685 .619 .777 r
.25856 .35631 m .22338 .33588 L .26307 .35743 L F
.665 .644 .819 r
.26348 .3567 m .30919 .36804 L .30877 .36877 L p F P
0 g
s
.665 .644 .819 r
.30877 .36877 m .30292 .37887 L p .26613 .35819 L F P
0 g
s
.665 .644 .819 r
.26613 .35819 m .26348 .3567 L .30877 .36877 L F
.30919 .36804 m .26348 .3567 L .26307 .35743 L p F P
0 g
s
.665 .644 .819 r
.26307 .35743 m .25736 .36748 L p .30568 .36801 L F P
0 g
s
.665 .644 .819 r
.30568 .36801 m .30919 .36804 L .26307 .35743 L F
.685 .619 .777 r
.21671 .34721 m .2624 .35855 L .26307 .35743 L p F P
0 g
s
.685 .619 .777 r
.21671 .34721 m .26307 .35743 L .22758 .34862 L F
.26537 .35355 m .26914 .34723 L p .23984 .34722 L F P
0 g
s
.685 .619 .777 r
.21671 .34721 m .26537 .35355 L .23984 .34722 L F
.689 .613 .766 r
.27081 .34452 m .26537 .35355 L p .31036 .35433 L F P
0 g
s
.689 .613 .766 r
.26537 .35355 m .26348 .3567 L p .27559 .35609 L F P
0 g
s
.689 .613 .766 r
.27559 .35609 m .31036 .35433 L .26537 .35355 L F
.31036 .35433 m .31774 .35396 L .27081 .34452 L F
.698 .598 .741 r
.22338 .33588 m .26914 .34723 L .27081 .34452 L p F P
0 g
s
.698 .598 .741 r
.22338 .33588 m .27081 .34452 L .24069 .33704 L F
.27403 .3393 m .27705 .3344 L p .25656 .33496 L F P
0 g
s
.698 .598 .741 r
.22338 .33588 m .27403 .3393 L .25656 .33496 L F
.702 .589 .726 r
.27988 .32994 m .27403 .3393 L p .31676 .33909 L F P
0 g
s
.702 .589 .726 r
.27403 .3393 m .27196 .3426 L p .28365 .34168 L F P
0 g
s
.702 .589 .726 r
.28365 .34168 m .31676 .33909 L .27403 .3393 L F
.32759 .33824 m .28179 .32687 L .27988 .32994 L p F P
0 g
s
.702 .589 .726 r
.31676 .33909 m .32759 .33824 L .27988 .32994 L F
.707 .578 .709 r
.23126 .32303 m .27705 .3344 L .27988 .32994 L p F P
0 g
s
.707 .578 .709 r
.23126 .32303 m .27988 .32994 L .25458 .32366 L F
.28337 .32443 m .28549 .32108 L p .27185 .32157 L F P
0 g
s
.707 .578 .709 r
.23126 .32303 m .28337 .32443 L .27185 .32157 L F
.712 .565 .687 r
.28954 .31487 m .28337 .32443 L p .3249 .32365 L F P
0 g
s
.712 .565 .687 r
.28337 .32443 m .28179 .32687 L p .29057 .32622 L F P
0 g
s
.712 .565 .687 r
.29057 .32622 m .3249 .32365 L .28337 .32443 L F
.3376 .3227 m .29183 .31134 L .28954 .31487 L p F P
0 g
s
.712 .565 .687 r
.3249 .32365 m .3376 .3227 L .28954 .31487 L F
.714 .557 .675 r
.2397 .30972 m .28549 .32108 L .28954 .31487 L p F P
0 g
s
.714 .557 .675 r
.2397 .30972 m .28954 .31487 L .26965 .30994 L F
.29266 .3101 m .29379 .30838 L p .28643 .30856 L F P
0 g
s
.714 .557 .675 r
.2397 .30972 m .29266 .3101 L .28643 .30856 L F
.72 .535 .639 r
.29971 .29959 m .29266 .3101 L p .33935 .30943 L F P
0 g
s
.72 .535 .639 r
.29266 .3101 m .29183 .31134 L p .29682 .31114 L F P
0 g
s
.72 .535 .639 r
.29682 .31114 m .33935 .30943 L .29266 .3101 L F
.34662 .30913 m .30092 .29779 L .29971 .29959 L p F P
0 g
s
.72 .535 .639 r
.33935 .30943 m .34662 .30913 L .29971 .29959 L F
.721 .531 .632 r
.24802 .29702 m .29379 .30838 L .29971 .29959 L p F P
0 g
s
.721 .531 .632 r
.24802 .29702 m .29971 .29959 L .29127 .2975 L F
.30105 .2976 m .30125 .29731 L p .29983 .2973 L F P
0 g
s
.721 .531 .632 r
.24802 .29702 m .30105 .2976 L .29983 .2973 L F
.654 .654 .838 r
.35628 .29862 m .31107 .2874 L .30571 .29707 L p F P
0 g
s
.727 .487 .563 r
.35362 .2991 m .30802 .28778 L .30105 .2976 L p F P
0 g
s
.727 .487 .563 r
.30105 .2976 m .30092 .29779 L p .30191 .29782 L F P
0 g
s
.727 .487 .563 r
.30191 .29782 m .35362 .2991 L .30105 .2976 L F
.665 .644 .819 r
.25736 .36748 m .25732 .36756 L p .25766 .36756 L F P
0 g
s
.665 .644 .819 r
.25766 .36756 m .30919 .36804 L .25736 .36748 L F
.355 .701 .984 r
.25448 .37318 m .20898 .36189 L .20852 .36409 L p F P
0 g
s
.787 .937 .58 r
.20898 .36189 m .21178 .35611 L p .21451 .3575 L F P
0 g
s
.608 .686 .897 r
.25448 .37318 m .20898 .36189 L .21178 .35611 L p F P
0 g
s
.766 .923 .556 r
.19429 .48425 m .21598 .45254 L p .25732 .36756 L F P
0 g
s
.22091 .48445 m
.22102 .48362 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
0 0 .006 r
.35859 .51166 m .3586 .51736 L .3586 .51586 L p F P
0 g
s
0 0 .006 r
.3586 .51586 m .3586 .51015 L .35859 .51166 L p F P
0 g
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .447 r
.58731 .18673 m .5919 .18032 L p .54485 .25356 L F P
0 g
s
.598 .798 .976 r
.3586 .51736 m .3586 .51586 L .31136 .51586 L p F P
0 g
s
.598 .798 .976 r
.31136 .51586 m .3114 .51736 L .3586 .51736 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.3161 .51376 m
.3586 .51376 L
s
.31138 .51376 m
.3161 .51376 L
s
.31133 .54233 m
.31138 .51661 L
s
.31138 .51586 m
.31138 .51376 L
s
.708 .552 .675 r
.31136 .51586 m .3586 .51586 L .3586 .51015 L p F P
0 g
s
.708 .552 .675 r
.3586 .51015 m .31137 .51015 L .31136 .51586 L p F P
0 g
s
.639 .147 .066 r
.23691 .49835 m .19295 .48744 L .19392 .48647 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.274 .679 .97 r
.19295 .48744 m .23691 .49835 L .23709 .4976 L p F P
0 g
s
.274 .679 .97 r
.19308 .48668 m .23709 .4976 L .23691 .49835 L p F P
0 g
s
.274 .679 .97 r
.23691 .49835 m .19295 .48744 L .19308 .48668 L p F P
0 g
s
.274 .679 .97 r
.23709 .4976 m .19308 .48668 L .19295 .48744 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.787 .937 .58 r
.37837 .10987 m .39062 .09298 L .39754 .08503 L p F P
0 g
s
.766 .923 .556 r
.42276 .12088 m .43483 .10395 L .44152 .09594 L p F P
0 g
s
.707 .322 .316 r
.44152 .09594 m .39754 .08503 L .39062 .09298 L p F P
0 g
s
.707 .322 .316 r
.39062 .09298 m .43483 .10395 L .44152 .09594 L p F P
0 g
s
.707 .322 .316 r
.39754 .08503 m .44152 .09594 L .43483 .10395 L p F P
0 g
s
.707 .322 .316 r
.43483 .10395 m .39062 .09298 L .39754 .08503 L p F P
0 g
s
.603 .688 .902 r
.23835 .49519 m .19429 .48425 L .19308 .48668 L p F P
0 g
s
.603 .688 .902 r
.19308 .48668 m .23709 .4976 L .23835 .49519 L p F P
0 g
s
.603 .688 .902 r
.23709 .4976 m .19308 .48668 L .19429 .48425 L p F P
0 g
s
.603 .688 .902 r
.19429 .48425 m .23835 .49519 L .23709 .4976 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.766 .923 .556 r
.25391 .37536 m .25448 .37318 L p .25968 .36871 L F P
0 g
s
.766 .923 .556 r
.25968 .36871 m .2557 .37382 L .25391 .37536 L p F P
0 g
s
.642 .665 .857 r
.19429 .48425 m .25732 .36756 L .30292 .37887 L p F P
0 g
s
.642 .665 .857 r
.30292 .37887 m .23835 .49519 L .19429 .48425 L p F P
0 g
s
.664 .85 .447 r
.5744 .20654 m .58731 .18673 L p .54485 .25356 L F P
0 g
s
.664 .85 .447 r
.54485 .25356 m .55814 .23214 L .5744 .20654 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23288 .47778 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.727 .482 .556 r
.43483 .10395 m .39062 .09298 L .37837 .10987 L p F P
0 g
s
.727 .482 .556 r
.37837 .10987 m .42276 .12088 L .43483 .10395 L p F P
0 g
s
.727 .482 .556 r
.39062 .09298 m .43483 .10395 L .42276 .12088 L p F P
0 g
s
.727 .482 .556 r
.42276 .12088 m .37837 .10987 L .39062 .09298 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24955 .47385 m
.25248 .47325 L
s
.24225 .47534 m
.24955 .47385 L
s
.75775 .42062 m
.74752 .42247 L
s
.724 .513 .604 r
.25555 .28597 m .37837 .10987 L .42276 .12088 L p F P
0 g
s
.724 .513 .604 r
.42276 .12088 m .30125 .29731 L .25555 .28597 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.743 .908 .531 r
.35628 .29862 m .35081 .30826 L p .30292 .37887 L F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.553 .706 .941 r
.35628 .29862 m .31107 .2874 L .31337 .28232 L p F P
0 g
s
.553 .706 .941 r
.31337 .28232 m .35871 .29357 L .35628 .29862 L p F P
0 g
s
.553 .706 .941 r
.31107 .2874 m .35628 .29862 L .35871 .29357 L p F P
0 g
s
.743 .908 .531 r
.35871 .29357 m .35628 .29862 L p .30292 .37887 L F P
0 g
s
.553 .706 .941 r
.35871 .29357 m .31337 .28232 L .31107 .2874 L p F P
0 g
s
.743 .908 .531 r
.3578 .29372 m .35871 .29357 L p .30292 .37887 L F P
0 g
s
.257 0 0 r
.35871 .29357 m .31337 .28232 L .31232 .28243 L p F P
0 g
s
.257 0 0 r
.31232 .28243 m .3578 .29372 L .35871 .29357 L p F P
0 g
s
.257 0 0 r
.31337 .28232 m .35871 .29357 L .3578 .29372 L p F P
0 g
s
.257 0 0 r
.3578 .29372 m .31232 .28243 L .31337 .28232 L p F P
0 g
s
.716 .36 .372 r
.3578 .29372 m .31232 .28243 L .30802 .28778 L p F P
0 g
s
.716 .36 .372 r
.31232 .28243 m .3578 .29372 L .35362 .2991 L p F P
0 g
s
.716 .36 .372 r
.35362 .2991 m .30802 .28778 L .31232 .28243 L p F P
0 g
s
.743 .908 .531 r
.35362 .2991 m .3578 .29372 L p .30292 .37887 L F P
0 g
s
.716 .36 .372 r
.30802 .28778 m .35362 .2991 L .3578 .29372 L p F P
0 g
s
.608 .686 .897 r
.25739 .36743 m .21178 .35611 L .20898 .36189 L p F P
0 g
s
.743 .908 .531 r
.34662 .30913 m .35362 .2991 L p .30292 .37887 L F P
0 g
s
.727 .487 .563 r
.30802 .28778 m .35362 .2991 L .34662 .30913 L p F P
0 g
s
.727 .487 .563 r
.34662 .30913 m .30092 .29779 L .30802 .28778 L p F P
0 g
s
.743 .908 .531 r
.3376 .3227 m .34662 .30913 L p .30292 .37887 L F P
0 g
s
.743 .908 .531 r
.32759 .33824 m .3376 .3227 L p .30292 .37887 L F P
0 g
s
.743 .908 .531 r
.31774 .35396 m .32759 .33824 L p .30292 .37887 L F P
0 g
s
.743 .908 .531 r
.30292 .37887 m .30919 .36804 L .31774 .35396 L p F P
0 g
s
.665 .644 .819 r
.30292 .37887 m .25732 .36756 L .26348 .3567 L p F P
0 g
s
.662 .646 .824 r
.2624 .35855 m .21671 .34721 L .21178 .35611 L p F P
0 g
s
.662 .646 .824 r
.21178 .35611 m .25739 .36743 L .2624 .35855 L p F P
0 g
s
.662 .646 .824 r
.21671 .34721 m .2624 .35855 L .25739 .36743 L p F P
0 g
s
.662 .646 .824 r
.25739 .36743 m .21178 .35611 L .21671 .34721 L p F P
0 g
s
.685 .619 .777 r
.26914 .34723 m .22338 .33588 L .21671 .34721 L p F P
0 g
s
.685 .619 .777 r
.2624 .35855 m .21671 .34721 L .22338 .33588 L p F P
0 g
s
.721 .531 .632 r
.30125 .29731 m .25555 .28597 L .24802 .29702 L p F P
0 g
s
.721 .531 .632 r
.29379 .30838 m .24802 .29702 L .25555 .28597 L p F P
0 g
s
.72 .535 .639 r
.3376 .3227 m .29183 .31134 L .30092 .29779 L p F P
0 g
s
.689 .613 .766 r
.30919 .36804 m .26348 .3567 L .27196 .3426 L p F P
0 g
s
.698 .598 .741 r
.26914 .34723 m .22338 .33588 L .23126 .32303 L p F P
0 g
s
.698 .598 .741 r
.27705 .3344 m .23126 .32303 L .22338 .33588 L p F P
0 g
s
.714 .557 .675 r
.29379 .30838 m .24802 .29702 L .2397 .30972 L p F P
0 g
s
.714 .557 .675 r
.28549 .32108 m .2397 .30972 L .24802 .29702 L p F P
0 g
s
.712 .565 .687 r
.32759 .33824 m .28179 .32687 L .29183 .31134 L p F P
0 g
s
.702 .589 .726 r
.31774 .35396 m .27196 .3426 L .28179 .32687 L p F P
0 g
s
.707 .578 .709 r
.27705 .3344 m .23126 .32303 L .2397 .30972 L p F P
0 g
s
.707 .578 .709 r
.28549 .32108 m .2397 .30972 L .23126 .32303 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@3000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@010000000]59@0;ABD02dDU04000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000]59@0;ABD0060;ABD0@000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0030000002dDU00]59@00X0]59@1000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09`0]9>d0`00000?0;ABD0@000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0040000002jNhh0^W^>0;YkSP@000003`2dDU03000001/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^W^>0;YkSP060;YkSP@00000302dDU02000001/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@00`000000^W^>0;YkSP0:0;YkSP@000001`2dDU000`000000
a>b>0000000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YkSP2jNhh0
3`2jNhh4000000<0]59@0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<0
00000;YkSP2jNhh0502jNhh3000000030<C/SP000000]9>d01/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000^W^>0;YkSP0F0;YkSP0400000034k8h0a>b>000001`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000^W^>0;YkSP0E0;YkSP0400000034k8h0
a>b>000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3000001H0^W^>00@00000
0<C/SP34k8h000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0040000002iPiX0
^H>J0;V3VP@000004@2jNhh010000000a>b>0<C/SP00000N0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d00<000000;V3VP2iPiX01@2iPiX4000000`0^W^>00D000000<C/SP34k8h0a>b>
0000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;V3VP2iPiX02P2i
PiX4000000L0^W^>00D000000<C/SP34k8h0a>b>0000000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d00<000000;V3VP2iPiX03`2iPiX4000000<0^W^>00@000000<C/SP34k8h00000
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002iPiX0^H>J01@0^H>J0`00
00030<C/SP030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000^H>J0;V3VP0E0;V3VP0500000034k8h0a>b>0<C/SP0000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0030000002iPiX0^H>J01H0^H>J00@000000<C/SP34k8h000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002iPiX0^H>J01H0^H>J00D00000
0<C/SP34k8h0a>b>0000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;V3VP2iPiX05@2iPiX200000080a>b>00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02?0;BC]0030000002iPiX0^H>J01H0^H>J00@000000<C/SP34k8h00000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iPiX0^H>J01H0^H>J0P0000020<C/
SP030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
^H>J0;V3VP0E0;V3VP0500000034k8h0a>b>0<C/SP0000009@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000002iPiX0^H>J01H0^H>J1@00000U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0<C/SP020;57@@D00000
8@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002iPiX0^H>J01H0^H>J00<0
00000<C/SP0000001`2aAd45000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@0
0`000000^H>J0;V3VP0E0;V3VP0300000034k8h0000000`0/DM11@00000I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0;R5WP020;R5
WP<000002`2aAd45000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000
^H>J0;V3VP0F0;V3VP0300000034k8h0^8FN00L0^8FN1000000:0;57@@D000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0030000002iPiX0^H>J01D0^H>J00<000000<C/SP34k8h0
302hQIh4000000X0/DM11P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;V3VP2iPiX05P2iPiX00`000000a>b>0;R5WP0@0;R5WP@000002P2aAd46000000P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^H>J0;V3VP0F0;V3VP0300000034k8h0
^8FN01D0^8FN1000000:0;57@@H00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002iPiX0^H>J01D0^H>J00<000000<C/SP34k8h06P2hQIh4000000X0/DM11`00003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP2hQIh07P2hQIh4000000X0
/DM11P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP2hQIh0
8`2hQIh4000000X0/DM11P00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002iPiX0^H>J01H0^H>J00<0
00000<C/SP0000000P00000V0;R5WP@000002P2aAd4600000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;V3VP2iPiX05P2iPiX00`000000]9>d0;BC]0020;BC]0@000009P2hQIh4000000X0/DM110000035
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP2dTk@01`2dTk@40000
02H0^8FN1000000:0;57@@@00000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^H>J0;V3VP0F0;V3VP03
00000034k8h0]9>d00`0]9>d1000000V0;R5WP@000002P2aAd4500000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0;BC]00@0;BC]0@000009P2hQIh4000000X0/DM1
1@00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP2dTk@05@2d
Tk@4000002H0^8FN1000000:0;57@@D00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^H>J0;V3VP0F
0;V3VP030000002dTk@0a>b>01X0]9>d1000000V0;R5WP@000002P2aAd4500000;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0;BC]00N0;BC]0@000009P2hQIh40000
00X0/DM11@00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP2d
Tk@08`2dTk@4000002H0^8FN1000000:0;57@@D00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^H>J
0;V3VP0F0;V3VP030000002dTk@0a>b>02P0]9>d1000000V0;R5WP@000002P2aAd4300000:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;V3VP2iPiX05`2iPiX00`000000a>b>0;BC]00/0;BC]0@000009P2h
QIh4000000L0/DM100<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000^H>J0;V3VP0F
0;V3VP0300000034k8h0]9>d0340]9>d1000000V0;R5WP@000000P2aAd4200000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0<C/SP0f0;BC]0@000009P2hQIh30000
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0<C/SP03000003P0
]9>d1000000S0;R5WP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;V3VP2iPiX0
5P2iPiX00`000000a>b>0<C/SP030:jNa`@00000>02dTk@4000001h0^8FN0P00002Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002iPiX0^H>J01H0^H>J00<000000<C/SP34k8h0202^W/L4000003P0]9>d1000
000J0;R5WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;V3VP2iPiX05P2iPiX0
10000000a>b>0<C/SP34k8h<0:jNa`@00000>02dTk@4000001D0^8FN00<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@00`000000^H>J0;V3VP0G0;V3VP0300000034k8h0a>b>0140[Yk71000000h
0;BC]0@000004@2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002iPiX0^H>J
01H0^H>J00<000000<C/SP34k8h05P2^W/L4000003P0]9>d1000000<0;R5WP030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07L0]9>d00<000000;V3VP2iPiX05P2iPiX010000000a>b>0<C/SP34k8hJ0:jN
a`@00000>02dTk@4000000L0^8FN0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iPiX0^H>J01L0
^H>J00<000000<C/SP34k8h07`2^W/L4000003P0]9>d100000030;R5WP030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000;V3VP2iPiX05P2iPiX010000000a>b>0<C/SP34k8hS0:jNa`@0
0000>02dTk@400000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V3VP2iPiX05P2iPiX010000000a>b>
0<C/SP34k8hX0:jNa`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;V3VP2iPiX0
5`2iPiX00`000000a>b>0<C/SP02000002/0[Yk71000000`0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000^H>J0;V3VP0F0;V3VP0400000034k8h0a>b>0<C/SP80U;;/1000000[0:jNa`@00000
;02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;V3VP2iPiX05P2iPiX010000000a>b>0<C/
SP34k8h709Bbk0@00000:`2^W/L4000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@00`000000^H>J0;V3VP0G0;V3VP0400000034k8h0a>b>0<C/SP/0U;;/1000000[0:jNa`@00000
8`2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;V3VP2iPiX05`2iPiX010000000a>b>0<C/
SP34k8h@09Bbk0@00000:`2^W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002i
PiX0^H>J01H0^H>J00<000000<C/SP34k8h00P34k8h40000000309Bbk0000000U;;/00d0U;;/1000
000[0:jNa`@000006P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002iPiX0
^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00400000080U;;/00<0/d]7
09Bbk02D/^`02`2D/^`4000002/0[Yk71000000E0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000^H>J0;V3VP0G0;V3VP0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@01@2dTk@40000
00<0U;;/00<0/d]709Bbk02D/^`02P2D/^`4000002/0[Yk71000000@0;BC]0<00000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000^H>J0;V3VP0F0;V3VP0300000034k8h0a>b>00@0a>b>302dTk@4000000@0
U;;/00<0/d]709Bbk02D/^`02@2D/^`4000002/0[Yk71000000<0;BC]0800000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000^H>J0;V3VP0G0;V3VP0300000034k8h0a>b>0080a>b>0P00000@0;BC]0@00000
1@2D/^`00`2cBdL0U;;/09Bbk00809Bbk0@00000:`2^W/L4000000L0]9>d0`00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01]0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00P34k8h2000001D0]9>d1@00
000509Bbk0030;=;A`2D/^`0U;;/00L0U;;/1000000[0:jNa`@000000`2dTk@200000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06d0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0<C/SP030<C/SP030000002dTk@0
]9>d01T0]9>d1000000609Bbk0030;=;A`2D/^`0U;;/00H0U;;/1000000[0:jNa`<0000000<0[]9Q
0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^H>J0;V3VP0F0;V3VP0300000034k8h0a>b>
00<0a>b>0P00000O0;BC]0@000003`2D/^`4000002P0[Yk70`00002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003
0000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00R0;BC]0@0
00003`2D/^`4000002@0[Yk700<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^H>J
0;V3VP0G0;V3VP0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@09P2dTk@5000000l0U;;/
1000000O0:jNa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^H>J0;V3VP0F0;V3VP0300000034
k8h0a>b>00<0a>b>0P00000Y0;BC]08000000P00JLT4000000l0U;;/1000000J0:jNa`@00000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000^H>J0;V3VP0G0;V3VP0300000034k8h0a>b>00<0a>b>00<00000
0;BC]02dTk@0:02dTk@00`000000001Q00000005001Yb@@000003`2D/^`4000001D0[Yk71000002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01X0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h00`00
0000]9>d0;BC]00Z0;BC]08000002@00JLT5000000h0U;;/1000000A0:jNa`040000001bh<T00000
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d00<000000;V3VP2iPiX05P2iPiX00`000000a>b>0<C/SP040<C/
SP030000002dTk@0]9>d02X0]9>d0P00000>001Yb@@000003P2D/^`4000000`0[Yk70P0000000`1b
h<T000000;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34
k8h00`34k8h00`000000]9>d0;BC]00/0;BC]08000003P00JLT00`000000;[CM02jdg@04000000h0
U;;/100000070:jNa`80000000<0L^39000000000000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000^H>J
0;V3VP0G0;V3VP0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0;`2dTk@2000000`006W9
00<0000002jdg@0^]=d0100^]=d4000000h0U;;/100000030:jNa`<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2d
Tk@00`000000^H>J0;V3VP0F0;V3VP0300000034k8h0a>b>00@0a>b>00<000000;BC]02dTk@0<@2d
Tk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000h0U;;/1000002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U
0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00d
0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@000002`2D/^`200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06@0]9>d00<000000;V3VP2iPiX05`2iPiX00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d
03L0]9>d0`000005001Yb@030000000^]=d0;[CM0100;[CM1000000709Bbk0030000002dTk@0]9>d
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000;V3VP2iPiX05`2iPiX00`000000a>b>0<C/SP030<C/SP03
0000002dTk@0]9>d03/0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1b
h<T01000000209Bbk0800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000^H>J0;V3VP0G0;V3VP030000
0034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0?@2dTk@200000003001Yb@000000;[CM0180;[CM
00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;V3VP2iPiX0
5`2iPiX00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d0400]9>d5`0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Q0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC
]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;V3VP2iPiX05`2iPiX0
0`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H02dTk@00`000000^H>J0;V3VP0G0;V3VP0300000034k8h0a>b>00<0a>b>00<000000;BC
]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002iPiX0^H>J01L0
^H>J00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05l0]9>d00<000000;V3VP2iPiX05`2iPiX00`000000a>b>0<C/SP020<C/SP030000
002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000^H>J0;V3
VP0G0;V3VP0300000034k8h0a>b>0080a>b>00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0030000002iPiX0^H>J01L0^H>J00<000000<C/SP34k8h00`34k8h0
0`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;V3
VP2iPiX05`2iPiX00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d0540]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G02dTk@00`000000^H>J0;V3VP0G0;V3VP@0000000<0a>b>0000002d
Tk@0D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0800000602iPiX010000000]eaO
0;MLG`2gG5l500000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000^8NQ
0;R7X@04000001<0^H>J0P0000070;MLG`D00000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01J0;BC]0030000002hQj40^8NQ00@0^8NQ1000000>0;V3VP030000002jO900^Wb@00@000001`2g
G5l5000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000^8NQ0;R7X@09
0;R7X@<000002`2iPiX00`000000^Wb@0;YlT0040;YlT0@00000202gG5l4000004H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000^8NQ0;R7X@0=0;R7X@@000001P2iPiX00`00
0000^Wb@0;YlT0090;YlT0<000002`2gG5l00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05P0]9>d00<000000;R7X@2hQj404@2hQj4400000080^H>J00<000000;YlT02j
O900302jO904000000H0]eaO0P0000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d
0`00000F0;R7X@<000004P2jO90400000080]eaO00<000000;BC]02dTk@0@P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0040000002fSZ`0]Xj/0;J>[0@000004P2hQj400`000000^8RS
0;R8X`0400000180^Wb@0`0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0
00000;J>[02fSZ`01@2fSZ`4000000d0^8NQ0P0000060;R8X`@000003P2jO9000`000000_^R70;BC
]0140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;J>[02fSZ`02P2fSZ`5
000000L0^8NQ0P00000;0;R8X`<000002`2jO902000004D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@00`000000]Xj/0;J>[00@0;J>[0@000000`2hQj400`000000^8RS0;R8X`0=0;R8
X`@000001P2jO9000`000000_^R70;BC]0150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d00<000000;J>[02fSZ`0502fSZ`3000001@0^8RS100000020;YlT0800000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01C0;BC]0<000005`2fSZ`00`000000^8RS0;R8X`0F0;R8X`800000
00<0_^R70;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0040000002d
TkD0]9>e0;BC]@@000004P2fSZ`3000001L0^8RS00<000000;kXQ`000000A`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0030000002dTkD0]9>e00D0]9>e1000000=0;J>[0040000002f
T:l0]Y2_0;J@[`@000004P2hR:<00`000000_^R7000000180;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0540]9>d00<000000;BC]@2dTkD02P2dTkD5000000L0]Xj/0P0000070;J@[`@000003@2h
R:<010000000_^R70;kXQ`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0
00000;BC]@2dTkD0402dTkD4000000<0]Xj/00<000000;J@[`2fT:l02P2fT:l5000000P0^8RS00<0
00000;kXQ`000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTkD0
]9>e01@0]9>e0`00000B0;J@[`@000000`2hR:<00`000000_^R70000001:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0P00000;0;BC]@030;YcPP2dTkD0]9>e00T0]9>e00<000000;J@
[`2fT:l05@2fT:l300000080_^R700<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01>0;BC]0030000002bVKd0/YVm00@000004`2dTkD00`000000]Y2_0;J@[`0F0;J@[`04
0000002nj8L0_^R7000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000
/YVm0;:I_@040;:I_@@000003P2dTkD2000001P0]Y2_00@000000;kXQ`0000000000B`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002bVKd0/YVm00T0/YVm0`00000:0;BC]@03
0000002cU[T0/iJi00@000004`2fT:l010000000_^R70;kXQ`00001<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d00<000000;:I_@2bVKd0302bVKd4000000H0]9>e00<000000;>F^@2c
U[T0102cU[T4000000h0]Y2_00@000000;kXQ`2nj8L00000C@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01<0;BC]0030000002bVKd0/YVm0140/YVm100000000`2dTkD000000;>F^@0:0;>F^@<0
00002`2fT:l010000000_^R700000000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00<000000;:I_@2bVKd05@2bVKd2000000h0/iJi100000060;J@[`040000002nj8L0_^R70000
04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000[ik60:nNaP0400000180
/YVm00<000000;>F^@2cU[T04@2cU[T4000000040;J@[`00000000000;kXQ`800000CP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002_W/H0[ik600@0[ik60`00000?0;:I_@03
0000002cU[T0/iJi01D0/iJi0P0000000`2nj8L000000000001?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000:nNaP2_W/H0202_W/H4000000X0/YVm00<000000;>F^@2cU[T0
5P2cU[T010000000_^R70;kXQ`00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d
00<000000:nNaP2_W/H03@2_W/H3000000L0/YVm0`00000F0;>F^@040000002nj8L0_^R700000500
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000[ik60:nNaP0@0:nNaP@00000
0P2bVKd010000000/9c40;2La02`W<@400000140/iJi00@000000;kXQ`0000000000D@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0180;BC]0<000005@2_W/H3000000L0/9c41000000=0;>F^@04
0000002nj8L0_^R700000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@010000000
ZJGB0:VUdP2YYM8400000180[ik600<000000;2La02`W<@02P2`W<@5000000L0/iJi00@000000;kX
Q`2nj8L00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002YYM80ZJGB
00D0ZJGB1000000=0:nNaP030000002`W<@0/9c40100/9c4100000020;>F^@<0000000<0_^R70000
002dTk@0D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002YYM80ZJGB00X0
ZJGB1@0000080:nNaP030000002`W<@0/9c401@0/9c40`0000020;kXQ`030000002dTk@0]9>d0540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@3000000l0ZJGB100000030:nNaP800000
5`2`W<@010000000_^R70;kXQ`00001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d
00<0000009^_i@2K[nD01000000?0:VUdP<000000P2ZY=44000001<0/9c40P0000000`2nj8L00000
0;BC]01C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009^_i@2K[nD01@2K
[nD4000000`0ZJGB0P0000060:ZTd@@000003P2`W<@010000000_^R70;kXQ`00001E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009^_i@2K[nD02@2K[nD5000000L0ZJGB00<0
00000:ZTd@2ZY=402@2ZY=43000000/0/9c400@000000;kXQ`2nj8L00000E@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0140;BC]0040000001J/o/0F[?k05Zcn`@000002P2K[nD400000080ZJGB
0P00000>0:ZTd@@000001P2`W<@2000000030;kXQ`000000]9>d05D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0A`2dTk@300000080F[?k1000000:09^_i@<000004`2ZY=44000000050;2La000
000000000;kXQ`000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0@0000000<0
F[?k0000000000000P00000709^_i@@000005@2ZY=4200000080_^R700<000000;BC]02dTk@0E@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0T000000`2K[nD010000000Y:[K0:BZf`2T
Z]/400000140ZZCA0P0000000`2nj8L000000;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d200000070:BZf`@00000302ZY=4200000080_^R700<000000;BC]02dTk@0EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0<00000302TZ]/5000000L0ZZCA00@000000;kX
Q`2nj8L00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002TZ]/0Y:[K
00l0Y:[K100000020:ZTd@80000000<0_^R70000002dTk@0F@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01I0;BC]0030000002TZ]/0Y:[K01@0Y:[K0`0000020;kXQ`030000002dTk@0]9>d05P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000Y:[K0:BZf`0E0:BZf`040000
002nj8L0_^R7000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000Y:[K
0:BZf`0F0:BZf`040000002nj8L0_^R7000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@00`000000Y:[K0:BZf`0E0:BZf`040000002nj8L0_^R7000005`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E`2dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L0000005d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000Y:[K0:BZf`0E0:BZf`040000002n
j8L0_^R7000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000Y:[K0:BZ
f`0F0:BZf`030000002nj8L0000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@0
0`000000Y:[K0:BZf`0F0:BZf`040000002nj8L0_^R7000005h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E@2dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L0000005l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L00000
0600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000Y:[K0:BZf`0E0:BZf`04
0000002nj8L0_^R700000600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000
Y:[K0:BZf`0F0:BZf`030000002nj8L000000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D`2dTk@00`000000Y:[K0:BZf`0E0:BZf`040000002nj8L0_^R700000640]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0DP2dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L000000680]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000Y:[K0:BZf`0E0:BZf`030000002n
j8L0000006<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000Y:[K0:BZf`0F
0:BZf`030000002nj8L0000006<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`00
0000Y:[K0:BZf`0E0:BZf`030000002nj8L0000006@0]9>d00<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:BZf`2T
Z]/05P2TZ]/00`000000_^R70000001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C`2dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L0000006D0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@00`000000Y:[K0:BZf`0E0:BZf`030000002nj8L0000006H0]9>d00<000000;BC]02dTk@0?@2d
Tk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002TZ]/0
Y:[K01H0Y:[K00<000000;kXQ`000000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000Y:[K0:BZf`0E0:BZ
f`030000002nj8L0000006L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC
]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@00`000000Y:[K0:BZf`0F0:BZf`030000002nj8L0000006L0
]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@00`000000Y:[K0:BZf`0E0:BZf`030000002nj8L0000006P0]9>d00<000000;BC]02dTk@0
<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0
00000:BZf`2TZ]/05P2TZ]/00`000000_^R70000001X0;BC]0030000002dTk@0]9>d02d0]9>d1000
000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002TZ]/0
Y:[K01D0Y:[K00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9
000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000Y:[K0:BZf`0F0:BZ
f`800000JP2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002TZ]/0Y:[K01D0Y:[K00<000000;kXQ`000000JP2dTk@00`000000
]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000Y:[K0:BZf`0E0:BZf`030000002nj8L0000006/0]9>d00<000000;BC]02dTk@0
6P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0
00000:BZf`2TZ]/05P2TZ]/00`000000_^R70000001[0;BC]0030000002dTk@0]9>d01D0]9>d1@00
00060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002TZ]/0
Y:[K01D0Y:[K00<000000;kXQ`000000K02dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2
000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04P0]9>d00<000000:BZf`2TZ]/05P2TZ]/2000006d0]9>d00<000000;BC
]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000
Y:[K0:BZf`0E0:BZf`030000002nj8L0000006d0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04L0]9>d00<000000:BZf`2TZ]/05P2TZ]/2000006<0]9>d4P00001Y0;BC]0030000
002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:BZf`2TZ]/05@2TZ]/00`000000_^R70000
001G0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04H0]9>d00<000000:BZf`2TZ]/05P2TZ]/2000004d0]9>d2`0000070;BC]0D000002`2dTk@0
0`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:BZ
f`2TZ]/05@2TZ]/2000001H0]9>d5`00000F0;BC]0/00000302dTk@600000100]9>d00<000000;BC
]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:BZf`2TZ]/05P2TZ]/2000001<0
]9>d1000000E0;F=[0030000002dTk@0]9>d00T0]9>d2`00000A0;BC]0H000005P2dTk@00`000000
]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:BZf`2TZ]/0
5@2TZ]/2000001@0]9>d00<000000;F=[02eSJ`05`0000000`2dTk@0000000000008000001L0]9>d
1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02d
Tk@00`000000Y:[K0:BZf`0E0:BZf`030000002nj8L0000001@0]9>d00<000000;F=[02eSJ`00P2e
SJ`F000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0@`2dTk@00`000000Y:[K0:BZf`0F0:BZf`8000005@2dTk@00`000000]Hf/0;F=[002
0;F=[0030000002dTk@0]9>d00T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2
000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04<0]9>d00<000000:BZf`2TZ]/05@2TZ]/3000001@0]9>d2@00000W0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480
]9>d00<000000:BZf`2TZ]/05P2TZ]/2000000d0]9>d200000000`2dTk@000000;F=[0030;F=[003
0000002dTk@0]9>d02<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@P2dTk@00`000000Y:[K0:BZf`0E0:BZf`<000001P2dTk@7000000T0]9>d
00<000000;F=[02eSJ`00P2eSJ`00`000000]9>d0;BC]00O0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:BZf`2TZ]/05P2T
Z]/2000000030;BC]0000000000000@00000402dTk@00`000000]Hf/0;F=[0020;F=[0030000002d
Tk@0]9>d01/0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0@@2dTk@00`000000Y:[K0:BZf`0C0:BZf`H000005P2dTk@00`000000]Hf/0;F=[002
0;F=[0030000002dTk@0]9>d01T0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0100;BC]0030000002TZ]/0Y:[K0140Y:[K0`0000020:BZf`030000002dTk@0]9>d
01L0]9>d00<000000;F=[02eSJ`00P2eSJ`00`000000]9>d0;BC]00G0;BC]0800000?02dTk@00`00
0000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000Y:[K0:BZf`0=0:BZf`@0
0000102TZ]/N00000080]Hf/00<000000;BC]02dTk@05@2dTk@2000003h0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00o0;BC]0030000002TZ]/0Y:[K01D0Y:[K
0P00000O0;F=[0030000002dTk@0]9>d01<0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d
00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000Y:[K0:BZf`0E0:BZf`030000002e
SJ`0]Hf/01h0]Hf/00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0100;BC]0030000002d
Tk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]00n0;BC]08000005P2TZ]/200000200]Hf/00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0?@2dTk@00`000000V[3V09Z`iP0400000180Y:[K00<000000;F=
[02eSJ`07@2eSJ`00`000000]Hf/0000000C09[;n@030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00m0;BC]0<00000102J/>H3000000h0
Y:[K00<000000;F=[02eSJ`07P2eSJ`00`2lV@L0]Hf/0000000D0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0@00000
0`2J/>H4000000X0Y:[K8P0000000`2eSJ`000000;BC]00C0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d1000000309Z`iP<000001P2T
Z]/6000001T0VL_i00<000000;F=[00000000P2eSJ`00`000000]9>d0;BC]00C0;BC]0800000@02d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d10000002
09Z`iP@000000P2TZ]/2000001d0]9>d00<000000;F=[02eSJ`00P2eSJ`00`000000]9>d0;BC]00E
0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]00000000`00000209Z`iP8000000P2dTk@5000001P0]9>d00<000000;F=
[02eSJ`00P2eSJ`00`000000]9>d0;BC]00G0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@00`2dTk@3000000P0
]9>d1@00000C0;BC]0030000002eSJ`0]Hf/0080]Hf/00<000000;BC]02dTk@06@2dTk@3000003T0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomg000000@0]Hf/o`00000]000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d01X0]9>d1`0000050;BC]0030000002eSJ`0]Hf/0080]Hf/00<000000;BC]02dTk@07`2d
Tk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@08@2dTk@6000000@0]Hf/00<000000;BC]02dTk@08`2dTk@4000002h0]9>d00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
02H0]9>d00<000000;F=[02eSJ`00P2eSJ`6000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC]003
0000002eSJ`0]Hf/0080]Hf/00<000000;BC]02dTk@00`2dTk@9000001l0]9>d1@00000U0;BC]003
0000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00V0;BC]0030000002eSJ`0]Hf/02D00000402dTk@500000200]9>d00<000000;BC]02dTk@0
A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09P2dTk@4000001D0]Hf/00<0
00000;BC]02dTk@0302dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<0
00000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC]0040000002Ic?T0
VLci000001D0]Hf/00<000000;BC]02dTk@05P2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@G000002<0]9>d2`000004
0;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;BC]02dTk@0@P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d04`0]9>d300000140;BC]003
0000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@;000003P0]9>d
0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@03P2dTk@60000
00X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2d
Tk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@0
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d
0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2d
Tk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?
0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02d
Tk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002d
Tk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:
0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<0
0000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@20000
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<0
0000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d
0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@20000
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P000028
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@20000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@30000
09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]080
0000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC
]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00
002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d
0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K
0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`400000
0@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003o
ool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool00003
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180
oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo
00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0
oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@000001
0?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?oo
o`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3o
ool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool0
0`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040
oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo
0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?oo
o`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?oo
o`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo
0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0
oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00
003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv229.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58649 .18957 m .57331 .21085 L p .57181 .21028 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56001 .18715 L F
.558 .18251 m .56001 .18715 L .56175 .19006 L F
.55789 .18229 m .56001 .18715 L .558 .18251 L F
.586 .696 .918 r
.58649 .18957 m .558 .18251 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.59187 .18028 m .58649 .18957 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55788 .18223 m .55701 .18051 L .55789 .18229 L F
.55704 .1803 m .55701 .18051 L p .55788 .18223 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.52187 .16305 m .55284 .17062 L .55704 .1803 L F
.52141 .16283 m .52225 .16304 L p .52187 .16305 L F P
0 g
s
.586 .696 .918 r
.52225 .16304 m .55284 .17062 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48564 .16458 L F P
0 g
s
.238 .738 .904 r
.48148 .16476 m .52179 .16422 L .48564 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .1803 L p .5219 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57027 .20719 m .58649 .18957 L .57181 .21028 L F
.558 .18251 m .58006 .18797 L p .57027 .20719 L F P
0 g
s
.684 .62 .779 r
.58006 .18797 m .58649 .18957 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .569 .693 r
.3512 .16848 m .39439 .17918 L .37679 .20661 L p F P
0 g
s
.71 .569 .693 r
.33358 .1959 m .37679 .20661 L .39439 .17918 L p F P
0 g
s
.766 .923 .556 r
.39439 .17918 m .37679 .20661 L p .38315 .19469 L F P
0 g
s
.687 .615 .77 r
.41153 .1516 m .36829 .14089 L .38289 .11625 L p F P
0 g
s
.687 .615 .77 r
.38289 .11625 m .42625 .12699 L .41153 .1516 L p F P
0 g
s
.687 .615 .77 r
.36829 .14089 m .41153 .1516 L .42625 .12699 L p F P
0 g
s
.684 .62 .779 r
.39002 .14089 m .41185 .1463 L p .41043 .14869 L F P
0 g
s
.687 .615 .77 r
.42625 .12699 m .38289 .11625 L .36829 .14089 L p F P
0 g
s
.586 .696 .918 r
.39449 .13139 m .41642 .13682 L p .41591 .13788 L F P
0 g
s
.701 .592 .73 r
.36829 .14089 m .41153 .1516 L .39439 .17918 L p F P
0 g
s
.701 .592 .73 r
.3512 .16848 m .39439 .17918 L .41153 .1516 L p F P
0 g
s
.766 .923 .556 r
.41153 .1516 m .39439 .17918 L p .40237 .16263 L F P
0 g
s
.701 .592 .73 r
.39439 .17918 m .3512 .16848 L .36829 .14089 L p F P
0 g
s
.707 .577 .707 r
.37738 .16232 m .39915 .16771 L p .39737 .17051 L F P
0 g
s
.701 .592 .73 r
.41153 .1516 m .36829 .14089 L .3512 .16848 L p F P
0 g
s
.684 .62 .779 r
.37738 .16232 m .39002 .14089 L p .41043 .14869 L F P
0 g
s
.684 .62 .779 r
.41043 .14869 m .39916 .16769 L .37738 .16232 L F
.71 .569 .693 r
.39439 .17918 m .3512 .16848 L .33358 .1959 L p F P
0 g
s
.766 .923 .556 r
.39134 .18088 m .39439 .17918 L .38315 .19469 L F
.71 .569 .693 r
.37679 .20661 m .33358 .1959 L .3512 .16848 L p F P
0 g
s
.707 .577 .707 r
.36138 .18754 m .37738 .16232 L p .39737 .17051 L F P
0 g
s
.766 .923 .556 r
.39915 .16771 m .39903 .16956 L .39134 .18088 L F
.39903 .16956 m .39439 .17918 L .39134 .18088 L F
.40237 .16263 m .39903 .16956 L .39915 .16771 L F
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16466 L p .44725 .17962 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44725 .17962 L F
.766 .923 .556 r
.38907 .18361 m .39915 .16771 L .38315 .19469 L F
.707 .577 .707 r
.39915 .16771 m .44725 .17962 L p .39737 .17051 L F P
0 g
s
.68 .821 .38 r
.56896 .20978 m .56621 .22413 L .56879 .2101 L F
.57027 .20719 m .57025 .20729 L p .56896 .20978 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56896 .20978 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .2101 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .2101 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .62 .779 r
.57193 .21051 m .44725 .17962 L p .57181 .21028 L F P
0 g
s
.684 .62 .779 r
.44725 .17962 m .39915 .16771 L p .44733 .17959 L F P
0 g
s
.684 .62 .779 r
.57181 .21028 m .44725 .17962 L .44733 .17959 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17977 L .44697 .17976 L F
.44696 .17977 m .44644 .19981 L .44697 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43413 .18558 m .44044 .18672 L .43982 .18791 L F
.39737 .17051 m .44386 .18116 L .43413 .18558 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44386 .18116 m .56893 .20982 L .43413 .18558 L F
.44725 .17962 m .44386 .18116 L .39737 .17051 L F
.684 .62 .779 r
.39915 .16771 m .37738 .16232 L p .39916 .16769 L F P
0 g
s
.707 .577 .707 r
.38315 .19294 m .36138 .18754 L p .39737 .17051 L F P
0 g
s
.722 .523 .621 r
.36138 .18754 m .38315 .19294 L p .38168 .19511 L F P
0 g
s
.586 .696 .918 r
.39002 .14089 m .39449 .13139 L p .41591 .13788 L F P
0 g
s
.766 .923 .556 r
.41642 .13682 m .41569 .13981 L .41185 .1463 L F
.41766 .13426 m .41698 .13618 L .41642 .13682 L F
.41698 .13618 m .41569 .13981 L .41642 .13682 L F
.586 .696 .918 r
.41591 .13788 m .41194 .14611 L .39002 .14089 L F
.719 .541 .648 r
.33358 .1959 m .37679 .20661 L .36072 .23077 L p F P
0 g
s
.719 .541 .648 r
.37679 .20661 m .33358 .1959 L .3174 .22003 L p F P
0 g
s
.777 .93 .568 r
.39449 .13139 m .39002 .14089 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.389 .13757 m .39449 .13139 L p .34661 .20442 L F P
0 g
s
.694 .28 .256 r
.39449 .13139 m .389 .13757 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.41569 .13981 m .41153 .1516 L .40672 .15694 L F
.41185 .1463 m .40672 .15694 L .40329 .16074 L F
.41569 .13981 m .40672 .15694 L .41185 .1463 L F
.663 .646 .822 r
.42625 .12699 m .38289 .11625 L .39333 .0974 L p F P
0 g
s
.663 .646 .822 r
.39333 .0974 m .43687 .10818 L .42625 .12699 L p F P
0 g
s
.663 .646 .822 r
.38289 .11625 m .42625 .12699 L .43687 .10818 L p F P
0 g
s
.766 .923 .556 r
.42625 .12699 m .41153 .1516 L p .41698 .13618 L F P
0 g
s
.766 .923 .556 r
.42206 .12182 m .42562 .12622 L .41698 .13618 L F
.42562 .12622 m .42625 .12699 L .41698 .13618 L F
.586 .696 .918 r
.41591 .13788 m .47387 .15544 L .41356 .14274 L F
.47387 .15544 m .55721 .18069 L .41356 .14274 L F
.41356 .14274 m .55721 .18069 L .41194 .14611 L F
.41185 .1463 m .39002 .14089 L p .41194 .14611 L F P
0 g
s
.694 .28 .256 r
.41642 .13682 m .39449 .13139 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.41376 .13902 m .41766 .13426 L .40329 .16074 L F
.42206 .12182 m .41837 .13224 L .41376 .13902 L F
.41837 .13224 m .41766 .13426 L .41376 .13902 L F
.777 .93 .568 r
.39002 .14089 m .37738 .16232 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.37554 .15725 m .389 .13757 L p .34661 .20442 L F P
0 g
s
.722 .522 .619 r
.389 .13757 m .37554 .15725 L p .39913 .16053 L F P
0 g
s
.586 .696 .918 r
.558 .18251 m .41185 .1463 L p .55721 .18069 L F P
0 g
s
.586 .696 .918 r
.55721 .18069 m .41185 .1463 L .41194 .14611 L F
.766 .923 .556 r
.41766 .13426 m .41185 .1463 L .40329 .16074 L F
.719 .541 .648 r
.3174 .22003 m .36072 .23077 L .37679 .20661 L p F P
0 g
s
.722 .523 .621 r
.34801 .20712 m .36138 .18754 L p .38168 .19511 L F P
0 g
s
.766 .923 .556 r
.37679 .20661 m .36072 .23077 L p .37652 .2027 L F P
0 g
s
.766 .923 .556 r
.38624 .1884 m .37679 .20661 L .37652 .2027 L F
.40964 .14508 m .37679 .20661 L .4057 .15087 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20451 L .43121 .2045 L F
.4312 .20451 m .43379 .22413 L .43121 .2045 L F
.42975 .20729 m .43379 .22413 L p .4312 .20451 L F P
0 g
s
.76 .881 .465 r
.43104 .2048 m .4312 .20451 L .4312 .2045 L F
.42975 .20729 m .4312 .20451 L .43104 .2048 L F
.722 .523 .621 r
.38315 .19294 m .43104 .2048 L p .38168 .19511 L F P
0 g
s
.722 .523 .621 r
.43104 .2048 m .43015 .20642 L .4292 .20619 L F
.42816 .20423 m .4292 .20619 L .38168 .19511 L F
.43104 .2048 m .4292 .20619 L .42816 .20423 L F
.38168 .19511 m .43015 .20642 L .42706 .21202 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.43104 .2048 m .38315 .19294 L p .43982 .18791 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .43029 .20953 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20953 m .42973 .20719 L p .442 .23041 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20953 L .442 .23041 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51436 .24833 L F P
0 g
s
.183 .707 .866 r
.51852 .24847 m .47821 .24806 L .51436 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.442 .23041 m .51436 .24833 L p .4446 .23504 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51852 .24847 L F P
0 g
s
.183 .707 .866 r
.52175 .24857 m .52046 .26349 L p .51852 .24847 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52175 .24857 L p .54865 .23868 L F P
0 g
s
.722 .523 .621 r
.42706 .21202 m .55229 .23515 L .52308 .24782 L F
.446 .876 .788 r
.52175 .24857 m .52177 .24839 L p .54865 .23868 L F P
0 g
s
.722 .523 .621 r
.43356 .21445 m .52308 .24782 L .44131 .22909 L F
.52308 .24782 m .52275 .24796 L .44131 .22909 L F
.446 .876 .788 r
.54865 .23868 m .52177 .24839 L .53189 .244 L F
.719 .541 .648 r
.36072 .23077 m .3174 .22003 L .33358 .1959 L p F P
0 g
s
.726 .496 .578 r
.3174 .22003 m .36072 .23077 L .34802 .24889 L p F P
0 g
s
.726 .496 .578 r
.30453 .23811 m .34802 .24889 L .36072 .23077 L p F P
0 g
s
.726 .496 .578 r
.36072 .23077 m .3174 .22003 L .30453 .23811 L p F P
0 g
s
.766 .923 .556 r
.36072 .23077 m .34802 .24889 L p .36783 .21489 L F P
0 g
s
.7 .296 .279 r
.34801 .20712 m .36984 .21253 L p .36923 .21326 L F P
0 g
s
.722 .523 .621 r
.36984 .21253 m .34801 .20712 L p .38168 .19511 L F P
0 g
s
.722 .522 .619 r
.41103 .14303 m .389 .13757 L p .39913 .16053 L F P
0 g
s
.694 .28 .256 r
.389 .13757 m .41103 .14303 L p .41163 .14234 L F P
0 g
s
.766 .923 .556 r
.37319 .20861 m .36072 .23077 L .36783 .21489 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.726 .496 .578 r
.34802 .24889 m .30453 .23811 L .3174 .22003 L p F P
0 g
s
.727 .455 .515 r
.21336 .36002 m .30453 .23811 L .34802 .24889 L p F P
0 g
s
.727 .455 .515 r
.25851 .37121 m .21336 .36002 L p .24639 .33276 L F P
0 g
s
.727 .455 .515 r
.34802 .24889 m .28047 .3412 L p .24639 .33276 L F P
0 g
s
.727 .455 .515 r
.28047 .3412 m .25851 .37121 L p .24639 .33276 L F P
0 g
s
.766 .923 .556 r
.25851 .37121 m .34802 .24889 L .35919 .22972 L p F P
0 g
s
.766 .923 .556 r
.35919 .22972 m .36783 .21489 L p .36288 .22196 L F P
0 g
s
.766 .923 .556 r
.36288 .22196 m .25851 .37121 L .35919 .22972 L F
.7 .296 .279 r
.34233 .21363 m .34801 .20712 L p .36923 .21326 L F P
0 g
s
.7 .296 .279 r
.36923 .21326 m .3647 .21855 L .34233 .21363 L F
.777 .93 .568 r
.36138 .18754 m .34801 .20712 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.34801 .20712 m .34233 .21363 L .34661 .20442 L p F P
0 g
s
.58 .698 .923 r
.34661 .20442 m .34233 .21363 L p .36475 .21805 L F P
0 g
s
.58 .698 .923 r
.36864 .20987 m .34661 .20442 L p .36475 .21805 L F P
0 g
s
.766 .923 .556 r
.33855 .24916 m .25851 .37121 L .36288 .22196 L F
.36426 .21906 m .36288 .22196 L .36783 .21489 L F
.33855 .24916 m .36288 .22196 L .36426 .21906 L F
.7 .296 .279 r
.46052 .23964 m .47631 .24641 L .37988 .22189 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.47631 .24641 m .47859 .24739 L .37988 .22189 L F
.47859 .24739 m .34233 .21363 L p .37988 .22189 L F P
0 g
s
.777 .93 .568 r
.37738 .16232 m .36138 .18754 L p .34661 .20442 L F P
0 g
s
.777 .93 .568 r
.34661 .20442 m .3593 .18285 L .37554 .15725 L p F P
0 g
s
.707 .577 .707 r
.37554 .15725 m .3593 .18285 L p .3832 .18548 L F P
0 g
s
.766 .923 .556 r
.36783 .21489 m .40172 .15673 L p .39764 .16272 L F P
0 g
s
.766 .923 .556 r
.39764 .16272 m .38618 .18079 L .36783 .21489 L F
.707 .577 .707 r
.39764 .16272 m .37554 .15725 L p .3832 .18548 L F P
0 g
s
.766 .923 .556 r
.38618 .18079 m .37319 .2022 L .36783 .21489 L F
.707 .577 .707 r
.3593 .18285 m .3814 .18833 L p .3832 .18548 L F P
0 g
s
.766 .923 .556 r
.38932 .17495 m .3814 .18833 L .38618 .18079 L F
.3814 .18833 m .37319 .2022 L .38618 .18079 L F
.42206 .12182 m .37319 .20861 L .36783 .21489 L F
.446 .876 .788 r
.55303 .23483 m .54865 .23868 L .53499 .24301 L F
.55275 .23495 m .53499 .24301 L .53189 .244 L F
.55303 .23483 m .53499 .24301 L .55275 .23495 L F
.707 .577 .707 r
.43982 .18791 m .55361 .23456 L .43104 .2048 L F
.55275 .23495 m .43104 .2048 L p .55361 .23456 L F P
0 g
s
.722 .523 .621 r
.43104 .2048 m .55275 .23495 L p .43015 .20642 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.55681 .23319 m .55356 .24845 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.55275 .23495 m .55731 .23608 L p .55265 .23499 L F P
0 g
s
.722 .523 .621 r
.55275 .23495 m .55265 .23499 L .43015 .20642 L F
.707 .577 .707 r
.43982 .18791 m .56893 .20982 L .55683 .2331 L F
.446 .876 .788 r
.55304 .23482 m .55681 .23319 L .55303 .23483 L F
.55683 .2331 m .55681 .23319 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55361 .23456 m .55683 .2331 L .55564 .23539 L F
.43982 .18791 m .55683 .2331 L .55361 .23456 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55731 .23608 m .55275 .23495 L p .55361 .23456 L F P
0 g
s
.722 .523 .621 r
.43015 .20642 m .55731 .23608 L .42706 .21202 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55303 .23483 L F P
0 g
s
.766 .923 .556 r
.4057 .15087 m .38624 .1884 L .37652 .2027 L F
.707 .577 .707 r
.39737 .17051 m .43982 .18791 L .38315 .19294 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44044 .18672 m .56893 .20982 L .43982 .18791 L F
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.55564 .23539 m .57193 .21051 L .55731 .23608 L F
.68 .821 .38 r
.5688 .21007 m .56896 .20978 L .56879 .2101 L F
.707 .577 .707 r
.44725 .17962 m .56896 .20978 L p .44386 .18116 L F P
0 g
s
.707 .577 .707 r
.56896 .20978 m .56893 .20982 L .44386 .18116 L F
.766 .923 .556 r
.40329 .16074 m .40237 .16263 L .39915 .16771 L F
.684 .62 .779 r
.57181 .21028 m .39915 .16771 L .39916 .16769 L F
.766 .923 .556 r
.40329 .16074 m .40425 .15967 L .40237 .16263 L F
.40425 .15967 m .41153 .1516 L .40237 .16263 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.41043 .14869 m .48084 .16339 L .45293 .16491 L F
.48084 .16339 m .48564 .16458 L p .47823 .16466 L F P
0 g
s
.684 .62 .779 r
.48084 .16339 m .47823 .16466 L .45293 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16466 L p .48122 .16463 L F P
0 g
s
.238 .738 .904 r
.47823 .16466 m .47954 .18477 L p .48122 .16463 L F P
0 g
s
.684 .62 .779 r
.40051 .16543 m .57181 .21028 L .39916 .16769 L F
.41043 .14869 m .45293 .16491 L .40051 .16543 L F
.45293 .16491 m .57181 .21028 L .40051 .16543 L F
.45293 .16491 m .558 .18251 L .57027 .20719 L F
.45293 .16491 m .57027 .20719 L .56921 .20929 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56879 .2101 L F P
0 g
s
.707 .577 .707 r
.56893 .20982 m .57193 .21051 L .55564 .23539 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56896 .20978 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56896 .20978 L .5688 .21007 L F
.707 .577 .707 r
.56896 .20978 m .57193 .21051 L p .56893 .20982 L F P
0 g
s
.684 .62 .779 r
.56921 .20929 m .57027 .20719 L .57181 .21028 L F
.57331 .21085 m .57193 .21051 L p .57181 .21028 L F P
0 g
s
.586 .696 .918 r
.41591 .13788 m .52141 .16283 L .55721 .18069 L F
.684 .62 .779 r
.41185 .1463 m .48084 .16339 L p .41043 .14869 L F P
0 g
s
.586 .696 .918 r
.52141 .16283 m .55704 .1803 L .55721 .18069 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48148 .16476 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48148 .16476 L F P
0 g
s
.684 .62 .779 r
.48564 .16458 m .558 .18251 L p .45293 .16491 L F P
0 g
s
.586 .696 .918 r
.55284 .17062 m .59187 .18028 L p .55721 .18069 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .1803 L p .55788 .18223 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56175 .19006 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55817 .23212 m .57441 .20651 L p .56969 .20599 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5219 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .1803 m .55726 .17911 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16466 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.44244 .23052 m .36984 .21253 L p .44175 .2292 L F P
0 g
s
.722 .523 .621 r
.52467 .24841 m .44244 .23052 L .44175 .2292 L F
.51436 .24833 m .44244 .23052 L p .52467 .24841 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.7 .296 .279 r
.53972 .26253 m .47859 .24739 L p .46052 .23964 L F P
0 g
s
.7 .296 .279 r
.51436 .24833 m .50754 .24812 L .4446 .23504 L F
.46052 .23964 m .504 .24801 L .48768 .24749 L F
.45467 .23713 m .54449 .2558 L .46052 .23964 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.3832 .18548 m .55636 .23164 L .56969 .20599 L F
.55636 .23164 m .55817 .23212 L .56969 .20599 L F
.3814 .18833 m .55817 .23212 L p .3832 .18548 L F P
0 g
s
.766 .923 .556 r
.42206 .12182 m .40329 .16074 L .39915 .16771 L F
.42206 .12182 m .39915 .16771 L .38907 .18361 L F
.707 .577 .707 r
.57441 .20651 m .39764 .16272 L p .3832 .18548 L F P
0 g
s
.766 .923 .556 r
.39764 .16272 m .38932 .17495 L .38618 .18079 L F
.683 .621 .78 r
.3814 .18833 m .3593 .18285 L p .37005 .20749 L F P
0 g
s
.766 .923 .556 r
.38932 .17495 m .3771 .19292 L .37319 .2022 L F
.683 .621 .78 r
.3593 .18285 m .34661 .20442 L p .37005 .20749 L F P
0 g
s
.766 .923 .556 r
.37319 .2022 m .36426 .21906 L .36783 .21489 L F
.683 .621 .78 r
.34661 .20442 m .36864 .20987 L p .37005 .20749 L F P
0 g
s
.766 .923 .556 r
.38012 .18576 m .36864 .20987 L .37319 .2022 L F
.36864 .20987 m .36426 .21906 L .37319 .2022 L F
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .53189 .244 L F P
0 g
s
.722 .523 .621 r
.55731 .23608 m .54449 .2558 L p .52308 .24782 L F P
0 g
s
.722 .523 .621 r
.55229 .23515 m .55731 .23608 L .52308 .24782 L F
.446 .876 .788 r
.55303 .23483 m .53189 .244 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24857 L p .51852 .24847 L F P
0 g
s
.722 .523 .621 r
.38168 .19511 m .43356 .21445 L .36984 .21253 L F
.43356 .21445 m .44131 .22909 L .36984 .21253 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51852 .24847 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.683 .621 .78 r
.5449 .25354 m .55817 .23212 L p .37005 .20749 L F P
0 g
s
.722 .523 .621 r
.52308 .24782 m .52467 .24841 L .52275 .24796 L F
.54449 .2558 m .51436 .24833 L p .52467 .24841 L F P
0 g
s
.683 .621 .78 r
.36864 .20987 m .5449 .25354 L p .37005 .20749 L F P
0 g
s
.683 .621 .78 r
.55817 .23212 m .3814 .18833 L p .37005 .20749 L F P
0 g
s
.722 .522 .619 r
.57441 .20651 m .58729 .1867 L p .39913 .16053 L F P
0 g
s
.722 .522 .619 r
.37554 .15725 m .39764 .16272 L p .39913 .16053 L F P
0 g
s
.722 .522 .619 r
.39764 .16272 m .57441 .20651 L p .39913 .16053 L F P
0 g
s
.766 .923 .556 r
.42206 .12182 m .38012 .18576 L .3771 .19292 L F
.40172 .15673 m .42206 .12182 L p .3771 .19292 L F P
0 g
s
.58 .698 .923 r
.34233 .21363 m .36426 .21906 L p .36475 .21805 L F P
0 g
s
.766 .923 .556 r
.38012 .18576 m .33855 .24916 L .36426 .21906 L F
.7 .296 .279 r
.36923 .21326 m .46052 .23964 L .3647 .21855 L F
.36923 .21326 m .442 .23041 L .4446 .23504 L F
.51436 .24833 m .51916 .24952 L p .50754 .24812 L F P
0 g
s
.7 .296 .279 r
.51916 .24952 m .54449 .2558 L p .5174 .25017 L F P
0 g
s
.7 .296 .279 r
.51916 .24952 m .5174 .25017 L .50754 .24812 L F
.54449 .2558 m .53972 .26253 L p .48768 .24749 L F P
0 g
s
.7 .296 .279 r
.504 .24801 m .54449 .2558 L .48768 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51852 .24847 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .4781 .24718 L F P
0 g
s
.7 .296 .279 r
.4446 .23504 m .45467 .23713 L .46052 .23964 L F
.58 .698 .923 r
.53972 .26253 m .5449 .25354 L p .36475 .21805 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .4781 .24718 L F P
0 g
s
.58 .698 .923 r
.36426 .21906 m .53972 .26253 L p .36475 .21805 L F P
0 g
s
.7 .296 .279 r
.36984 .21253 m .442 .23041 L p .36923 .21326 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.58 .698 .923 r
.5449 .25354 m .36864 .20987 L p .36475 .21805 L F P
0 g
s
.766 .923 .556 r
.29935 .30075 m .25851 .37121 L p .42206 .12182 L F P
0 g
s
.671 .637 .807 r
.30442 .29953 m .34951 .3107 L p .31334 .34934 L F P
0 g
s
.671 .637 .807 r
.21611 .45318 m .28047 .3412 L p .31334 .34934 L F P
0 g
s
.671 .637 .807 r
.28047 .3412 m .30442 .29953 L p .31334 .34934 L F P
0 g
s
.766 .923 .556 r
.42206 .12182 m .40964 .14508 L .4057 .15087 L F
.722 .522 .619 r
.58729 .1867 m .41103 .14303 L p .39913 .16053 L F P
0 g
s
.694 .28 .256 r
.58729 .1867 m .59187 .18028 L p .41163 .14234 L F P
0 g
s
.694 .28 .256 r
.41103 .14303 m .58729 .1867 L p .41163 .14234 L F P
0 g
s
.586 .696 .918 r
.41642 .13682 m .52141 .16283 L p .41591 .13788 L F P
0 g
s
.694 .28 .256 r
.59187 .18028 m .41642 .13682 L p .41163 .14234 L F P
0 g
s
.707 .577 .707 r
.57193 .21051 m .57331 .21085 L .57265 .21189 L p F P
0 g
s
.707 .577 .707 r
.57265 .21189 m .55731 .23608 L p .57193 .21051 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .937 .579 r
.3512 .16848 m .33358 .1959 L p .37765 .11082 L F P
0 g
s
.787 .937 .579 r
.36829 .14089 m .3512 .16848 L p .37765 .11082 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .937 .579 r
.33358 .1959 m .3174 .22003 L p .37765 .11082 L F P
0 g
s
.787 .937 .579 r
.38289 .11625 m .36829 .14089 L p .37765 .11082 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .937 .579 r
.3174 .22003 m .30453 .23811 L p .37765 .11082 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .937 .579 r
.39333 .0974 m .38289 .11625 L p .37765 .11082 L F P
0 g
s
.766 .923 .556 r
.43687 .10818 m .42625 .12699 L p .42206 .12182 L F P
0 g
s
.663 .646 .822 r
.43687 .10818 m .39333 .0974 L .38289 .11625 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.787 .937 .579 r
.21336 .36002 m .30453 .23811 L .37765 .11082 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .447 r
.55731 .23608 m .54449 .2558 L p .5449 .25354 L F P
0 g
s
.664 .85 .447 r
.57331 .21085 m .55731 .23608 L p .5449 .25354 L F P
0 g
s
.664 .85 .447 r
.58649 .18957 m .57331 .21085 L p .5449 .25354 L F P
0 g
s
.787 .937 .579 r
.39833 .08659 m .39333 .0974 L p .37765 .11082 L F P
0 g
s
.59 .694 .914 r
.43687 .10818 m .39333 .0974 L .39833 .08659 L p F P
0 g
s
.59 .694 .914 r
.39333 .0974 m .43687 .10818 L .4421 .09743 L p F P
0 g
s
.59 .694 .914 r
.4421 .09743 m .39833 .08659 L .39333 .0974 L p F P
0 g
s
.59 .694 .914 r
.39833 .08659 m .4421 .09743 L .43687 .10818 L p F P
0 g
s
.766 .923 .556 r
.4421 .09743 m .43687 .10818 L p .42206 .12182 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .447 r
.54449 .2558 m .53972 .26253 L .5449 .25354 L p F P
0 g
s
.664 .85 .447 r
.59187 .18028 m .58649 .18957 L p .5449 .25354 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.706 .551 .675 r
.31204 .45541 m .31197 .46108 L .359 .46107 L p F P
0 g
s
.31248 .46108 m
.31319 .46522 L
s
.706 .551 .675 r
.359 .46107 m .35906 .4554 L .31204 .45541 L p F P
0 g
s
.604 .793 .971 r
.31204 .45541 m .35906 .4554 L .35884 .45384 L p F P
0 g
s
.604 .793 .971 r
.35884 .45384 m .31177 .45385 L .31204 .45541 L p F P
0 g
s
.706 .551 .675 r
.31171 .49308 m .31185 .48171 L .22128 .48171 L p F P
0 g
s
.706 .551 .675 r
.3073 .45824 m .3167 .45824 L .31642 .48094 L p F P
0 g
s
.601 .794 .973 r
.31185 .48171 m .31172 .48095 L p .30702 .48099 L F P
0 g
s
.601 .794 .973 r
.22128 .48171 m .24913 .48171 L p .24924 .48148 L F P
0 g
s
.713 .561 .681 r
.20611 .46951 m .24988 .48035 L .24945 .48102 L p F P
0 g
s
.601 .794 .973 r
.24406 .48094 m .24375 .48095 L .24476 .48095 L F
.713 .561 .681 r
.20611 .46951 m .24945 .48102 L .23323 .48077 L F
.601 .794 .973 r
.24375 .48095 m .22128 .48171 L .26888 .48131 L F
.713 .561 .681 r
.24945 .48102 m .24988 .48035 L p .22392 .48063 L F P
0 g
s
.713 .561 .681 r
.24988 .48035 m .22106 .47728 L .22392 .48063 L F
.20237 .47529 m .22103 .47991 L p .22106 .47728 L F P
0 g
s
.713 .561 .681 r
.22103 .47991 m .22392 .48063 L p .22106 .47728 L F P
0 g
s
.706 .551 .675 r
.22128 .48171 m .22109 .49308 L .31171 .49308 L p F P
0 g
s
.713 .561 .681 r
.20237 .47529 m .20611 .46951 L p .23323 .48077 L F P
0 g
s
.601 .794 .973 r
.22102 .48059 m .22128 .48171 L p .23884 .48111 L F P
0 g
s
.601 .794 .973 r
.24406 .48094 m .22392 .48063 L .23884 .48111 L F
.22392 .48063 m .22102 .48059 L .23884 .48111 L F
.72 .537 .642 r
.21512 .48035 m .22098 .48144 L .22094 .48265 L F
.20237 .47529 m .22392 .48063 L p .21512 .48035 L F P
0 g
s
.911 .744 .249 r
.22101 .48054 m .22102 .48059 L p .22099 .48098 L F P
0 g
s
.713 .561 .681 r
.22392 .48063 m .20237 .47529 L p .23323 .48077 L F P
0 g
s
.713 .561 .681 r
.24988 .48035 m .20611 .46951 L .20237 .47529 L p F P
0 g
s
.705 .581 .714 r
.24988 .48035 m .20611 .46951 L .20986 .46357 L p F P
0 g
s
.705 .581 .714 r
.20986 .46357 m .25363 .47442 L .24988 .48035 L p F P
0 g
s
.705 .581 .714 r
.20611 .46951 m .24988 .48035 L .25363 .47442 L p F P
0 g
s
.705 .581 .714 r
.25363 .47442 m .20986 .46357 L .20611 .46951 L p F P
0 g
s
.696 .601 .746 r
.25363 .47442 m .20986 .46357 L .21328 .45798 L p F P
0 g
s
.696 .601 .746 r
.21328 .45798 m .25707 .46882 L .25363 .47442 L p F P
0 g
s
.696 .601 .746 r
.20986 .46357 m .25363 .47442 L .25707 .46882 L p F P
0 g
s
.696 .601 .746 r
.25707 .46882 m .21328 .45798 L .20986 .46357 L p F P
0 g
s
.682 .623 .784 r
.25707 .46882 m .21328 .45798 L .21611 .45318 L p F P
0 g
s
.682 .623 .784 r
.21611 .45318 m .25993 .46404 L .25707 .46882 L p F P
0 g
s
.682 .623 .784 r
.21328 .45798 m .25707 .46882 L .25993 .46404 L p F P
0 g
s
.743 .908 .531 r
.24988 .48035 m .24945 .48102 L p .25993 .46404 L F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .24945 .48102 L .24978 .48032 L F
.874 .714 .194 r
.3073 .45824 m .30703 .45668 L .30674 .47941 L p F P
0 g
s
.874 .714 .194 r
.3069 .48033 m .3073 .45824 L .30674 .47941 L F
.706 .551 .675 r
.3073 .45824 m .31186 .46959 L .31078 .48095 L F
.31186 .46959 m .31642 .48094 L .31172 .48095 L F
.31186 .46959 m .31172 .48095 L .31078 .48095 L F
.601 .794 .973 r
.24948 .48095 m .26888 .48131 L .30702 .48099 L F
.30701 .48095 m .30702 .48099 L .31172 .48095 L F
.24948 .48095 m .30702 .48099 L .30701 .48095 L F
.30702 .48099 m .24924 .48148 L .30714 .48171 L F
.24913 .48171 m .30714 .48171 L p .24924 .48148 L F P
0 g
s
.911 .744 .249 r
.22102 .48059 m .22128 .48171 L p .22096 .48462 L F P
0 g
s
.911 .744 .249 r
.22083 .48586 m .22102 .48059 L .22096 .48462 L F
.22099 .48098 m .22102 .48059 L .22083 .48586 L F
.72 .537 .642 r
.22392 .48063 m .24615 .48614 L p .22098 .48144 L F P
0 g
s
.72 .537 .642 r
.22101 .48054 m .22098 .48144 L .21512 .48035 L F
.874 .714 .194 r
.30701 .48095 m .3073 .45824 L p .3069 .48033 L F P
0 g
s
.6 .795 .974 r
.22109 .49308 m .307 .49308 L p .28538 .49232 L F P
0 g
s
.6 .795 .974 r
.307 .49308 m .31171 .49308 L p .30697 .49292 L F P
0 g
s
.72 .537 .642 r
.24304 .49082 m .24273 .49129 L p .24141 .49077 L F P
0 g
s
.911 .744 .249 r
.22128 .48171 m .22109 .49308 L .22065 .4912 L p F P
0 g
s
.725 .5 .585 r
.19608 .48452 m .19893 .48044 L p .22067 .48837 L F P
0 g
s
.911 .744 .249 r
.22065 .4912 m .22053 .49069 L p .22054 .49058 L F P
0 g
s
.911 .744 .249 r
.22054 .49058 m .22083 .48586 L .22072 .48897 L F
.22054 .49058 m .22072 .48897 L .22065 .4912 L F
.6 .795 .974 r
.22091 .49232 m .22109 .49308 L p .28538 .49232 L F P
0 g
s
.726 .427 .472 r
.23992 .49538 m .23795 .49807 L p .22033 .49237 L F P
0 g
s
.6 .795 .974 r
.22108 .49072 m .22091 .49232 L .24068 .49232 L F
.911 .744 .249 r
.22083 .48586 m .22128 .48171 L .22065 .4912 L F
.6 .795 .974 r
.22052 .49067 m .22053 .49069 L p .22108 .49072 L F P
0 g
s
.6 .795 .974 r
.22053 .49069 m .22091 .49232 L p .22108 .49072 L F P
0 g
s
.725 .5 .585 r
.22067 .48837 m .22813 .49108 L .22054 .49058 L F
.22108 .49072 m .22054 .49058 L p .22813 .49108 L F P
0 g
s
.725 .5 .585 r
.22054 .49058 m .19608 .48452 L p .22067 .48837 L F P
0 g
s
.725 .5 .585 r
.19893 .48044 m .24273 .49129 L .24236 .49183 L p F P
0 g
s
.6 .795 .974 r
.22108 .49072 m .24068 .49232 L .24214 .49232 L F
.24236 .49183 m .24214 .49232 L .25172 .49232 L F
.22108 .49072 m .24214 .49232 L .24236 .49183 L F
.72 .537 .642 r
.24273 .49129 m .22083 .48586 L p .22094 .48265 L F P
0 g
s
.72 .537 .642 r
.22094 .48265 m .24304 .49082 L .24141 .49077 L F
.24615 .48614 m .24304 .49082 L p .22094 .48265 L F P
0 g
s
.601 .794 .973 r
.22101 .48054 m .22102 .48059 L p .22195 .48057 L F P
0 g
s
.72 .537 .642 r
.24615 .48614 m .22392 .48063 L p .19893 .48044 L F P
0 g
s
.72 .537 .642 r
.22392 .48063 m .20237 .47529 L .19933 .47984 L p F P
0 g
s
.601 .794 .973 r
.22195 .48057 m .22102 .48059 L .22392 .48063 L F
.72 .537 .642 r
.19933 .47984 m .19893 .48044 L p .22392 .48063 L F P
0 g
s
.601 .794 .973 r
.24958 .48075 m .22195 .48057 L .24406 .48094 L F
.24994 .47996 m .22195 .48057 L .24958 .48075 L F
.22056 .47864 m .22101 .48054 L p .24995 .47993 L F P
0 g
s
.601 .794 .973 r
.25055 .47864 m .22056 .47864 L p .24995 .47993 L F P
0 g
s
.601 .794 .973 r
.30714 .48171 m .31185 .48171 L p .30702 .48099 L F P
0 g
s
.706 .551 .675 r
.30686 .49232 m .3073 .45824 L p .31165 .48663 L F P
0 g
s
.872 .712 .191 r
.31185 .48171 m .31171 .49308 L .31158 .49232 L p F P
0 g
s
.872 .712 .191 r
.31168 .48379 m .31185 .48171 L .31158 .49232 L F
.706 .551 .675 r
.31165 .48663 m .31252 .49232 L .31158 .49232 L F
.31165 .48663 m .31158 .49232 L .30686 .49232 L F
.872 .712 .191 r
.31172 .48095 m .31185 .48171 L p .31168 .48379 L F P
0 g
s
.706 .551 .675 r
.31642 .48094 m .31601 .51509 L p .31078 .48095 L F P
0 g
s
.601 .794 .973 r
.24994 .47996 m .22101 .48054 L .22195 .48057 L F
.743 .908 .531 r
.25363 .47442 m .24988 .48035 L p .25993 .46404 L F P
0 g
s
.604 .793 .972 r
.312 .45824 m .3073 .45824 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.31197 .46108 m .3117 .45952 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.31204 .45541 m .312 .45824 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.312 .45824 m .31197 .46108 L p .31187 .45746 L F P
0 g
s
.604 .793 .972 r
.3073 .45824 m .30703 .45668 L p .31187 .45746 L F P
0 g
s
.604 .793 .972 r
.3167 .45824 m .312 .45824 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.31177 .45385 m .31204 .45541 L p .31187 .45746 L F P
0 g
s
.604 .793 .972 r
.30703 .45668 m .31173 .45668 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.3117 .45952 m .31173 .45668 L p .31187 .45746 L F P
0 g
s
.872 .712 .191 r
.31173 .45668 m .31177 .45385 L p .31187 .45746 L F P
0 g
s
.604 .793 .972 r
.31644 .45668 m .3167 .45824 L p .31187 .45746 L F P
0 g
s
.604 .793 .972 r
.31173 .45668 m .31644 .45668 L p .31187 .45746 L F P
0 g
s
.603 .793 .972 r
.3117 .45952 m .31197 .46108 L .31667 .46108 L p F P
0 g
s
.87 .71 .188 r
.31667 .46108 m .3167 .45824 L p .31642 .4596 L F P
0 g
s
.603 .793 .972 r
.31667 .46108 m .359 .46107 L p .31643 .45968 L F P
0 g
s
.603 .793 .972 r
.3117 .45952 m .31667 .46108 L .31643 .45968 L F
.87 .71 .188 r
.3167 .45824 m .31644 .45668 L p .31642 .4596 L F P
0 g
s
.87 .71 .188 r
.31644 .45668 m .31641 .45952 L p .31642 .4596 L F P
0 g
s
.603 .793 .972 r
.359 .46107 m .35878 .45952 L .31641 .45952 L p F P
0 g
s
.603 .793 .972 r
.31641 .45952 m .3117 .45952 L p .31643 .45968 L F P
0 g
s
.603 .793 .972 r
.31643 .45968 m .359 .46107 L .31641 .45952 L F
.706 .551 .675 r
.30674 .47941 m .30703 .45668 L p .31239 .47941 L F P
0 g
s
.601 .794 .973 r
.31172 .48095 m .31132 .47864 L p .24958 .48075 L F P
0 g
s
.601 .794 .973 r
.24958 .48075 m .24406 .48094 L .24949 .48094 L F
.24958 .48075 m .24949 .48094 L .31172 .48095 L F
.24995 .47993 m .22101 .48054 L .24994 .47996 L F
.72 .537 .642 r
.22098 .48144 m .24615 .48614 L .22094 .48265 L F
.713 .561 .681 r
.24615 .48614 m .22392 .48063 L p .23323 .48077 L F P
0 g
s
.601 .794 .973 r
.24476 .48095 m .24945 .48102 L .24948 .48095 L F
.24375 .48095 m .26888 .48131 L .24476 .48095 L F
.713 .561 .681 r
.22392 .48063 m .24615 .48614 L .24945 .48102 L p F P
0 g
s
.713 .561 .681 r
.24945 .48102 m .24615 .48614 L p .23323 .48077 L F P
0 g
s
.601 .794 .973 r
.24406 .48094 m .24476 .48095 L .31172 .48095 L F
.72 .537 .642 r
.19893 .48044 m .24273 .49129 L .24615 .48614 L p F P
0 g
s
.743 .908 .531 r
.24615 .48614 m .24273 .49129 L p .25011 .4796 L F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .24978 .48032 L .25011 .4796 L F
.24978 .48032 m .24615 .48614 L .25011 .4796 L F
.706 .551 .675 r
.31145 .47941 m .31037 .49079 L .30674 .47941 L F
.872 .712 .191 r
.31145 .47941 m .31172 .48095 L p .31136 .48699 L F P
0 g
s
.874 .714 .194 r
.30686 .49232 m .30701 .48095 L p .30677 .49181 L F P
0 g
s
.874 .714 .194 r
.3067 .4914 m .30701 .48095 L .3069 .48033 L F
.30677 .49181 m .30701 .48095 L .3067 .4914 L F
.6 .795 .974 r
.24324 .49079 m .30697 .49292 L .30659 .49079 L F
.874 .714 .194 r
.30674 .47941 m .30659 .49079 L p .3069 .48033 L F P
0 g
s
.725 .5 .585 r
.19608 .48452 m .23992 .49538 L .24273 .49129 L p F P
0 g
s
.725 .5 .585 r
.24273 .49129 m .19893 .48044 L .19608 .48452 L p F P
0 g
s
.743 .908 .531 r
.2504 .47896 m .24236 .49183 L .24281 .49086 L F
.25015 .4795 m .24236 .49183 L .2504 .47896 L F
.24273 .49129 m .24236 .49183 L p .25015 .4795 L F P
0 g
s
.743 .908 .531 r
.25011 .4796 m .24273 .49129 L .25015 .4795 L F
.725 .5 .585 r
.19893 .48044 m .24236 .49183 L .22813 .49108 L F
.911 .744 .249 r
.22057 .49003 m .22037 .49002 L p .22083 .48586 L F P
0 g
s
.726 .427 .472 r
.19608 .48452 m .19406 .4872 L p .22038 .49189 L F P
0 g
s
.911 .744 .249 r
.22052 .49067 m .22054 .49058 L .22053 .49069 L F
.726 .427 .472 r
.23992 .49538 m .22054 .49058 L p .22038 .49189 L F P
0 g
s
.726 .427 .472 r
.22054 .49058 m .19608 .48452 L p .22038 .49189 L F P
0 g
s
.911 .744 .249 r
.22037 .49002 m .22057 .49003 L .22054 .49058 L F
.22037 .49002 m .22054 .49058 L .22052 .49067 L F
.6 .795 .974 r
.22037 .49002 m .24283 .49082 L .24284 .49078 L F
.22037 .49002 m .24284 .49078 L .24318 .49004 L F
.24319 .49002 m .22037 .49002 L p .24318 .49004 L F P
0 g
s
.725 .5 .585 r
.24236 .49183 m .23992 .49538 L p .22813 .49108 L F P
0 g
s
.6 .795 .974 r
.22052 .49067 m .22108 .49072 L .24263 .49125 L F
.24263 .49123 m .24263 .49125 L .28538 .49232 L F
.22052 .49067 m .24263 .49125 L .24263 .49123 L F
.24263 .49125 m .25172 .49232 L .28538 .49232 L F
.22108 .49072 m .24236 .49183 L .24263 .49125 L F
.24236 .49183 m .25172 .49232 L .24263 .49125 L F
.682 .623 .784 r
.25993 .46404 m .21611 .45318 L .21328 .45798 L p F P
0 g
s
.671 .637 .807 r
.34951 .3107 m .25993 .46404 L .21611 .45318 L p F P
0 g
s
.743 .908 .531 r
.3013 .38204 m .25077 .47356 L .25993 .46404 L F
.726 .427 .472 r
.22052 .49067 m .23992 .49538 L .22033 .49237 L F
.22108 .49072 m .23992 .49538 L p .22052 .49067 L F P
0 g
s
.725 .5 .585 r
.23992 .49538 m .22108 .49072 L p .22813 .49108 L F P
0 g
s
.601 .794 .973 r
.22195 .48057 m .22392 .48063 L .24406 .48094 L F
.72 .537 .642 r
.19893 .48044 m .20237 .47529 L p .22094 .48265 L F P
0 g
s
.72 .537 .642 r
.22083 .48586 m .19893 .48044 L p .22094 .48265 L F P
0 g
s
.72 .537 .642 r
.22392 .48063 m .22098 .48144 L .22101 .48054 L F
.911 .744 .249 r
.22037 .49002 m .22099 .48098 L .22083 .48586 L F
.22037 .49002 m .22056 .47864 L .22101 .48054 L p F P
0 g
s
.911 .744 .249 r
.22037 .49002 m .22101 .48054 L .22099 .48098 L F
.706 .551 .675 r
.22056 .47864 m .22037 .49002 L p .2452 .48692 L F P
0 g
s
.706 .551 .675 r
.25055 .47864 m .22056 .47864 L p .2452 .48692 L F P
0 g
s
.743 .908 .531 r
.25511 .47158 m .24281 .49086 L .24319 .49002 L F
.874 .714 .194 r
.3067 .4914 m .3069 .48033 L .30659 .49079 L F
.6 .795 .974 r
.31171 .49308 m .31131 .49079 L p .30659 .49079 L F P
0 g
s
.6 .795 .974 r
.30697 .49292 m .31171 .49308 L .30659 .49079 L F
.706 .551 .675 r
.31009 .49232 m .3091 .49789 L .30686 .49232 L F
.31252 .49232 m .3091 .49789 L .31009 .49232 L F
.31252 .49232 m .31601 .51509 L .3091 .49789 L F
.6 .795 .974 r
.30656 .49306 m .307 .49308 L .30657 .49291 L F
.30657 .49291 m .307 .49308 L .30697 .49292 L F
.706 .551 .675 r
.31601 .51509 m .30658 .51509 L .30686 .49232 L p F P
0 g
s
.706 .551 .675 r
.31102 .51359 m .30659 .51359 L p .31116 .50301 L F P
0 g
s
.874 .714 .194 r
.3063 .51359 m .30658 .51509 L .30686 .49232 L p F P
0 g
s
.706 .551 .675 r
.30659 .51359 m .3063 .51359 L p .31116 .50301 L F P
0 g
s
.706 .551 .675 r
.31138 .4851 m .31116 .50301 L .3063 .51359 L F
.31118 .49002 m .31123 .48596 L p .31051 .48999 L F P
0 g
s
.706 .551 .675 r
.31138 .4851 m .31037 .49079 L .31145 .47941 L F
.31123 .48596 m .31132 .47864 L p .31051 .48999 L F P
0 g
s
.706 .551 .675 r
.30659 .49079 m .30674 .47941 L p .31037 .49079 L F P
0 g
s
.706 .551 .675 r
.31132 .47864 m .2452 .48692 L .31051 .48999 L F
.22037 .49002 m .24319 .49002 L p .2452 .48692 L F P
0 g
s
.706 .551 .675 r
.24319 .49002 m .31118 .49002 L p .2452 .48692 L F P
0 g
s
.726 .427 .472 r
.22054 .49058 m .22108 .49072 L p .22052 .49067 L F P
0 g
s
.6 .795 .974 r
.22037 .49002 m .22052 .49067 L p .24263 .49123 L F P
0 g
s
.6 .795 .974 r
.24283 .49082 m .24263 .49123 L .28538 .49232 L F
.22037 .49002 m .24263 .49123 L .24283 .49082 L F
.726 .427 .472 r
.19406 .4872 m .23795 .49807 L .23992 .49538 L p F P
0 g
s
.743 .908 .531 r
.24331 .48977 m .24264 .49088 L .23795 .49807 L F
.23992 .49538 m .23831 .49758 L p .24264 .49088 L F P
0 g
s
.743 .908 .531 r
.23831 .49758 m .23795 .49807 L p .24264 .49088 L F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .25511 .47158 L .24331 .48977 L F
.25511 .47158 m .24319 .49002 L .24331 .48977 L F
.601 .794 .973 r
.27565 .47941 m .24995 .47993 L .24994 .47996 L F
.31132 .47864 m .2747 .47941 L .27565 .47941 L F
.2747 .47941 m .24995 .47993 L .27565 .47941 L F
.743 .908 .531 r
.25993 .46404 m .25015 .4795 L .2504 .47896 L F
.601 .794 .973 r
.31132 .47864 m .24994 .47996 L .24958 .48075 L F
.743 .908 .531 r
.25993 .46404 m .25011 .4796 L .25015 .4795 L F
.601 .794 .973 r
.31132 .47864 m .25055 .47864 L p .24995 .47993 L F P
0 g
s
.601 .794 .973 r
.24945 .48102 m .26888 .48131 L .24948 .48095 L F
.743 .908 .531 r
.24945 .48102 m .24615 .48614 L p .24978 .48032 L F P
0 g
s
.706 .551 .675 r
.31132 .47864 m .25055 .47864 L p .2452 .48692 L F P
0 g
s
.743 .908 .531 r
.23833 .49609 m .24485 .48642 L p .25077 .47356 L F P
0 g
s
.743 .908 .531 r
.24485 .48642 m .25993 .46404 L p .25077 .47356 L F P
0 g
s
.726 .427 .472 r
.23795 .49807 m .19406 .4872 L .19608 .48452 L p F P
0 g
s
.65 .17 .098 r
.19406 .4872 m .23795 .49807 L .23699 .49912 L p F P
0 g
s
.65 .17 .098 r
.19305 .48824 m .23699 .49912 L .23795 .49807 L p F P
0 g
s
.65 .17 .098 r
.23795 .49807 m .19406 .4872 L .19305 .48824 L p F P
0 g
s
.743 .908 .531 r
.23795 .49807 m .23699 .49912 L p .2438 .4887 L F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .24331 .48977 L .2438 .4887 L F
.24331 .48977 m .23795 .49807 L .2438 .4887 L F
.24281 .49086 m .23992 .49538 L .24331 .48977 L F
.6 .795 .974 r
.30646 .49002 m .24319 .49002 L p .30647 .49008 L F P
0 g
s
.6 .795 .974 r
.24318 .49004 m .30647 .49008 L .24319 .49002 L F
.24318 .49004 m .24324 .49079 L .30647 .49008 L F
.24284 .49078 m .24324 .49079 L .24318 .49004 L F
.743 .908 .531 r
.23699 .49912 m .23712 .49845 L p .24431 .4876 L F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .2438 .4887 L .24431 .4876 L F
.2438 .4887 m .23699 .49912 L .24431 .4876 L F
.23712 .49845 m .23833 .49609 L .24485 .48642 L p F P
0 g
s
.743 .908 .531 r
.24485 .48642 m .25993 .46404 L p .24431 .4876 L F P
0 g
s
.743 .908 .531 r
.24431 .4876 m .23712 .49845 L .24485 .48642 L F
.6 .795 .974 r
.24284 .49078 m .30656 .49306 L .30657 .49291 L F
.24283 .49082 m .30656 .49306 L .24284 .49078 L F
.874 .714 .194 r
.30659 .49079 m .3063 .51359 L p .3067 .4914 L F P
0 g
s
.6 .795 .974 r
.31118 .49002 m .30646 .49002 L p .30647 .49008 L F P
0 g
s
.874 .714 .194 r
.3063 .51359 m .30677 .49181 L .3067 .4914 L F
.872 .712 .191 r
.31118 .49002 m .31172 .48095 L .31168 .48379 L F
.706 .551 .675 r
.31239 .47941 m .31138 .4851 L .31145 .47941 L F
.872 .712 .191 r
.31118 .49002 m .31132 .47864 L .31145 .47941 L p F P
0 g
s
.872 .712 .191 r
.31118 .49002 m .31145 .47941 L .31136 .48699 L F
.6 .795 .974 r
.31131 .49079 m .31118 .49002 L p .24324 .49079 L F P
0 g
s
.874 .714 .194 r
.3063 .51359 m .30686 .49232 L .30677 .49181 L F
.706 .551 .675 r
.3063 .51359 m .30659 .49079 L p .31037 .49079 L F P
0 g
s
.872 .712 .191 r
.31158 .49232 m .31131 .49079 L p .31168 .48379 L F P
0 g
s
.872 .712 .191 r
.31134 .48794 m .31168 .48379 L .31131 .49079 L F
.706 .551 .675 r
.31156 .48534 m .31154 .48677 L .31625 .48677 L p F P
0 g
s
.706 .551 .675 r
.31626 .48549 m .31156 .48534 L .31625 .48677 L F
.87 .71 .188 r
.31657 .46049 m .31631 .48561 L .31667 .46108 L F
.31636 .48592 m .31667 .46108 L p .31631 .48561 L F P
0 g
s
.601 .794 .974 r
.31156 .48534 m .31627 .48534 L p .31626 .48531 L F P
0 g
s
.706 .551 .675 r
.31627 .48534 m .31156 .48534 L p .31626 .48549 L F P
0 g
s
.87 .71 .188 r
.31642 .4596 m .31623 .48513 L .31657 .46049 L F
.601 .794 .974 r
.31149 .48496 m .31156 .48534 L p .31626 .48531 L F P
0 g
s
.601 .794 .974 r
.3162 .48496 m .31149 .48496 L p .31626 .48531 L F P
0 g
s
.6 .795 .974 r
.31147 .48638 m .31154 .48677 L .31625 .48677 L p F P
0 g
s
.87 .71 .188 r
.31623 .48513 m .31622 .48659 L .31627 .48534 L F
.31622 .48659 m .31625 .48677 L .31627 .48534 L F
.31631 .48561 m .3163 .48704 L .31636 .48592 L F
.706 .551 .675 r
.31133 .51224 m .31126 .51794 L .35842 .51794 L p F P
0 g
s
.706 .551 .675 r
.35842 .51794 m .35848 .51224 L .31133 .51224 L p F P
0 g
s
.87 .71 .188 r
.3163 .48704 m .31604 .51221 L .31635 .48734 L F
.31604 .51224 m .31635 .48734 L p .31604 .51221 L F P
0 g
s
.597 .796 .975 r
.31133 .51224 m .31604 .51224 L p .31601 .51209 L F P
0 g
s
.87 .71 .188 r
.31617 .49317 m .31603 .51217 L .31657 .46049 L F
.31603 .51217 m .31601 .51509 L .31604 .51221 L F
.31603 .51217 m .31604 .51221 L .31657 .46049 L F
.597 .796 .975 r
.31106 .51073 m .31133 .51224 L p .31601 .51209 L F P
0 g
s
.597 .796 .975 r
.31578 .51073 m .31106 .51073 L p .31601 .51209 L F P
0 g
s
.6 .795 .974 r
.31618 .48638 m .31147 .48638 L p .31619 .48642 L F P
0 g
s
.6 .795 .974 r
.31147 .48638 m .31625 .48677 L .31619 .48642 L F
.872 .712 .191 r
.31156 .48534 m .31154 .48677 L .31147 .48638 L p F P
0 g
s
.872 .712 .191 r
.31147 .48638 m .31149 .48496 L .31156 .48534 L p F P
0 g
s
.706 .551 .675 r
.31149 .48496 m .31147 .48638 L p .31618 .48624 L F P
0 g
s
.706 .551 .675 r
.3162 .48496 m .31149 .48496 L p .31618 .48624 L F P
0 g
s
.87 .71 .188 r
.31635 .48734 m .31636 .48592 L p .3163 .48704 L F P
0 g
s
.87 .71 .188 r
.31623 .48513 m .31627 .48534 L .31657 .46049 L F
.601 .794 .974 r
.35866 .48534 m .35861 .48496 L p .31626 .48531 L F P
0 g
s
.601 .794 .974 r
.31627 .48534 m .35866 .48534 L p .31626 .48531 L F P
0 g
s
.706 .551 .675 r
.35865 .48676 m .35866 .48534 L .31627 .48534 L p F P
0 g
s
.706 .551 .675 r
.35865 .48676 m .31627 .48534 L .31626 .48549 L F
.31625 .48677 m .35865 .48676 L p .31626 .48549 L F P
0 g
s
.87 .71 .188 r
.31628 .47856 m .31591 .51453 L .31617 .49317 L F
.31613 .49062 m .31591 .51453 L .31628 .47856 L F
.706 .551 .675 r
.35859 .48638 m .35861 .48496 L p .31618 .48624 L F P
0 g
s
.706 .551 .675 r
.31147 .48638 m .31618 .48638 L p .31618 .48624 L F P
0 g
s
.706 .551 .675 r
.31618 .48638 m .35859 .48638 L p .31618 .48624 L F P
0 g
s
.87 .71 .188 r
.31642 .4596 m .31613 .49062 L .31628 .47856 L F
.31574 .51359 m .31584 .51415 L p .31642 .4596 L F P
0 g
s
.87 .71 .188 r
.31584 .51415 m .31591 .51453 L p .31613 .49062 L F P
0 g
s
.87 .71 .188 r
.31642 .4596 m .31584 .51415 L .31613 .49062 L F
.601 .794 .974 r
.35861 .48496 m .3162 .48496 L p .31626 .48531 L F P
0 g
s
.706 .551 .675 r
.35861 .48496 m .3162 .48496 L p .31618 .48624 L F P
0 g
s
.87 .71 .188 r
.31591 .51453 m .31601 .51509 L p .31617 .49317 L F P
0 g
s
.87 .71 .188 r
.31641 .45952 m .31574 .51359 L p .31642 .4596 L F P
0 g
s
.597 .796 .975 r
.35826 .51073 m .31578 .51073 L p .31601 .51209 L F P
0 g
s
.597 .796 .975 r
.35848 .51224 m .35826 .51073 L p .31601 .51209 L F P
0 g
s
.597 .796 .975 r
.31604 .51224 m .35848 .51224 L p .31601 .51209 L F P
0 g
s
.87 .71 .188 r
.31601 .51509 m .31604 .51224 L p .31604 .51221 L F P
0 g
s
.6 .795 .974 r
.35865 .48676 m .35859 .48638 L .31618 .48638 L p F P
0 g
s
.6 .795 .974 r
.31619 .48642 m .35865 .48676 L .31618 .48638 L F
.31625 .48677 m .35865 .48676 L p .31619 .48642 L F P
0 g
s
.87 .71 .188 r
.31622 .48659 m .31617 .49317 L .31625 .48677 L F
.706 .551 .675 r
.30703 .45668 m .31644 .45668 L p .31239 .47941 L F P
0 g
s
.597 .796 .976 r
.31129 .51509 m .30658 .51509 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31126 .51794 m .31099 .51644 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31133 .51224 m .31129 .51509 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31129 .51509 m .31126 .51794 L p .31116 .51434 L F P
0 g
s
.597 .796 .976 r
.30658 .51509 m .3063 .51359 L p .31116 .51434 L F P
0 g
s
.597 .796 .976 r
.31601 .51509 m .31129 .51509 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31106 .51073 m .31133 .51224 L p .31116 .51434 L F P
0 g
s
.597 .796 .976 r
.3063 .51359 m .31102 .51359 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31099 .51644 m .31102 .51359 L p .31116 .51434 L F P
0 g
s
.872 .712 .191 r
.31102 .51359 m .31106 .51073 L p .31116 .51434 L F P
0 g
s
.597 .796 .976 r
.31574 .51359 m .31601 .51509 L p .31116 .51434 L F P
0 g
s
.597 .796 .976 r
.31102 .51359 m .31574 .51359 L p .31116 .51434 L F P
0 g
s
.706 .551 .675 r
.31644 .45668 m .31574 .51359 L .31102 .51359 L p F P
0 g
s
.706 .551 .675 r
.31644 .45668 m .31102 .51359 L .31138 .4851 L F
.872 .712 .191 r
.31131 .49079 m .31118 .49002 L p .31134 .48794 L F P
0 g
s
.743 .908 .531 r
.24236 .49183 m .23992 .49538 L p .24281 .49086 L F P
0 g
s
.726 .427 .472 r
.19608 .48452 m .22054 .49058 L p .22052 .49067 L F P
0 g
s
.726 .427 .472 r
.21324 .49008 m .22052 .49067 L .22033 .49237 L F
.19608 .48452 m .22052 .49067 L .21324 .49008 L F
.848 .692 .159 r
.35906 .4554 m .359 .46107 L .35878 .45952 L p F P
0 g
s
.848 .692 .159 r
.35878 .45952 m .35884 .45384 L .35906 .4554 L p F P
0 g
s
.31116 .51434 m
.31129 .51509 L
s
.3118 .51794 m
.31249 .52183 L
s
.31657 .45746 m
.3588 .45746 L
s
.35874 .48605 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.706 .551 .675 r
.35884 .45384 m .31177 .45385 L .3117 .45952 L p F P
0 g
s
0 .532 .818 r
.4421 .09743 m .39833 .08659 L .39724 .08521 L p F P
0 g
s
0 .532 .818 r
.39724 .08521 m .44124 .09611 L .4421 .09743 L p F P
0 g
s
0 .532 .818 r
.39833 .08659 m .4421 .09743 L .44124 .09611 L p F P
0 g
s
.766 .923 .556 r
.44124 .09611 m .4421 .09743 L p .42206 .12182 L F P
0 g
s
.787 .937 .579 r
.39724 .08521 m .39833 .08659 L p .37765 .11082 L F P
0 g
s
0 .532 .818 r
.44124 .09611 m .39724 .08521 L .39833 .08659 L p F P
0 g
s
.706 .551 .675 r
.3117 .45952 m .35878 .45952 L .35884 .45384 L p F P
0 g
s
.766 .923 .556 r
.20611 .46951 m .20237 .47529 L p .21611 .45318 L F P
0 g
s
.766 .923 .556 r
.20986 .46357 m .20611 .46951 L p .21611 .45318 L F P
0 g
s
.766 .923 .556 r
.21611 .45318 m .21328 .45798 L .20986 .46357 L p F P
0 g
s
.743 .908 .531 r
.25993 .46404 m .25707 .46882 L .25363 .47442 L p F P
0 g
s
.766 .923 .556 r
.20237 .47529 m .19893 .48044 L p .21611 .45318 L F P
0 g
s
.848 .692 .159 r
.35866 .48534 m .35865 .48676 L .35859 .48638 L p F P
0 g
s
.848 .692 .159 r
.35859 .48638 m .35861 .48496 L .35866 .48534 L p F P
0 g
s
.3586 .48566 m
.35861 .48567 L
s
.35861 .48567 m
.35874 .48605 L
s
.766 .923 .556 r
.19893 .48044 m .19608 .48452 L p .21611 .45318 L F P
0 g
s
.22035 .51434 m
.22067 .49508 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.766 .923 .556 r
.19313 .48755 m .1943 .48519 L .21611 .45318 L p F P
0 g
s
.766 .923 .556 r
.19305 .48824 m .19313 .48755 L p .21611 .45318 L F P
0 g
s
.766 .923 .556 r
.19406 .4872 m .19305 .48824 L p .21611 .45318 L F P
0 g
s
.766 .923 .556 r
.19608 .48452 m .19406 .4872 L p .21611 .45318 L F P
0 g
s
.723 .401 .433 r
.25442 .3765 m .20916 .36529 L .21336 .36002 L p F P
0 g
s
.723 .401 .433 r
.21336 .36002 m .25851 .37121 L .25442 .3765 L p F P
0 g
s
.723 .401 .433 r
.20916 .36529 m .25442 .3765 L .25851 .37121 L p F P
0 g
s
.723 .401 .433 r
.25851 .37121 m .21336 .36002 L .20916 .36529 L p F P
0 g
s
.597 .069 0 r
.25251 .37824 m .20714 .367 L .20916 .36529 L p F P
0 g
s
.597 .069 0 r
.20916 .36529 m .25442 .3765 L .25251 .37824 L p F P
0 g
s
.597 .069 0 r
.25442 .3765 m .20916 .36529 L .20714 .367 L p F P
0 g
s
.597 .069 0 r
.20714 .367 m .25251 .37824 L .25442 .3765 L p F P
0 g
s
.321 .693 .98 r
.20714 .367 m .25251 .37824 L .25296 .37627 L p F P
0 g
s
.787 .937 .579 r
.20714 .367 m .20747 .365 L p .21336 .36002 L F P
0 g
s
.787 .937 .579 r
.21336 .36002 m .20916 .36529 L .20714 .367 L p F P
0 g
s
.321 .693 .98 r
.25251 .37824 m .20714 .367 L .20747 .365 L p F P
0 g
s
.321 .693 .98 r
.20747 .365 m .25296 .37627 L .25251 .37824 L p F P
0 g
s
.766 .923 .556 r
.21611 .45318 m .30442 .29953 L .25571 .37075 L p F P
0 g
s
.321 .693 .98 r
.25296 .37627 m .20747 .365 L .20714 .367 L p F P
0 g
s
.603 .688 .903 r
.20747 .365 m .25296 .37627 L .25572 .37072 L p F P
0 g
s
.603 .688 .903 r
.25572 .37072 m .25573 .3707 L p .25556 .37068 L F P
0 g
s
.603 .688 .903 r
.20747 .365 m .25572 .37072 L .25556 .37068 L F
.766 .923 .556 r
.30967 .29002 m .30442 .29953 L p .25571 .37075 L F P
0 g
s
.766 .923 .556 r
.29184 .31192 m .29935 .30075 L .25851 .37121 L p F P
0 g
s
.766 .923 .556 r
.28353 .32469 m .29184 .31192 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.27512 .338 m .28353 .32469 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.26727 .35078 m .27512 .338 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.26063 .36198 m .26727 .35078 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.25573 .3707 m .26063 .36198 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.25296 .37627 m .25573 .3707 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.31184 .28512 m .30967 .29002 L p .25571 .37075 L F P
0 g
s
.766 .923 .556 r
.31067 .28543 m .31184 .28512 L p .25571 .37075 L F P
0 g
s
.766 .923 .556 r
.30626 .29097 m .31067 .28543 L p .25571 .37075 L F P
0 g
s
.787 .937 .579 r
.25365 .28943 m .21336 .36002 L p .37765 .11082 L F P
0 g
s
.721 .532 .635 r
.25365 .28943 m .29935 .30075 L .29919 .30098 L p F P
0 g
s
.766 .923 .556 r
.29812 .30267 m .29876 .30281 L p .25571 .37075 L F P
0 g
s
.766 .923 .556 r
.29909 .30112 m .30626 .29097 L p .29972 .30128 L F P
0 g
s
.787 .937 .579 r
.24608 .30059 m .25365 .28943 L .21336 .36002 L p F P
0 g
s
.72 .536 .641 r
.29909 .30112 m .34479 .31245 L .34377 .31398 L p F P
0 g
s
.72 .536 .641 r
.34377 .31398 m .33573 .32611 L p .30321 .30394 L F P
0 g
s
.72 .536 .641 r
.30321 .30394 m .29909 .30112 L .34377 .31398 L F
.721 .532 .635 r
.24608 .30059 m .29184 .31192 L .29806 .30266 L p F P
0 g
s
.721 .532 .635 r
.29806 .30266 m .29919 .30098 L p .29102 .30092 L F P
0 g
s
.721 .532 .635 r
.24608 .30059 m .29806 .30266 L .29102 .30092 L F
.29919 .30098 m .29935 .30075 L p .29824 .30074 L F P
0 g
s
.721 .532 .635 r
.24608 .30059 m .29919 .30098 L .29824 .30074 L F
.726 .489 .567 r
.29909 .30112 m .34479 .31245 L .34489 .3123 L p F P
0 g
s
.652 .656 .841 r
.34951 .3107 m .30442 .29953 L .30967 .29002 L p F P
0 g
s
.652 .656 .841 r
.30442 .29953 m .34951 .3107 L .35487 .30122 L p F P
0 g
s
.652 .656 .841 r
.30967 .29002 m .35487 .30122 L .34951 .3107 L p F P
0 g
s
.726 .489 .567 r
.34489 .3123 m .35186 .30226 L p .29986 .30114 L F P
0 g
s
.726 .489 .567 r
.29909 .30112 m .34489 .3123 L .29986 .30114 L F
.714 .559 .677 r
.24608 .30059 m .29184 .31192 L .29076 .31358 L p F P
0 g
s
.714 .559 .677 r
.29076 .31358 m .28768 .31832 L p .25094 .30372 L F P
0 g
s
.766 .923 .556 r
.28778 .31834 m .28831 .31842 L p .25571 .37075 L F P
0 g
s
.787 .937 .579 r
.23775 .31335 m .24608 .30059 L p .21336 .36002 L F P
0 g
s
.714 .559 .677 r
.28768 .31832 m .29076 .31358 L p .26815 .31348 L F P
0 g
s
.711 .566 .688 r
.28996 .31477 m .33573 .32611 L .33345 .32966 L p F P
0 g
s
.711 .566 .688 r
.33345 .32966 m .32572 .34169 L p .29811 .3209 L F P
0 g
s
.711 .566 .688 r
.29811 .3209 m .28996 .31477 L .33345 .32966 L F
.714 .559 .677 r
.23775 .31335 m .28353 .32469 L .28768 .31832 L p F P
0 g
s
.714 .559 .677 r
.23775 .31335 m .28768 .31832 L .26815 .31348 L F
.29076 .31358 m .29184 .31192 L p .28482 .31211 L F P
0 g
s
.714 .559 .677 r
.23775 .31335 m .29076 .31358 L .28482 .31211 L F
.766 .923 .556 r
.28996 .31477 m .29909 .30112 L p .2905 .31491 L F P
0 g
s
.72 .536 .641 r
.28996 .31477 m .33573 .32611 L .33652 .32492 L p F P
0 g
s
.72 .536 .641 r
.33652 .32492 m .34479 .31245 L p .29475 .31457 L F P
0 g
s
.72 .536 .641 r
.28996 .31477 m .33652 .32492 L .29475 .31457 L F
.787 .937 .579 r
.22934 .32666 m .23775 .31335 L p .21336 .36002 L F P
0 g
s
.706 .579 .711 r
.278 .33344 m .28147 .32795 L p .25298 .32724 L F P
0 g
s
.766 .923 .556 r
.27806 .33346 m .27849 .33353 L p .25571 .37075 L F P
0 g
s
.706 .579 .711 r
.28147 .32795 m .278 .33344 L p .25274 .32083 L F P
0 g
s
.766 .923 .556 r
.27993 .33034 m .28996 .31477 L p .28037 .33045 L F P
0 g
s
.711 .566 .688 r
.27993 .33034 m .32572 .34169 L .32726 .33929 L p F P
0 g
s
.711 .566 .688 r
.32726 .33929 m .33573 .32611 L p .28851 .32969 L F P
0 g
s
.711 .566 .688 r
.27993 .33034 m .32726 .33929 L .28851 .32969 L F
.706 .579 .711 r
.23775 .31335 m .28353 .32469 L .28147 .32795 L p F P
0 g
s
.706 .579 .711 r
.25274 .32083 m .23775 .31335 L .28147 .32795 L F
.278 .33344 m .27512 .338 L p .26232 .32956 L F P
0 g
s
.706 .579 .711 r
.26232 .32956 m .23775 .31335 L .278 .33344 L F
.702 .59 .727 r
.27993 .33034 m .32572 .34169 L .32378 .34479 L p F P
0 g
s
.702 .59 .727 r
.32378 .34479 m .31591 .35738 L p .28704 .33568 L F P
0 g
s
.702 .59 .727 r
.28704 .33568 m .27993 .33034 L .32378 .34479 L F
.787 .937 .579 r
.22153 .33945 m .22934 .32666 L p .21336 .36002 L F P
0 g
s
.697 .599 .743 r
.26898 .34799 m .27218 .34278 L p .23915 .3406 L F P
0 g
s
.766 .923 .556 r
.26901 .348 m .26931 .34806 L p .25571 .37075 L F P
0 g
s
.697 .599 .743 r
.27218 .34278 m .26898 .34799 L p .24828 .33686 L F P
0 g
s
.766 .923 .556 r
.27015 .34604 m .27993 .33034 L p .27047 .34612 L F P
0 g
s
.702 .59 .727 r
.27015 .34604 m .31591 .35738 L .31795 .35411 L p F P
0 g
s
.702 .59 .727 r
.31795 .35411 m .32572 .34169 L p .2817 .34513 L F P
0 g
s
.702 .59 .727 r
.27015 .34604 m .31795 .35411 L .2817 .34513 L F
.697 .599 .743 r
.22934 .32666 m .27512 .338 L .27218 .34278 L p F P
0 g
s
.697 .599 .743 r
.24828 .33686 m .22934 .32666 L .27218 .34278 L F
.26898 .34799 m .26727 .35078 L p .259 .34552 L F P
0 g
s
.697 .599 .743 r
.259 .34552 m .22934 .32666 L .26898 .34799 L F
.688 .614 .768 r
.27015 .34604 m .31591 .35738 L .31473 .35933 L p F P
0 g
s
.688 .614 .768 r
.31473 .35933 m .30745 .37136 L p .27536 .34957 L F P
0 g
s
.688 .614 .768 r
.27536 .34957 m .27015 .34604 L .31473 .35933 L F
.766 .923 .556 r
.25571 .37075 m .26176 .36004 L .27015 .34604 L p F P
0 g
s
.688 .614 .768 r
.31591 .35738 m .27015 .34604 L .26898 .34799 L p F P
0 g
s
.684 .621 .779 r
.26133 .36081 m .26364 .35689 L p .22618 .3521 L F P
0 g
s
.684 .621 .779 r
.26364 .35689 m .26133 .36081 L p .2458 .35247 L F P
0 g
s
.688 .614 .768 r
.26176 .36004 m .30745 .37136 L .30935 .36822 L p F P
0 g
s
.688 .614 .768 r
.30935 .36822 m .31591 .35738 L p .27394 .35944 L F P
0 g
s
.688 .614 .768 r
.26176 .36004 m .30935 .36822 L .27394 .35944 L F
.684 .621 .779 r
.22153 .33945 m .26727 .35078 L .26364 .35689 L p F P
0 g
s
.684 .621 .779 r
.2458 .35247 m .22153 .33945 L .26364 .35689 L F
.26133 .36081 m .26063 .36198 L p .25654 .35962 L F P
0 g
s
.684 .621 .779 r
.25654 .35962 m .22153 .33945 L .26133 .36081 L F
.664 .645 .822 r
.26176 .36004 m .30745 .37136 L .30701 .37212 L p F P
0 g
s
.664 .645 .822 r
.30701 .37212 m .3013 .38204 L p .26457 .36161 L F P
0 g
s
.664 .645 .822 r
.26457 .36161 m .26176 .36004 L .30701 .37212 L F
.30745 .37136 m .26176 .36004 L .26133 .36081 L p F P
0 g
s
.664 .645 .822 r
.26133 .36081 m .25572 .37072 L p .30376 .37132 L F P
0 g
s
.664 .645 .822 r
.30376 .37132 m .30745 .37136 L .26133 .36081 L F
.787 .937 .579 r
.21495 .35066 m .22153 .33945 L p .21336 .36002 L F P
0 g
s
.684 .621 .779 r
.21495 .35066 m .26063 .36198 L .26133 .36081 L p F P
0 g
s
.684 .621 .779 r
.21495 .35066 m .26133 .36081 L .22618 .3521 L F
.26364 .35689 m .26727 .35078 L p .2387 .35071 L F P
0 g
s
.684 .621 .779 r
.21495 .35066 m .26364 .35689 L .2387 .35071 L F
.688 .614 .768 r
.26898 .34799 m .26364 .35689 L p .30835 .35775 L F P
0 g
s
.688 .614 .768 r
.26364 .35689 m .26176 .36004 L p .27394 .35944 L F P
0 g
s
.688 .614 .768 r
.27394 .35944 m .30835 .35775 L .26364 .35689 L F
.30835 .35775 m .31591 .35738 L .26898 .34799 L F
.697 .599 .743 r
.22153 .33945 m .26727 .35078 L .26898 .34799 L p F P
0 g
s
.697 .599 .743 r
.22153 .33945 m .26898 .34799 L .23915 .3406 L F
.27218 .34278 m .27512 .338 L p .25509 .33854 L F P
0 g
s
.697 .599 .743 r
.22153 .33945 m .27218 .34278 L .25509 .33854 L F
.702 .59 .727 r
.278 .33344 m .27218 .34278 L p .31474 .34255 L F P
0 g
s
.702 .59 .727 r
.27218 .34278 m .27015 .34604 L p .2817 .34513 L F P
0 g
s
.702 .59 .727 r
.2817 .34513 m .31474 .34255 L .27218 .34278 L F
.32572 .34169 m .27993 .33034 L .278 .33344 L p F P
0 g
s
.702 .59 .727 r
.31474 .34255 m .32572 .34169 L .278 .33344 L F
.706 .579 .711 r
.22934 .32666 m .27512 .338 L .278 .33344 L p F P
0 g
s
.706 .579 .711 r
.22934 .32666 m .278 .33344 L .25298 .32724 L F
.28147 .32795 m .28353 .32469 L p .27026 .32517 L F P
0 g
s
.706 .579 .711 r
.22934 .32666 m .28147 .32795 L .27026 .32517 L F
.711 .566 .688 r
.28768 .31832 m .28147 .32795 L p .32302 .32707 L F P
0 g
s
.711 .566 .688 r
.28147 .32795 m .27993 .33034 L p .28851 .32969 L F P
0 g
s
.711 .566 .688 r
.28851 .32969 m .32302 .32707 L .28147 .32795 L F
.33573 .32611 m .28996 .31477 L .28768 .31832 L p F P
0 g
s
.711 .566 .688 r
.32302 .32707 m .33573 .32611 L .28768 .31832 L F
.714 .559 .677 r
.28768 .31832 m .28353 .32469 L p .26484 .31266 L F P
0 g
s
.714 .559 .677 r
.26484 .31266 m .25094 .30372 L .28768 .31832 L F
.25094 .30372 m .24608 .30059 L .29076 .31358 L F
.72 .536 .641 r
.29806 .30266 m .29076 .31358 L p .33861 .31271 L F P
0 g
s
.72 .536 .641 r
.29076 .31358 m .28996 .31477 L p .29475 .31457 L F P
0 g
s
.72 .536 .641 r
.29475 .31457 m .33861 .31271 L .29076 .31358 L F
.34479 .31245 m .29909 .30112 L .29806 .30266 L p F P
0 g
s
.72 .536 .641 r
.33861 .31271 m .34479 .31245 L .29806 .30266 L F
.721 .532 .635 r
.29919 .30098 m .29806 .30266 L p .25445 .28989 L F P
0 g
s
.721 .532 .635 r
.29806 .30266 m .29184 .31192 L p .2602 .29328 L F P
0 g
s
.721 .532 .635 r
.2602 .29328 m .25445 .28989 L .29806 .30266 L F
.25445 .28989 m .25365 .28943 L .29919 .30098 L F
.652 .656 .841 r
.35487 .30122 m .30967 .29002 L .30442 .29953 L p F P
0 g
s
.726 .489 .567 r
.35186 .30226 m .30626 .29097 L .29919 .30098 L p F P
0 g
s
.726 .489 .567 r
.29919 .30098 m .29909 .30112 L p .29986 .30114 L F P
0 g
s
.726 .489 .567 r
.29986 .30114 m .35186 .30226 L .29919 .30098 L F
.664 .645 .822 r
.25572 .37072 m .25571 .37075 L p .25583 .37075 L F P
0 g
s
.664 .645 .822 r
.25583 .37075 m .30745 .37136 L .25572 .37072 L F
.787 .937 .579 r
.20747 .365 m .21014 .35941 L p .21336 .36002 L F P
0 g
s
.603 .688 .903 r
.21014 .35941 m .25573 .3707 L .25572 .37072 L p F P
0 g
s
.603 .688 .903 r
.25572 .37072 m .25296 .37627 L p .21029 .35947 L F P
0 g
s
.603 .688 .903 r
.21029 .35947 m .21014 .35941 L .25572 .37072 L F
.766 .923 .556 r
.25251 .37824 m .25296 .37627 L p .25851 .37121 L F P
0 g
s
.766 .923 .556 r
.25851 .37121 m .25442 .3765 L .25251 .37824 L p F P
0 g
s
.664 .645 .822 r
.25571 .37075 m .3013 .38204 L .30131 .38202 L p F P
0 g
s
.664 .645 .822 r
.30131 .38202 m .30745 .37136 L p .25583 .37075 L F P
0 g
s
.664 .645 .822 r
.25571 .37075 m .30131 .38202 L .25583 .37075 L F
.603 .688 .903 r
.25296 .37627 m .20747 .365 L .21014 .35941 L p F P
0 g
s
.766 .923 .556 r
.1943 .48519 m .21611 .45318 L p .25571 .37075 L F P
0 g
s
.22083 .48505 m
.22102 .48362 L
s
.743 .908 .531 r
.25993 .46404 m .34951 .3107 L .3013 .38204 L p F P
0 g
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.848 .692 .159 r
.35848 .51224 m .35842 .51794 L .3582 .51644 L p F P
0 g
s
.848 .692 .159 r
.3582 .51644 m .35826 .51073 L .35848 .51224 L p F P
0 g
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.597 .796 .976 r
.31099 .51644 m .31126 .51794 L .35842 .51794 L p F P
0 g
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.597 .796 .976 r
.35842 .51794 m .3582 .51644 L .31099 .51644 L p F P
0 g
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .447 r
.58729 .1867 m .59187 .18028 L p .5449 .25354 L F P
0 g
s
.31587 .51434 m
.35822 .51434 L
s
.31116 .51434 m
.31587 .51434 L
s
.3108 .54289 m
.31112 .51719 L
s
.31113 .51644 m
.31116 .51434 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.706 .551 .675 r
.35826 .51073 m .31106 .51073 L .31099 .51644 L p F P
0 g
s
.65 .17 .098 r
.23699 .49912 m .19305 .48824 L .19406 .4872 L p F P
0 g
s
.706 .551 .675 r
.31099 .51644 m .3582 .51644 L .35826 .51073 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.239 .667 .96 r
.23712 .49845 m .19313 .48755 L .19305 .48824 L p F P
0 g
s
.239 .667 .96 r
.19305 .48824 m .23699 .49912 L .23712 .49845 L p F P
0 g
s
.239 .667 .96 r
.23699 .49912 m .19305 .48824 L .19313 .48755 L p F P
0 g
s
.239 .667 .96 r
.19313 .48755 m .23712 .49845 L .23699 .49912 L p F P
0 g
s
.599 .69 .906 r
.19313 .48755 m .23712 .49845 L .23833 .49609 L p F P
0 g
s
.599 .69 .906 r
.1943 .48519 m .23833 .49609 L .23712 .49845 L p F P
0 g
s
.599 .69 .906 r
.23712 .49845 m .19313 .48755 L .1943 .48519 L p F P
0 g
s
.599 .69 .906 r
.23833 .49609 m .1943 .48519 L .19313 .48755 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.787 .937 .579 r
.37765 .11082 m .39009 .09358 L .39724 .08521 L p F P
0 g
s
.71 .335 .336 r
.44124 .09611 m .39724 .08521 L .39009 .09358 L p F P
0 g
s
.71 .335 .336 r
.39724 .08521 m .44124 .09611 L .43431 .10453 L p F P
0 g
s
.71 .335 .336 r
.43431 .10453 m .39009 .09358 L .39724 .08521 L p F P
0 g
s
.766 .923 .556 r
.42206 .12182 m .43431 .10453 L .44124 .09611 L p F P
0 g
s
.71 .335 .336 r
.39009 .09358 m .43431 .10453 L .44124 .09611 L p F P
0 g
s
.639 .667 .86 r
.1943 .48519 m .25571 .37075 L .3013 .38204 L p F P
0 g
s
.639 .667 .86 r
.3013 .38204 m .23833 .49609 L .1943 .48519 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.664 .85 .447 r
.57441 .20651 m .58729 .1867 L p .5449 .25354 L F P
0 g
s
.664 .85 .447 r
.5449 .25354 m .55817 .23212 L .57441 .20651 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23115 .47835 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.727 .485 .561 r
.43431 .10453 m .39009 .09358 L .37765 .11082 L p F P
0 g
s
.727 .485 .561 r
.37765 .11082 m .42206 .12182 L .43431 .10453 L p F P
0 g
s
.727 .485 .561 r
.39009 .09358 m .43431 .10453 L .42206 .12182 L p F P
0 g
s
.727 .485 .561 r
.42206 .12182 m .37765 .11082 L .39009 .09358 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.2499 .47378 m
.25248 .47325 L
s
.24225 .47534 m
.2499 .47378 L
s
.75775 .42062 m
.74752 .42247 L
s
.724 .515 .608 r
.25365 .28943 m .37765 .11082 L .42206 .12182 L p F P
0 g
s
.724 .515 .608 r
.42206 .12182 m .29935 .30075 L .25365 .28943 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.743 .908 .531 r
.35487 .30122 m .34951 .3107 L p .3013 .38204 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.787 .937 .579 r
.21014 .35941 m .21495 .35066 L p .21336 .36002 L F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.545 .708 .946 r
.35487 .30122 m .30967 .29002 L .31184 .28512 L p F P
0 g
s
.545 .708 .946 r
.31184 .28512 m .35718 .29635 L .35487 .30122 L p F P
0 g
s
.545 .708 .946 r
.30967 .29002 m .35487 .30122 L .35718 .29635 L p F P
0 g
s
.743 .908 .531 r
.35718 .29635 m .35487 .30122 L p .3013 .38204 L F P
0 g
s
.545 .708 .946 r
.35718 .29635 m .31184 .28512 L .30967 .29002 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.743 .908 .531 r
.35614 .2967 m .35718 .29635 L p .3013 .38204 L F P
0 g
s
.306 0 0 r
.35718 .29635 m .31184 .28512 L .31067 .28543 L p F P
0 g
s
.306 0 0 r
.31067 .28543 m .35614 .2967 L .35718 .29635 L p F P
0 g
s
.306 0 0 r
.31184 .28512 m .35718 .29635 L .35614 .2967 L p F P
0 g
s
.306 0 0 r
.35614 .2967 m .31067 .28543 L .31184 .28512 L p F P
0 g
s
.743 .908 .531 r
.35186 .30226 m .35614 .2967 L p .3013 .38204 L F P
0 g
s
.718 .368 .385 r
.35614 .2967 m .31067 .28543 L .30626 .29097 L p F P
0 g
s
.718 .368 .385 r
.30626 .29097 m .35186 .30226 L .35614 .2967 L p F P
0 g
s
.718 .368 .385 r
.31067 .28543 m .35614 .2967 L .35186 .30226 L p F P
0 g
s
.718 .368 .385 r
.35186 .30226 m .30626 .29097 L .31067 .28543 L p F P
0 g
s
.603 .688 .903 r
.25573 .3707 m .21014 .35941 L .20747 .365 L p F P
0 g
s
.743 .908 .531 r
.34479 .31245 m .35186 .30226 L p .3013 .38204 L F P
0 g
s
.743 .908 .531 r
.33573 .32611 m .34479 .31245 L p .3013 .38204 L F P
0 g
s
.743 .908 .531 r
.32572 .34169 m .33573 .32611 L p .3013 .38204 L F P
0 g
s
.743 .908 .531 r
.31591 .35738 m .32572 .34169 L p .3013 .38204 L F P
0 g
s
.743 .908 .531 r
.3013 .38204 m .30745 .37136 L .31591 .35738 L p F P
0 g
s
.664 .645 .822 r
.3013 .38204 m .25571 .37075 L .26176 .36004 L p F P
0 g
s
.661 .648 .827 r
.26063 .36198 m .21495 .35066 L .21014 .35941 L p F P
0 g
s
.661 .648 .827 r
.21014 .35941 m .25573 .3707 L .26063 .36198 L p F P
0 g
s
.661 .648 .827 r
.25573 .3707 m .21014 .35941 L .21495 .35066 L p F P
0 g
s
.661 .648 .827 r
.21495 .35066 m .26063 .36198 L .25573 .3707 L p F P
0 g
s
.726 .489 .567 r
.30626 .29097 m .35186 .30226 L .34479 .31245 L p F P
0 g
s
.726 .489 .567 r
.34479 .31245 m .29909 .30112 L .30626 .29097 L p F P
0 g
s
.684 .621 .779 r
.26727 .35078 m .22153 .33945 L .21495 .35066 L p F P
0 g
s
.684 .621 .779 r
.26063 .36198 m .21495 .35066 L .22153 .33945 L p F P
0 g
s
.688 .614 .768 r
.30745 .37136 m .26176 .36004 L .27015 .34604 L p F P
0 g
s
.721 .532 .635 r
.29935 .30075 m .25365 .28943 L .24608 .30059 L p F P
0 g
s
.721 .532 .635 r
.29184 .31192 m .24608 .30059 L .25365 .28943 L p F P
0 g
s
.72 .536 .641 r
.33573 .32611 m .28996 .31477 L .29909 .30112 L p F P
0 g
s
.697 .599 .743 r
.27512 .338 m .22934 .32666 L .22153 .33945 L p F P
0 g
s
.697 .599 .743 r
.26727 .35078 m .22153 .33945 L .22934 .32666 L p F P
0 g
s
.714 .559 .677 r
.29184 .31192 m .24608 .30059 L .23775 .31335 L p F P
0 g
s
.714 .559 .677 r
.28353 .32469 m .23775 .31335 L .24608 .30059 L p F P
0 g
s
.702 .59 .727 r
.31591 .35738 m .27015 .34604 L .27993 .33034 L p F P
0 g
s
.711 .566 .688 r
.32572 .34169 m .27993 .33034 L .28996 .31477 L p F P
0 g
s
.706 .579 .711 r
.28353 .32469 m .23775 .31335 L .22934 .32666 L p F P
0 g
s
.706 .579 .711 r
.27512 .338 m .22934 .32666 L .23775 .31335 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]EEF0;EEEP04000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2d
Tk@00`000000]EEF0;EEEP050;EEEP<00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L
0;BC]0030000002eEEH0]EEF00T0]EEF1000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09/0]9>d0P00000?0;EEEP<000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003
0000002jO8l0^Wb?00@000003P2eEEH4000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
VP2dTk@00`000000^Wb?0;YlS`040;YlS`@000003`2eEEH00`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;YlS`2jO8l02@2jO8l3000000/0]EEF0P00
000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;YlS`2jO8l03@2jO8l4
000000H0]EEF0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;Yl
S`2jO8l04@2jO8l400000080]EEF0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;YlS`2jO8l05P2jO8l3000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000^Wb?0;YlS`0G0;YlS`0300000034k8h0000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^Wb?0;YlS`0F0;YlS`0300000034k8h0000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001L0^Wb?00<000000<C/SP0000007P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0040000002iPi/0^H>K0;V3V`@000004P2jO8l0
0`000000a>b>0000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;V3
V`2iPi/01@2iPi/4000000d0^Wb?00@000000<C/SP34k8h000007`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0030000002iPi/0^H>K00X0^H>K1@0000070;YlS`0400000034k8h0a>b>
00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^H>K0;V3V`0@0;V3
V`@000000`2jO8l010000000a>b>0<C/SP00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0980]9>d00<000000;V3V`2iPi/0502iPi/300000080a>b>00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002iPi/0^H>K01H0^H>K00D000000<C/SP34
k8h0a>b>0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;V3V`2i
Pi/05`2iPi/010000000a>b>00000000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d00<000000;V3V`2iPi/05`2iPi/010000000a>b>0<C/SP00000S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;V3V`2iPi/05P2iPi/200000080a>b>00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iPi/0^H>K01L0^H>K
00@000000<C/SP34k8h00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002iPi/0^H>K01L0^H>K00D000000<C/SP34k8h0a>b>0000000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;V3V`2iPi/05P2iPi/00`000000a>b>00000002000002D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^H>K0;V3V`0G0;V3V`0400000034
k8h0/DM10;57@@D000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002i
Pi/0^H>K01L0^H>K00<000000<C/SP2aAd401P2aAd45000001d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000^H>K0;V3V`0F0;V3V`800000302aAd45000001T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^H>K0;V3V`0F0;V3V`0300000034k8h0^8FN
0080^8FN0`00000;0;57@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002iPi/0^H>K01L0^H>K00<000000;R5WP2hQIh01P2hQIh4000000X0/DM11@00000A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;V3V`2iPi/05P2iPi/2000000`0^8FN
1000000:0;57@@H00000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002i
Pi/0^H>K01H0^H>K00<000000<C/SP2hQIh0402hQIh4000000X0/DM11P0000080;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000^8FN0;R5WP0D
0;R5WP@000002P2aAd46000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000^H>K0;V3V`0G0;V3V`0300000034k8h0^8FN01T0^8FN1000000:0;57@@L00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@00`000000^H>K0;V3V`0F0;V3V`0300000034k8h0^8FN01h0^8FN1000000:0;57@@H0
0000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000^H>K0;V3V`0G0;V3V`030000002hQIh0^8FN0280^8FN
1000000:0;57@@H00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^H>K0;V3V`0G0;V3V`0400000034
k8h00000000002H0^8FN1000000:0;57@@H00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^H>K0;V3
V`0F0;V3V`0300000034k8h0]9>d0080]9>d1000000V0;R5WP@000002P2aAd4400000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0;BC]0060;BC]0@000009P2hQIh4
000000X0/DM1100000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002iPi/0^H>K01L0^H>K00<000000<C/
SP2dTk@02`2dTk@4000002H0^8FN1000000:0;57@@D00000_02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
^H>K0;V3V`0F0;V3V`0300000034k8h0]9>d0100]9>d1000000V0;R5WP@000002P2aAd4500000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0;BC]00D0;BC]0@00000
9P2hQIh4000000X0/DM11@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002iPi/0^H>K01L0^H>K00<0
00000<C/SP2dTk@06@2dTk@4000002H0^8FN1000000:0;57@@D00000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000^H>K0;V3V`0G0;V3V`0300000034k8h0]9>d01h0]9>d1000000V0;R5WP@000002P2aAd45
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;V3V`2iPi/05P2iPi/00`000000a>b>0;BC]00S0;BC
]0@000009P2hQIh4000000X0/DM11@00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002iPi/0^H>K01L0
^H>K00<000000<C/SP2dTk@09`2dTk@4000002H0^8FN1000000:0;57@@<00000YP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0]9>d02`0]9>d1000000V0;R5WP@00000
1`2aAd400`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002iPi/0^H>K01H0^H>K00<0
00000<C/SP2dTk@0<@2dTk@4000002H0^8FN100000020;57@@800000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000^H>K0;V3V`0G0;V3V`0300000034k8h0]9>d03D0]9>d1000000V0;R5WP<00000Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0000000800000>02dTk@40000
02<0^8FN00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^H>K0;V3V`0F0;V3V`03
00000034k8h0a>b>00<0[Yk71000000h0;BC]0@000007P2hQIh200000:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0:jNa`070:jNa`@00000>02dTk@4000001X0^8FN
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034
k8h0[Yk700`0[Yk71000000h0;BC]0@000005@2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002iPi/0^H>K01H0^H>K00<000000<C/SP34k8h04@2^W/L4000003P0]9>d1000000A
0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;V3V`2iPi/05`2iPi/00`00
0000a>b>0:jNa`0E0:jNa`@00000>02dTk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0[Yk701X0[Yk71000000h0;BC]0@0
00001`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002iPi/0^H>K01L0^H>K
00<000000<C/SP34k8h07`2^W/L4000003P0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP0S0:jNa`@00000>02d
Tk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP0X
0:jNa`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;V3V`2iPi/05`2iPi/00`00
0000a>b>0<C/SP03000002X0[Yk71000000`0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000
^H>K0;V3V`0F0;V3V`0400000034k8h0a>b>0<C/SP<0U;;/1000000Z0:jNa`@00000;02dTk@20000
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP0809Bbk0@0
0000:P2^W/L4000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^H>K
0;V3V`0G0;V3V`0400000034k8h0a>b>0<C/SP`0U;;/1000000Z0:jNa`@000008`2dTk@200000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d00<000000;V3V`2iPi/05P2iPi/010000000a>b>0<C/SP34k8hA09Bbk0@0
0000:P2^W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002iPi/0^H>K01L0^H>K
00@000000;R:Y@34k8h0a>b>1P00000?09Bbk0@00000:P2^W/L4000001X0]9>d00<000000;BC]02d
Tk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L02dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>0080a>b>
0P0000020;BC]0H000003`2D/^`4000002X0[Yk71000000E0;BC]0800000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@00`000000^H>K0;V3V`0F0;V3V`0300000034k8h0a>b>0080a>b>0P0000070;BC]0H000003`2D
/^`4000002X0[Yk71000000@0;BC]0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000^H>K0;V3V`0G
0;V3V`030000002hRZD0a>b>0080a>b>00<000000;BC]02dTk@02P2dTk@6000000l0U;;/1000000Z
0:jNa`@00000302dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;V3V`2iPi/05`2iPi/00`00
0000a>b>0<C/SP030<C/SP030000002dTk@0]9>d00h0]9>d1P00000?09Bbk0@00000:P2^W/L40000
00L0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002iPi/0^H>K01L0^H>K00<000000<C/SP34
k8h00`34k8h00`000000]9>d0;BC]00C0;BC]0H000003`2D/^`4000002X0[Yk71@0000020;BC]080
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000^H>K0;V3V`0G0;V3V`030000002iOY<0a>b>00<0a>b>
6`2dTk@5000000l0U;;/1000000Z0:jNa`<0000000<0[]9Q0000002dTk@0/`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02d
Tk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@07@2d
Tk@5000000l0U;;/1000000W0:jNa`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^H>K0;V3V`0G
0;V3V`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@08P2dTk@5000000l0U;;/1000000S
0:jNa`030000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;V3V`2iPi/05`2iPi/00`00
0000^GjC0<C/SP030<C/SRP0]9>d1P00000?09Bbk0@000007P2^W/L300000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d02L0
]9>d0P000002001Yb@D000003`2D/^`4000001X0[Yk70`00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
002iPi/0^H>K01L0^H>K00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00X0;BC]0030000
00000640000000D006W91@00000?09Bbk0@000005@2^W/L2000000030:kBH@2dTk@0]9>d0;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000^GjC0<C/SP020<C/SP030000002d
Tk@0]9>d02X0]9>d0P000009001Yb@D000003`2D/^`400000100[Yk700@0000007;Pb@0000000000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>00<0a>b>00<0
00000;BC]02dTk@0:P2dTk@2000000d006W91@00000?09Bbk0@0000000<0^8FN0:jNa`2^W/L02@2^
W/L00`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iPi/0^H>K01L0^H>K00<00000
0<C/SP34k8h00`34k8h00`000000]9>d0;BC]00/0;BC]08000003P00JLT00`000000;[CM02jdg@04
000000l0U;;/100000070:jNa`040000001bh<T0000000000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<00000
0;V3V`2iPi/05`2iPi/00`000000a>b>0;YdP`030<C/SP030000002dTk@0]9>d02l0]9>d0P00000<
001Yb@030000000^]=d0;[CM00@0;[CM1000000?09Bbk0@000000P2^W/L300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06H0]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d
0340]9>d0P00000:001Yb@030000000^]=d0;[CM00P0;[CM1000000?09Bbk0<00000_02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I@2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>00<0a>b>00<000000;BC]02d
Tk@0=02dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d4000000`0U;;/00<000000;BC]02d
Tk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I02dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0^WB300<0a>b>
00<000000;BC]02dTk@0=`2dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d4000000L0U;;/
00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034
k8h0a>b>0080a>b>00<000000;BC]02dTk@0>`2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d00`000000L^3907;Pb@04000000<0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@0
0`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>00<0a>b>00<000000;BC]02dTk@0?@2dTk@2
00000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0680]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0;YdP`030<C/SP030000002dTk@0
]9>d0400]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002iPi/0^H>K01L0^H>K00<000000<C/
SP34k8h00P34k8h00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640
]9>d00<000000;V3V`2iPi/05`2iPi/00`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d04d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000^H>K0;V3V`0G0;V3V`030000
0034k8h0^WB300<0a>b>00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01P0;BC]0030000002iPi/0^H>K01L0^H>K00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC
]01>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;V3V`2iPi/05`2iPi/0
0`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0GP2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0^WB30080a>b>0P00001A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;V3V`2iPi/0602iPi/00`000000
a>b>0<C/SP020<C/SP030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@00`000000^H>K0;V3V`0G0;V3V`0300000034k8h0a>b>0080a>b>00<000000;BC]02dTk@0
D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002iPi/0^H>K01L0^H>K00<0
00000<C/SP2jM8<00P34k8h00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05/0]9>d00<000000;V3V`2iPi/05`2iPi/4000000030<C/SP000000000005@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000^H>K0;V3V`0F0;V3V`040000002gGV80]eiR
0;MNHPD00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0800000602iPi/00`00
0000]eiR0;MNHP040;MNHPH00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]003
0000002hR:80^8RR00@000004`2iPi/3000000T0]eiR1`00001:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d00<000000;R8XP2hR:801@2hR:84000000h0^H>K00@000000;UmT@2iOI40
^GfA100000080;MNHPP00000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000
002hR:80^8RR00T0^8RR0`00000;0;V3V`030000002iOI40^GfA00D0^GfA100000080;MNHPL00000
@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002hR:80^8RR00d0^8RR1000
00060;V3V`030000002iOI40^GfA00X0^GfA1@0000070;MNHP800000A02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]08000004`2hR:8400000080^H>K00<000000;UmT@2iOI403`2iOI44
000000<0]eiR0P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;J?
[@2fSjd01000000C0;R8XP@00000502iOI43000000030;kXQ`2dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E@2dTk@00`000000]Xn]0;J?[@040;J?[@@000003P2hR:82000000<0
^8VT1000000A0;UmT@030000002nj8L0]9>d04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@00`000000]Xn]0;J?[@090;J?[@<000002`2hR:800`000000^8VT0;R9Y0060;R9Y0@00000
3@2iOI42000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]Xn]0;J?
[@0<0;J?[@@000001P2hR:800`000000^8VT0;R9Y00;0;R9Y0D000001`2iOI400`000000_^R70;BC
]0160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;J?[@2fSjd04@2fSjd4
00000080^8RR00<000000;R9Y02hRJ@0402hRJ@4000000<0^GfA0P0000170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05<0]9>d00<000000;J?[@2fSjd05@2fSjd2000001L0^8VT0`0000000`2n
j8L0]9>d0;BC]0160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000F0;J?[@80
0000602hRJ@00`000000_^R7000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d
00@000000;BD]P2dU;H0]9Bf1000000A0;J?[@030000002fT;00]Y2`00@00000502hRJ@2000004T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9Bf0;BD]P050;BD]P@00000
3@2fSjd00`000000]Y2`0;J@/0040;J@/0@000003`2hRJ@00`000000_^R7000000190;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;BD]P2dU;H02P2dU;H5000000L0]Xn]00<0
00000;J@/02fT;002@2fT;03000000/0^8VT00<000000;kXQ`000000BP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0030000002dU;H0]9Bf0100]9Bf100000030;J?[@030000002fT;00
]Y2`00`0]Y2`100000060;R9Y0040000002nj8L00000000004X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000]9Bf0;BD]P0D0;BD]P<000004`2fT;0400000080^8VT00<00000
0;kXQ`000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0<000005P2dU;H20000
01L0]Y2`0P0000000`2nj8L000000;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d00@000000;:I_P2bVKh0/YVn1000000B0;BD]P030000002fT;00]Y2`01H0]Y2`00@000000;kX
Q`0000000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002bVKh0/YVn
00D0/YVn1000000=0;BD]P@000005P2fT;000`000000_^R70000001=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d00<000000;:I_P2bVKh02P2bVKh5000000P0]9Bf00@000000;>G^P2c
UkX0/iNj1000000A0;J@/0040000002nj8L00000000004d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@00`000000/YVn0;:I_P0?0;:I_P@000000`2dU;H2000000L0/iNj1000000<0;J@
/0@00000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002bVKh0/YVn01@0
/YVn1000000<0;>G^PD000001`2fT;000`000000_^R70000001?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d0P00000G0;:I_P030000002cUkX0/iNj0100/iNj100000020;J@/0@00000
C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002_W/L0[ik700@000004P2b
VKh00`000000/iNj0;>G^P0E0;>G^PD00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]019
0;BC]0030000002_W/L0[ik700D0[ik71000000>0;:I_P030000002cUkX0/iNj01H0/iNj00@00000
0;kXQ`2nj8L00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002_W/L0
[ik700T0[ik70`00000:0;:I_P800000602cUkX00`000000_^R70000001A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04P0]9>d00<000000:nNa`2_W/L03@2_W/L4000000D0/YVn00<000000;2M
a02`WL@01000000C0;>G^P80000000<0_^R70000002dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0170;BC]08000004`2_W/L4000000030;:I_P000000/9g400D0/9g41000000>0;>G^P04
0000002nj8L0_^R700000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000
ZJGC00000003000001<0[ik70P00000:0;2Ma0<000002`2cUkX00`000000_^R70000001C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:VUd`2YYM<0102YYM<4000000h0[ik7
0P00000>0;2Ma0@000001P2cUkX2000000030;kXQ`000000]9>d0580]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0AP2dTk@00`000000ZJGC0:VUd`080:VUd`<000002`2_W/L00`000000/9g40;2M
a00A0;2Ma0@0000000D0/iNj000000000000_^R70000001D0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04D0]9>d00<000000:VUd`2YYM<0302YYM<4000000H0[ik70P00000G0;2Ma08000000P2n
j8L00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d0`00000@
0:VUd`@000000P2_W/L3000001H0/9g40P0000000`2nj8L000000;BC]01D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04@0]9>d00@0000009Z`i`2J/>L0V[3W1000000@0:VUd`8000000`2YYM84
00000180/9g400<000000;kXQ`000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC
]0030000002J/>L0V[3W00D0V[3W1000000<0:VUd`8000001`2YYM84000000d0/9g400@000000;kX
Q`2nj8L00000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000001B/OX00000
00<000001P2J/>L5000000L0ZJGC00<000000:VUdP2YYM802P2YYM85000000L0/9g40P0000000`2n
j8L000000;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d0`0000000`1B/OX0
000000000002000000L0V[3W100000020:VUd`8000004@2YYM84000000<0/9g400@000000;kXQ`2n
j8L00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0<0000000@0D[7j00000000
00000000202J/>L5000001@0ZJGB0`0000020;kXQ`030000002dTk@0]9>d05H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@30000000305:anP0000000000008000001@2J/>L010000000
Xj[L0:>Zg02SZ]`400000140ZJGB0P0000020;kXQ`030000002dTk@0]9>d05H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D@2dTk@200000080D[7j100000000`2J/>L000000:>Zg0060:>Zg0@0
00003@2YYM8010000000_^R70;kXQ`00001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d0P00000305:anP030000002SZ]`0Xj[L00X0Xj[L1@0000070:VUdP040000002nj8L0_^R70000
05X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@200000140Xj[L100000030:VUdP04
0000002nj8L0_^R7000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000
Xj[L0:>Zg00D0:>Zg0<000000P2nj8L00`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d00<000000:>Zg02SZ]`05@2SZ]`01@000000_^R70;kXQ`2nj8L0000005/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000Xj[L0:>Zg00F0:>Zg0040000
002nj8L0_^R7000005`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000Xj[L
0:>Zg00E0:>Zg0040000002nj8L0_^R7000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@00`000000Xj[L0:>Zg00F0:>Zg0040000002nj8L0_^R7000005d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@00`000000Xj[L0:>Zg00E0:>Zg0040000002nj8L0_^R7000005h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Xj[L0:>Zg00F0:>Zg0040000
002nj8L0_^R7000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Xj[L
0:>Zg00E0:>Zg0040000002nj8L0_^R7000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@00`000000Xj[L0:>Zg00F0:>Zg0040000002nj8L0_^R7000005l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E02dTk@00`000000Xj[L0:>Zg00E0:>Zg0040000002nj8L0_^R700000600
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000Xj[L0:>Zg00F0:>Zg0030000
002nj8L000000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000Xj[L0:>Z
g00E0:>Zg0040000002nj8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000Xj[L0:>Zg00E0:>Zg0040000002nj8L0_^R700000680]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@00`000000Xj[L0:>Zg00E0:>Zg0040000002nj8L0_^R700000680]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000Xj[L0:>Zg00E0:>Zg0040000002n
j8L0_^R7000006<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000Xj[L0:>Z
g00F0:>Zg0040000002nj8L0_^R7000006<0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:>Zg02SZ]`05@2S
Z]`010000000_^R70;kXQ`00001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@00`000000Xj[L0:>Zg00F0:>Zg0030000002nj8L0000006D0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@0
0`000000Xj[L0:>Zg00E0:>Zg0040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?@2d
Tk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002SZ]`0
Xj[L01H0Xj[L00<000000;kXQ`000000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000Xj[L0:>Zg00E0:>Z
g0040000002nj8L0_^R7000006H0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000Xj[L0:>Zg00F0:>Zg0030000002nj8L00000
06L0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000Xj[L0:>Zg00E0:>Zg0030000002nj8L0000006P0]9>d00<000000;BC]02d
Tk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
00<000000:>Zg02SZ]`05@2SZ]`010000000_^R70;kXQ`00001X0;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000
002SZ]`0Xj[L01D0Xj[L00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000Xj[L0:>Z
g00E0:>Zg0040000002nj8L0_^R7000006T0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d
2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000Xj[L0:>Zg00E0:>Zg0030000002n
j8L0000006X0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:>Zg02SZ]`05@2SZ]`010000000_^R70;kXQ`00
001Z0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002SZ]`0Xj[L01D0Xj[L00<000000;kXQ`000000J`2dTk@0
0`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B@2dTk@00`000000Xj[L0:>Zg00E0:>Zg0030000002nj8L0000006`0]9>d00<000000;BC
]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002SZ]`0Xj[L01D0
Xj[L00<000000;kXQ`000000K02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0180;BC]0030000002SZ]`0Xj[L01D0Xj[L00<000000;kXQ`000000
K@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000Xj[L0:>Z
g00F0:>Zg0030000002nj8L000000680]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04L0]9>d00<000000:>Zg02SZ]`05@2SZ]`00`000000_^R70000001G0;BC]18000001@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:>Z
g02SZ]`05@2SZ]`00`000000_^R70000001=0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002SZ]`0Xj[L01D0
Xj[L00<000000;kXQ`0000005@2dTk@G000001H0]9>d2`00000<0;BC]0H00000402dTk@00`000000
]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000Xj[L0:>Zg00E0:>Zg0030000
002nj8L0000001@0]9>d0`00000E0;B=[0030000002dTk@0]9>d00T0]9>d2`00000A0;BC]0H00000
5P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0
00000:>Zg02SZ]`05@2SZ]`00`000000_^R70000000D0;BC]0030000002dSJ`0000001D0]8f/00<0
00000;BC]00000002@00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:>Zg02SZ]`05@2SZ]`00`000000_^R70000000E
0;BC]0030000002dSJ`0000001L00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@0
0`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002SZ]`0Xj[L01D0Xj[L00<000000;kX
Q`0000005@2dTk@01@000000]8f/0;B=[02dSJ`000000080]9>d2@00000R0;BC]0@000009P2dTk@0
0`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000Xj[L0:>Zg00E0:>Z
g0030000002nj8L0000001@0]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<000000:>Zg02SZ]`05@2SZ]`2000000d0
]9>d200000020;BC]0050000002dSJ`0]8f/0;B=[00000009@2dTk@4000002h0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002SZ]`0Xj[L01D0
Xj[L00<000000;kXQ`0000001P2dTk@7000000T0]9>d00<000000;B=[02dSJ`00P2dSJ`00`000000
]9>d0;BC]00O0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0480]9>d00<000000:>Zg02SZ]`05@2SZ]`2000000030;BC]0000000000000@00000
402dTk@00`000000]8f/0;B=[0020;B=[0030000002dTk@0]9>d01/0]9>d1000000f0;BC]0030000
002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000Xj[L0:>Z
g00C0:>Zg0H000005P2dTk@00`000000]8f/0;B=[0020;B=[0030000002dTk@0]9>d01T0]9>d0P00
000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002SZ]`0
Xj[L0100Xj[L0`000000102SZ]`0000000000000000H0;BC]0030000002dSJ`0]8f/0080]8f/00<0
00000;BC]02dTk@05`2dTk@2000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0400]9>d00<000000:>Zg02SZ]`03P2SZ]`3000000@0Xj[L0P00000I0;BC]0030000002dSJ`0
]8f/0080]8f/00<000000;BC]02dTk@05@2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000002SZ]`0Xj[L00`0Xj[L0P0000060:>Z
g1l0000000<0gkH`0;B=[00000005@2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]00o0;BC]0030000002SZ]`0Xj[L01D0Xj[L0P00000M0;B=[003
0=nf<02dSJ`0000001@0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC]080
0000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0?`2dTk@00`000000Xj[L0:>Zg00D0:>Zg08000007P2dSJ`00`3O]S00]8f/
0000000C0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]00n0;BC]0<000005@2SZ]`00`000000]8f/0;B=[00O0;B=[1H00000@P2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03d0]9>d00@00000
09V`i`2I/>L0VK3W1000000@0:>Zg0030000002dSJ`0]8f/01h0]8f/00<0gkH`0;B=[00000005@00
00120;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@4
00000080VK3W1000000<0:>Zg0030000002IboT0VL_i01/0VL_i100000000`2dSJ`000000;BC]00C
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d1@0000000`2I/>L0000000000002000000L0Xj[L0P00000M09W;n@060000002IboT0VL_i
0000002dSJ`000005@2dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC
]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0160;BC]0H0000000<0VK3W0000000000000P0000030:>Zg2000000102dSJ`0
0`000000]9>d0;BC]00E0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<0000003fZm@0000000`000000102I/>L00000000000000002
0;BC]0D00000602dTk@00`000000]8f/0;B=[0020;B=[0030000002dTk@0]9>d01L0]9>d0P00000l
0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]0020000000303fZm@0000000000008000001`2dTk@5000001<0]9>d00<000000;B=
[02dSJ`00P2dSJ`00`000000]9>d0;BC]00I0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC
]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooogL00000102dSJco000002d000006`3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@06P2dTk@7000000D0]9>d
00<000000;B=[02dSJ`00P2dSJ`00`000000]9>d0;BC]00O0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00Q0;BC]0H00000102d
SJ`00`000000]9>d0;BC]00S0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]8f/0;B=[002
0;B=[0H00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]023
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;B=[02dSJ`00P2dSJ`00`00
0000]9>d0;BC]0030;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`00
0000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;B=[02d
SJ`09@00000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00V0;BC]0040000002dSJ`00000000001D0]8f/00<000000;BC]02d
Tk@0302dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02d
Tk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC]0<000005P2dSJ`00`000000]9>d
0;BC]00F0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]1P000008`2dTk@;000000@0]9>d1P00000;0;BC]0030000002d
Tk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@G000002h0]9>d40000005
0;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000]9>d0;BC]01<0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002dTk@0]9>d05L0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d
0;BC]01G0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2d
Tk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;0000
00L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2d
Tk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<00000
0;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`00
0000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2d
Tk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2d
Tk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D0
0000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@30000
05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]080
0000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d
0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0
]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00
000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0
]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC
]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0
]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@0
0`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<0
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2d
Tk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V
0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00
0000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0
oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000
003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<0
00000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3o
ool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool1
00000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo
00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?oo
o`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo4
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`40
00000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000
003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool0
00030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80
oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0
ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?oo
omP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`00
0000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo
0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv230.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .62 .779 r
.58647 .18952 m .57331 .21081 L p .57179 .21023 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .56 .18713 L F
.55798 .18248 m .56 .18713 L .56175 .19005 L F
.55789 .18229 m .56 .18713 L .55798 .18248 L F
.586 .696 .918 r
.58647 .18952 m .55798 .18248 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.59184 .18023 m .58647 .18952 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55788 .18224 m .55701 .18051 L .55789 .18229 L F
.55704 .18031 m .55701 .18051 L p .55788 .18224 L F P
0 g
s
0 0 .465 r
.55701 .18051 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.586 .696 .918 r
.52187 .16305 m .55283 .1706 L .55704 .18031 L F
.52142 .16284 m .52224 .16304 L p .52187 .16305 L F P
0 g
s
.586 .696 .918 r
.52224 .16304 m .55283 .1706 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48147 .16475 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48554 .16458 L F P
0 g
s
.238 .738 .904 r
.48147 .16475 m .52179 .16422 L .48554 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18031 L p .52189 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .62 .779 r
.57027 .20719 m .58647 .18952 L .57179 .21023 L F
.55798 .18248 m .58008 .18794 L p .57027 .20719 L F P
0 g
s
.684 .62 .779 r
.58008 .18794 m .58647 .18952 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .57 .695 r
.3519 .16737 m .3951 .17804 L .37753 .20554 L p F P
0 g
s
.71 .57 .695 r
.3343 .19486 m .37753 .20554 L .3951 .17804 L p F P
0 g
s
.766 .923 .555 r
.3951 .17804 m .37753 .20554 L p .38407 .19318 L F P
0 g
s
.687 .616 .772 r
.41213 .15051 m .36888 .13983 L .3833 .11537 L p F P
0 g
s
.687 .616 .772 r
.3833 .11537 m .42668 .12609 L .41213 .15051 L p F P
0 g
s
.687 .616 .772 r
.36888 .13983 m .41213 .15051 L .42668 .12609 L p F P
0 g
s
.684 .62 .779 r
.38992 .14096 m .41176 .14635 L p .41035 .14874 L F P
0 g
s
.687 .616 .772 r
.42668 .12609 m .3833 .11537 L .36888 .13983 L p F P
0 g
s
.586 .696 .918 r
.39438 .13145 m .41632 .13687 L p .41581 .13793 L F P
0 g
s
.7 .593 .732 r
.36888 .13983 m .41213 .15051 L .3951 .17804 L p F P
0 g
s
.7 .593 .732 r
.3519 .16737 m .3951 .17804 L .41213 .15051 L p F P
0 g
s
.766 .923 .555 r
.41213 .15051 m .3951 .17804 L p .40262 .16219 L F P
0 g
s
.7 .593 .732 r
.3951 .17804 m .3519 .16737 L .36888 .13983 L p F P
0 g
s
.707 .577 .707 r
.37732 .16239 m .39909 .16777 L p .39732 .17057 L F P
0 g
s
.7 .593 .732 r
.41213 .15051 m .36888 .13983 L .3519 .16737 L p F P
0 g
s
.684 .62 .779 r
.37732 .16239 m .38992 .14096 L p .41035 .14874 L F P
0 g
s
.684 .62 .779 r
.41035 .14874 m .39911 .16775 L .37732 .16239 L F
.71 .57 .695 r
.3951 .17804 m .3519 .16737 L .3343 .19486 L p F P
0 g
s
.766 .923 .555 r
.39909 .16777 m .3951 .17804 L .38407 .19318 L F
.40355 .16024 m .40262 .16219 L .39909 .16777 L F
.40262 .16219 m .3951 .17804 L .39909 .16777 L F
.71 .57 .695 r
.37753 .20554 m .3343 .19486 L .3519 .16737 L p F P
0 g
s
.707 .577 .707 r
.36136 .18762 m .37732 .16239 L p .39732 .17057 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44719 .17965 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44719 .17965 L F
.766 .923 .555 r
.38941 .18307 m .39909 .16777 L .38407 .19318 L F
.707 .577 .707 r
.39909 .16777 m .44719 .17965 L p .39732 .17057 L F P
0 g
s
.68 .821 .38 r
.56898 .20974 m .56621 .22413 L .56879 .21011 L F
.57027 .20719 m .57025 .20729 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21011 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55666 .23393 L p .56879 .21011 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .62 .779 r
.5719 .21046 m .44719 .17965 L p .57179 .21023 L F P
0 g
s
.684 .62 .779 r
.44719 .17965 m .39909 .16777 L p .44727 .17961 L F P
0 g
s
.684 .62 .779 r
.57179 .21023 m .44719 .17965 L .44727 .17961 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44697 .17976 L F
.44696 .17976 m .44644 .19981 L .44697 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43407 .18561 m .44043 .18675 L .4398 .18795 L F
.39732 .17057 m .4438 .18119 L .43407 .18561 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4438 .18119 m .56895 .20979 L .43407 .18561 L F
.44719 .17965 m .4438 .18119 L .39732 .17057 L F
.684 .62 .779 r
.39909 .16777 m .37732 .16239 L p .39911 .16775 L F P
0 g
s
.707 .577 .707 r
.38313 .193 m .36136 .18762 L p .39732 .17057 L F P
0 g
s
.586 .696 .918 r
.38992 .14096 m .39438 .13145 L p .41581 .13793 L F P
0 g
s
.766 .923 .555 r
.41632 .13687 m .41574 .13962 L .41176 .14635 L F
.41738 .13467 m .41685 .13625 L .41632 .13687 L F
.41685 .13625 m .41574 .13962 L .41632 .13687 L F
.586 .696 .918 r
.41581 .13793 m .41185 .14616 L .38992 .14096 L F
.718 .542 .651 r
.3343 .19486 m .37753 .20554 L .36139 .22991 L p F P
0 g
s
.718 .542 .651 r
.37753 .20554 m .3343 .19486 L .31806 .21921 L p F P
0 g
s
.777 .93 .567 r
.39438 .13145 m .38992 .14096 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.3889 .13764 m .39438 .13145 L p .34661 .20451 L F P
0 g
s
.694 .28 .256 r
.39438 .13145 m .3889 .13764 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.41574 .13962 m .41213 .15051 L .40691 .15643 L F
.41176 .14635 m .40691 .15643 L .40355 .16024 L F
.41574 .13962 m .40691 .15643 L .41176 .14635 L F
.662 .647 .825 r
.42668 .12609 m .3833 .11537 L .3935 .09682 L p F P
0 g
s
.662 .647 .825 r
.3833 .11537 m .42668 .12609 L .43707 .10758 L p F P
0 g
s
.766 .923 .555 r
.42668 .12609 m .41213 .15051 L p .41685 .13625 L F P
0 g
s
.766 .923 .555 r
.42131 .12278 m .42601 .12567 L .41685 .13625 L F
.42601 .12567 m .42668 .12609 L .41685 .13625 L F
.586 .696 .918 r
.41581 .13793 m .4738 .15546 L .41347 .14279 L F
.4738 .15546 m .5572 .18067 L .41347 .14279 L F
.41347 .14279 m .5572 .18067 L .41185 .14616 L F
.41176 .14635 m .38992 .14096 L p .41185 .14616 L F P
0 g
s
.694 .28 .256 r
.41632 .13687 m .39438 .13145 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.41341 .13945 m .41738 .13467 L .40355 .16024 L F
.42131 .12278 m .41807 .13257 L .41341 .13945 L F
.41807 .13257 m .41738 .13467 L .41341 .13945 L F
.777 .93 .567 r
.38992 .14096 m .37732 .16239 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.37548 .15732 m .3889 .13764 L p .34661 .20451 L F P
0 g
s
.722 .522 .619 r
.3889 .13764 m .37548 .15732 L p .39907 .16059 L F P
0 g
s
.586 .696 .918 r
.55798 .18248 m .41176 .14635 L p .5572 .18067 L F P
0 g
s
.586 .696 .918 r
.5572 .18067 m .41176 .14635 L .41185 .14616 L F
.766 .923 .555 r
.41738 .13467 m .41176 .14635 L .40355 .16024 L F
.718 .542 .651 r
.31806 .21921 m .36139 .22991 L .37753 .20554 L p F P
0 g
s
.722 .523 .621 r
.34801 .20721 m .36136 .18762 L p .38166 .19518 L F P
0 g
s
.766 .923 .555 r
.37753 .20554 m .36139 .22991 L p .37682 .20233 L F P
0 g
s
.766 .923 .555 r
.38654 .18797 m .37753 .20554 L .37682 .20233 L F
.40926 .14557 m .38782 .18608 L .40532 .15137 L F
.38782 .18608 m .37753 .20554 L .38654 .18797 L F
.38782 .18608 m .38654 .18797 L .40532 .15137 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20452 L .43121 .2045 L F
.4312 .20452 m .43379 .22413 L .43121 .2045 L F
.42975 .20729 m .43379 .22413 L p .4312 .20452 L F P
0 g
s
.76 .881 .465 r
.43102 .20484 m .4312 .20452 L .4312 .2045 L F
.42975 .20729 m .4312 .20452 L .43102 .20484 L F
.722 .523 .621 r
.38313 .193 m .43102 .20484 L p .38166 .19518 L F P
0 g
s
.722 .523 .621 r
.43102 .20484 m .43013 .20645 L .42922 .20624 L F
.42819 .20428 m .42922 .20624 L .38166 .19518 L F
.43102 .20484 m .42922 .20624 L .42819 .20428 L F
.38166 .19518 m .43013 .20645 L .42704 .21206 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.43102 .20484 m .38313 .193 L p .4398 .18795 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .43029 .20953 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20953 m .42973 .20719 L p .44202 .23044 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20953 L .44202 .23044 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51853 .24846 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51446 .24833 L F P
0 g
s
.183 .707 .866 r
.51853 .24846 m .47821 .24806 L .51446 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23211 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44202 .23044 m .51446 .24833 L p .44461 .23506 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51853 .24846 L F P
0 g
s
.183 .707 .866 r
.52175 .24856 m .52046 .26349 L p .51853 .24846 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52175 .24856 L p .54866 .23867 L F P
0 g
s
.722 .523 .621 r
.42704 .21206 m .55234 .23512 L .52313 .2478 L F
.446 .876 .788 r
.52175 .24856 m .52177 .24839 L p .54866 .23867 L F P
0 g
s
.722 .523 .621 r
.43359 .21449 m .52313 .2478 L .44132 .22913 L F
.52313 .2478 m .52278 .24795 L .44132 .22913 L F
.446 .876 .788 r
.54866 .23867 m .52177 .24839 L .5319 .24399 L F
.718 .542 .651 r
.36139 .22991 m .31806 .21921 L .3343 .19486 L p F P
0 g
s
.726 .498 .582 r
.31806 .21921 m .36139 .22991 L .34854 .24835 L p F P
0 g
s
.726 .498 .582 r
.30504 .2376 m .34854 .24835 L .36139 .22991 L p F P
0 g
s
.726 .498 .582 r
.36139 .22991 m .31806 .21921 L .30504 .2376 L p F P
0 g
s
.766 .923 .555 r
.36139 .22991 m .34854 .24835 L p .36797 .21481 L F P
0 g
s
.699 .296 .279 r
.34801 .20721 m .36985 .21261 L p .36924 .21333 L F P
0 g
s
.722 .523 .621 r
.36136 .18762 m .38313 .193 L p .38166 .19518 L F P
0 g
s
.722 .523 .621 r
.36985 .21261 m .34801 .20721 L p .38166 .19518 L F P
0 g
s
.722 .522 .619 r
.41094 .14308 m .3889 .13764 L p .39907 .16059 L F P
0 g
s
.694 .28 .256 r
.3889 .13764 m .41094 .14308 L p .41154 .14239 L F P
0 g
s
.766 .923 .555 r
.37339 .20846 m .36139 .22991 L .36797 .21481 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.726 .498 .582 r
.34854 .24835 m .30504 .2376 L .31806 .21921 L p F P
0 g
s
.727 .459 .522 r
.21232 .36255 m .30504 .2376 L .34854 .24835 L p F P
0 g
s
.727 .459 .522 r
.25747 .3737 m .21232 .36255 L p .24563 .33463 L F P
0 g
s
.727 .459 .522 r
.34854 .24835 m .27974 .34305 L p .24563 .33463 L F P
0 g
s
.727 .459 .522 r
.27974 .34305 m .25747 .3737 L p .24563 .33463 L F P
0 g
s
.766 .923 .555 r
.25747 .3737 m .34854 .24835 L .35893 .23042 L p F P
0 g
s
.766 .923 .555 r
.35893 .23042 m .36797 .21481 L p .36282 .22222 L F P
0 g
s
.766 .923 .555 r
.36282 .22222 m .25747 .3737 L .35893 .23042 L F
.699 .296 .279 r
.34235 .21372 m .34801 .20721 L p .36924 .21333 L F P
0 g
s
.699 .296 .279 r
.36924 .21333 m .36472 .21863 L .34235 .21372 L F
.777 .93 .567 r
.36136 .18762 m .34801 .20721 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.34801 .20721 m .34235 .21372 L .34661 .20451 L p F P
0 g
s
.58 .698 .923 r
.34661 .20451 m .34235 .21372 L p .36477 .21812 L F P
0 g
s
.58 .698 .923 r
.36865 .20995 m .34661 .20451 L p .36477 .21812 L F P
0 g
s
.766 .923 .555 r
.33908 .24872 m .25747 .3737 L .36282 .22222 L F
.36428 .21914 m .36282 .22222 L .36797 .21481 L F
.33908 .24872 m .36282 .22222 L .36428 .21914 L F
.699 .296 .279 r
.46057 .23966 m .4763 .2464 L .37991 .22196 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.4763 .2464 m .47858 .24738 L .37991 .22196 L F
.47858 .24738 m .34235 .21372 L p .37991 .22196 L F P
0 g
s
.777 .93 .567 r
.37732 .16239 m .36136 .18762 L p .34661 .20451 L F P
0 g
s
.777 .93 .567 r
.34661 .20451 m .35927 .18294 L .37548 .15732 L p F P
0 g
s
.707 .577 .707 r
.37548 .15732 m .35927 .18294 L p .38318 .18555 L F P
0 g
s
.766 .923 .555 r
.36797 .21481 m .40135 .15722 L p .39758 .16278 L F P
0 g
s
.766 .923 .555 r
.39758 .16278 m .38619 .18079 L .36797 .21481 L F
.707 .577 .707 r
.39758 .16278 m .37548 .15732 L p .38318 .18555 L F P
0 g
s
.766 .923 .555 r
.38619 .18079 m .3733 .20208 L .36797 .21481 L F
.707 .577 .707 r
.35927 .18294 m .38138 .1884 L p .38318 .18555 L F P
0 g
s
.766 .923 .555 r
.38928 .17501 m .38138 .1884 L .38619 .18079 L F
.38138 .1884 m .3733 .20208 L .38619 .18079 L F
.42131 .12278 m .37339 .20846 L .36797 .21481 L F
.446 .876 .788 r
.55303 .23483 m .54866 .23867 L .53501 .24301 L F
.55281 .23492 m .53501 .24301 L .5319 .24399 L F
.55303 .23483 m .53501 .24301 L .55281 .23492 L F
.707 .577 .707 r
.4398 .18795 m .55366 .23454 L .43102 .20484 L F
.55281 .23492 m .43102 .20484 L p .55366 .23454 L F P
0 g
s
.722 .523 .621 r
.43102 .20484 m .55281 .23492 L p .43013 .20645 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55303 .23483 L F P
0 g
s
.446 .876 .788 r
.55682 .23319 m .55356 .24845 L p .55303 .23483 L F P
0 g
s
.722 .523 .621 r
.55281 .23492 m .55735 .23605 L p .55271 .23497 L F P
0 g
s
.722 .523 .621 r
.55281 .23492 m .55271 .23497 L .43013 .20645 L F
.707 .577 .707 r
.4398 .18795 m .56895 .20979 L .55683 .2331 L F
.446 .876 .788 r
.55304 .23482 m .55682 .23319 L .55303 .23483 L F
.55683 .2331 m .55682 .23319 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55366 .23454 m .55683 .2331 L .55566 .23535 L F
.4398 .18795 m .55683 .2331 L .55366 .23454 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55735 .23605 m .55281 .23492 L p .55366 .23454 L F P
0 g
s
.722 .523 .621 r
.43013 .20645 m .55735 .23605 L .42704 .21206 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55303 .23483 L F P
0 g
s
.766 .923 .555 r
.40532 .15137 m .38654 .18797 L .37682 .20233 L F
.707 .577 .707 r
.39732 .17057 m .4398 .18795 L .38313 .193 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44043 .18675 m .56895 .20979 L .4398 .18795 L F
.68 .821 .38 r
.55666 .23393 m .55726 .23111 L p .56879 .21011 L F P
0 g
s
.707 .577 .707 r
.55566 .23535 m .5719 .21046 L .55735 .23605 L F
.68 .821 .38 r
.5688 .21007 m .56898 .20974 L .56879 .21011 L F
.707 .577 .707 r
.44719 .17965 m .56898 .20974 L p .4438 .18119 L F P
0 g
s
.707 .577 .707 r
.56898 .20974 m .56895 .20979 L .4438 .18119 L F
.684 .62 .779 r
.57179 .21023 m .39909 .16777 L .39911 .16775 L F
.766 .923 .555 r
.40355 .16024 m .40464 .159 L .40262 .16219 L F
.40464 .159 m .41213 .15051 L .40262 .16219 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16462 L F P
0 g
s
.684 .62 .779 r
.41035 .14874 m .48081 .16341 L .4528 .16491 L F
.48081 .16341 m .48554 .16458 L p .47823 .16465 L F P
0 g
s
.684 .62 .779 r
.48081 .16341 m .47823 .16465 L .4528 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48122 .16462 L F P
0 g
s
.684 .62 .779 r
.40048 .16543 m .57179 .21023 L .39911 .16775 L F
.41035 .14874 m .4528 .16491 L .40048 .16543 L F
.4528 .16491 m .57179 .21023 L .40048 .16543 L F
.4528 .16491 m .55798 .18248 L .57027 .20719 L F
.4528 .16491 m .57027 .20719 L .56922 .20925 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56879 .21011 L F P
0 g
s
.707 .577 .707 r
.56895 .20979 m .5719 .21046 L .55566 .23535 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56898 .20974 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56898 .20974 L .5688 .21007 L F
.707 .577 .707 r
.56898 .20974 m .5719 .21046 L p .56895 .20979 L F P
0 g
s
.684 .62 .779 r
.56922 .20925 m .57027 .20719 L .57179 .21023 L F
.57331 .21081 m .5719 .21046 L p .57179 .21023 L F P
0 g
s
.586 .696 .918 r
.41581 .13793 m .52142 .16284 L .5572 .18067 L F
.684 .62 .779 r
.41176 .14635 m .48081 .16341 L p .41035 .14874 L F P
0 g
s
.586 .696 .918 r
.52142 .16284 m .55704 .18031 L .5572 .18067 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48147 .16475 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48147 .16475 L F P
0 g
s
.684 .62 .779 r
.48554 .16458 m .55798 .18248 L p .4528 .16491 L F P
0 g
s
.586 .696 .918 r
.55283 .1706 m .59184 .18023 L p .5572 .18067 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18031 L p .55788 .18224 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56175 .19005 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55821 .23208 m .57441 .20647 L p .56971 .20596 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .18031 m .55726 .17911 L p .52189 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.44245 .23054 m .36985 .21261 L p .44177 .22923 L F P
0 g
s
.722 .523 .621 r
.52477 .24841 m .44245 .23054 L .44177 .22923 L F
.51446 .24833 m .44245 .23054 L p .52477 .24841 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.699 .296 .279 r
.5398 .2625 m .47858 .24738 L p .46057 .23966 L F P
0 g
s
.699 .296 .279 r
.51446 .24833 m .50763 .24812 L .44461 .23506 L F
.46057 .23966 m .50407 .24801 L .48772 .24749 L F
.45472 .23716 m .54456 .25577 L .46057 .23966 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.38318 .18555 m .55638 .2316 L .56971 .20596 L F
.55638 .2316 m .55821 .23208 L .56971 .20596 L F
.38138 .1884 m .55821 .23208 L p .38318 .18555 L F P
0 g
s
.766 .923 .555 r
.42131 .12278 m .40355 .16024 L .39909 .16777 L F
.42131 .12278 m .39909 .16777 L .38941 .18307 L F
.707 .577 .707 r
.57441 .20647 m .39758 .16278 L p .38318 .18555 L F P
0 g
s
.766 .923 .555 r
.39758 .16278 m .38928 .17501 L .38619 .18079 L F
.684 .621 .78 r
.38138 .1884 m .35927 .18294 L p .37006 .20756 L F P
0 g
s
.766 .923 .555 r
.38928 .17501 m .37711 .19297 L .3733 .20208 L F
.684 .621 .78 r
.35927 .18294 m .34661 .20451 L p .37006 .20756 L F P
0 g
s
.766 .923 .555 r
.3733 .20208 m .36428 .21914 L .36797 .21481 L F
.684 .621 .78 r
.34661 .20451 m .36865 .20995 L p .37006 .20756 L F P
0 g
s
.766 .923 .555 r
.38 .18605 m .36865 .20995 L .3733 .20208 L F
.36865 .20995 m .36428 .21914 L .3733 .20208 L F
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .5319 .24399 L F P
0 g
s
.722 .523 .621 r
.55735 .23605 m .54456 .25577 L p .52313 .2478 L F P
0 g
s
.722 .523 .621 r
.55234 .23512 m .55735 .23605 L .52313 .2478 L F
.446 .876 .788 r
.55303 .23483 m .5319 .24399 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24856 L p .51853 .24846 L F P
0 g
s
.722 .523 .621 r
.38166 .19518 m .43359 .21449 L .36985 .21261 L F
.43359 .21449 m .44132 .22913 L .36985 .21261 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51853 .24846 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.684 .621 .78 r
.54498 .25351 m .55821 .23208 L p .37006 .20756 L F P
0 g
s
.722 .523 .621 r
.52313 .2478 m .52477 .24841 L .52278 .24795 L F
.54456 .25577 m .51446 .24833 L p .52477 .24841 L F P
0 g
s
.684 .621 .78 r
.36865 .20995 m .54498 .25351 L p .37006 .20756 L F P
0 g
s
.684 .621 .78 r
.55821 .23208 m .38138 .1884 L p .37006 .20756 L F P
0 g
s
.722 .522 .619 r
.57441 .20647 m .58727 .18665 L p .39907 .16059 L F P
0 g
s
.722 .522 .619 r
.37548 .15732 m .39758 .16278 L p .39907 .16059 L F P
0 g
s
.722 .522 .619 r
.39758 .16278 m .57441 .20647 L p .39907 .16059 L F P
0 g
s
.766 .923 .555 r
.42131 .12278 m .38 .18605 L .37711 .19297 L F
.40135 .15722 m .42131 .12278 L p .37711 .19297 L F P
0 g
s
.58 .698 .923 r
.34235 .21372 m .36428 .21914 L p .36477 .21812 L F P
0 g
s
.766 .923 .555 r
.38 .18605 m .33908 .24872 L .36428 .21914 L F
.699 .296 .279 r
.36924 .21333 m .46057 .23966 L .36472 .21863 L F
.36924 .21333 m .44202 .23044 L .44461 .23506 L F
.51446 .24833 m .51919 .2495 L p .50763 .24812 L F P
0 g
s
.699 .296 .279 r
.51919 .2495 m .54456 .25577 L p .51743 .25015 L F P
0 g
s
.699 .296 .279 r
.51919 .2495 m .51743 .25015 L .50763 .24812 L F
.54456 .25577 m .5398 .2625 L p .48772 .24749 L F P
0 g
s
.699 .296 .279 r
.50407 .24801 m .54456 .25577 L .48772 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51853 .24846 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23211 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44461 .23506 m .45472 .23716 L .46057 .23966 L F
.58 .698 .923 r
.5398 .2625 m .54498 .25351 L p .36477 .21812 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.58 .698 .923 r
.36428 .21914 m .5398 .2625 L p .36477 .21812 L F P
0 g
s
.699 .296 .279 r
.36985 .21261 m .44202 .23044 L p .36924 .21333 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.58 .698 .923 r
.54498 .25351 m .36865 .20995 L p .36477 .21812 L F P
0 g
s
.766 .923 .555 r
.29754 .30418 m .25747 .3737 L p .42131 .12278 L F P
0 g
s
.67 .638 .809 r
.30321 .302 m .3483 .31314 L p .31264 .35118 L F P
0 g
s
.67 .638 .809 r
.2164 .45383 m .27974 .34305 L p .31264 .35118 L F P
0 g
s
.67 .638 .809 r
.27974 .34305 m .30321 .302 L p .31264 .35118 L F P
0 g
s
.766 .923 .555 r
.42131 .12278 m .40926 .14557 L .40532 .15137 L F
.722 .522 .619 r
.58727 .18665 m .41094 .14308 L p .39907 .16059 L F P
0 g
s
.694 .28 .256 r
.58727 .18665 m .59184 .18023 L p .41154 .14239 L F P
0 g
s
.694 .28 .256 r
.41094 .14308 m .58727 .18665 L p .41154 .14239 L F P
0 g
s
.586 .696 .918 r
.41632 .13687 m .52142 .16284 L p .41581 .13793 L F P
0 g
s
.694 .28 .256 r
.59184 .18023 m .41632 .13687 L p .41154 .14239 L F P
0 g
s
.707 .577 .707 r
.5719 .21046 m .57331 .21081 L .57264 .21188 L p F P
0 g
s
.707 .577 .707 r
.57264 .21188 m .55735 .23605 L p .5719 .21046 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .936 .579 r
.3519 .16737 m .3343 .19486 L p .37688 .1118 L F P
0 g
s
.787 .936 .579 r
.36888 .13983 m .3519 .16737 L p .37688 .1118 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .936 .579 r
.3343 .19486 m .31806 .21921 L p .37688 .1118 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.787 .936 .579 r
.3833 .11537 m .36888 .13983 L p .37688 .1118 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .936 .579 r
.31806 .21921 m .30504 .2376 L p .37688 .1118 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.787 .936 .579 r
.3935 .09682 m .3833 .11537 L p .37688 .1118 L F P
0 g
s
.662 .647 .825 r
.3935 .09682 m .43707 .10758 L .42668 .12609 L p F P
0 g
s
.766 .923 .555 r
.43707 .10758 m .42668 .12609 L p .42131 .12278 L F P
0 g
s
.662 .647 .825 r
.43707 .10758 m .3935 .09682 L .3833 .11537 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.787 .936 .579 r
.21232 .36255 m .30504 .2376 L .37688 .1118 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.664 .85 .446 r
.55735 .23605 m .54456 .25577 L p .54498 .25351 L F P
0 g
s
.664 .85 .446 r
.57331 .21081 m .55735 .23605 L p .54498 .25351 L F P
0 g
s
.664 .85 .446 r
.58647 .18952 m .57331 .21081 L p .54498 .25351 L F P
0 g
s
.584 .697 .92 r
.43707 .10758 m .3935 .09682 L .39824 .08639 L p F P
0 g
s
.584 .697 .92 r
.39824 .08639 m .44203 .09721 L .43707 .10758 L p F P
0 g
s
.584 .697 .92 r
.3935 .09682 m .43707 .10758 L .44203 .09721 L p F P
0 g
s
.766 .923 .555 r
.44203 .09721 m .43707 .10758 L p .42131 .12278 L F P
0 g
s
.787 .936 .579 r
.39824 .08639 m .3935 .09682 L p .37688 .1118 L F P
0 g
s
.584 .697 .92 r
.44203 .09721 m .39824 .08639 L .3935 .09682 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .85 .446 r
.54456 .25577 m .5398 .2625 L .54498 .25351 L p F P
0 g
s
.664 .85 .446 r
.59184 .18023 m .58647 .18952 L p .54498 .25351 L F P
0 g
s
.704 .549 .675 r
.31268 .45602 m .31255 .46168 L .35951 .46168 L p F P
0 g
s
.31351 .46168 m
.31482 .46582 L
s
.704 .549 .675 r
.35951 .46168 m .35963 .45601 L .31268 .45602 L p F P
0 g
s
.602 .791 .971 r
.31268 .45602 m .35963 .45601 L .35919 .45445 L p F P
0 g
s
.602 .791 .971 r
.35919 .45445 m .31219 .45446 L .31268 .45602 L p F P
0 g
s
.704 .549 .675 r
.31207 .49367 m .31233 .48231 L .22193 .48232 L p F P
0 g
s
.704 .549 .675 r
.30792 .45885 m .31731 .45885 L .31679 .48154 L p F P
0 g
s
.599 .793 .973 r
.31233 .48231 m .31209 .48154 L p .3074 .48158 L F P
0 g
s
.599 .793 .973 r
.22193 .48232 m .24943 .48231 L p .24954 .48208 L F P
0 g
s
.713 .562 .682 r
.20649 .47008 m .25024 .48089 L .24972 .48169 L p F P
0 g
s
.599 .793 .973 r
.24339 .48158 m .22193 .48232 L .26407 .48195 L F
.704 .549 .675 r
.22193 .48232 m .22162 .49367 L .31207 .49367 L p F P
0 g
s
.713 .562 .682 r
.20649 .47008 m .24972 .48169 L .23377 .4814 L F
.25024 .48089 m .22156 .47786 L .22442 .48123 L F
.20274 .47588 m .22151 .48051 L p .22156 .47786 L F P
0 g
s
.713 .562 .682 r
.22151 .48051 m .22442 .48123 L p .22156 .47786 L F P
0 g
s
.599 .793 .973 r
.22149 .48118 m .22193 .48232 L p .2388 .48174 L F P
0 g
s
.599 .793 .973 r
.24339 .48158 m .22442 .48123 L .2388 .48174 L F
.22442 .48123 m .22149 .48118 L .2388 .48174 L F
.719 .538 .644 r
.21545 .48092 m .22143 .48203 L .22136 .48326 L F
.20274 .47588 m .22442 .48123 L p .21545 .48092 L F P
0 g
s
.973 .794 .371 r
.22148 .48113 m .22149 .48118 L p .22145 .48156 L F P
0 g
s
.973 .794 .371 r
.22149 .48118 m .22193 .48232 L p .22141 .48523 L F P
0 g
s
.973 .794 .371 r
.22119 .48646 m .22149 .48118 L .22141 .48523 L F
.22145 .48156 m .22149 .48118 L .22119 .48646 L F
.719 .538 .644 r
.22442 .48123 m .24651 .48669 L p .22143 .48203 L F P
0 g
s
.719 .538 .644 r
.22148 .48113 m .22143 .48203 L .21545 .48092 L F
.713 .562 .682 r
.20274 .47588 m .20649 .47008 L p .23377 .4814 L F P
0 g
s
.713 .562 .682 r
.24651 .48669 m .22442 .48123 L p .23377 .4814 L F P
0 g
s
.713 .562 .682 r
.22442 .48123 m .20274 .47588 L p .23377 .4814 L F P
0 g
s
.713 .562 .682 r
.24972 .48169 m .25024 .48089 L p .22442 .48123 L F P
0 g
s
.713 .562 .682 r
.25024 .48089 m .20649 .47008 L .20274 .47588 L p F P
0 g
s
.705 .582 .715 r
.25024 .48089 m .20649 .47008 L .21021 .46415 L p F P
0 g
s
.705 .582 .715 r
.21021 .46415 m .25397 .47496 L .25024 .48089 L p F P
0 g
s
.705 .582 .715 r
.20649 .47008 m .25024 .48089 L .25397 .47496 L p F P
0 g
s
.705 .582 .715 r
.25397 .47496 m .21021 .46415 L .20649 .47008 L p F P
0 g
s
.696 .602 .747 r
.25397 .47496 m .21021 .46415 L .21361 .45858 L p F P
0 g
s
.696 .602 .747 r
.21021 .46415 m .25397 .47496 L .25738 .46939 L p F P
0 g
s
.696 .602 .747 r
.25738 .46939 m .21361 .45858 L .21021 .46415 L p F P
0 g
s
.696 .602 .747 r
.21361 .45858 m .25738 .46939 L .25397 .47496 L p F P
0 g
s
.681 .624 .786 r
.25738 .46939 m .21361 .45858 L .2164 .45383 L p F P
0 g
s
.681 .624 .786 r
.2164 .45383 m .2602 .46465 L .25738 .46939 L p F P
0 g
s
.681 .624 .786 r
.21361 .45858 m .25738 .46939 L .2602 .46465 L p F P
0 g
s
.744 .908 .53 r
.25024 .48089 m .24972 .48169 L p .2602 .46465 L F P
0 g
s
.973 .794 .371 r
.22193 .48232 m .22162 .49367 L .2209 .49181 L p F P
0 g
s
.725 .502 .588 r
.19643 .48519 m .1993 .48105 L p .22094 .48896 L F P
0 g
s
.973 .794 .371 r
.2209 .49181 m .22071 .4913 L p .22072 .49119 L F P
0 g
s
.973 .794 .371 r
.22072 .49119 m .22119 .48646 L .22102 .48957 L F
.22072 .49119 m .22102 .48957 L .2209 .49181 L F
.719 .538 .644 r
.24651 .48669 m .22442 .48123 L p .22147 .48121 L F P
0 g
s
.973 .794 .371 r
.22119 .48646 m .22193 .48232 L .2209 .49181 L F
.719 .538 .644 r
.24651 .48669 m .22147 .48121 L .22134 .48368 L F
.22442 .48123 m .20274 .47588 L .19975 .48037 L p F P
0 g
s
.599 .793 .973 r
.22076 .47925 m .22148 .48113 L p .25024 .48056 L F P
0 g
s
.599 .793 .973 r
.25024 .48056 m .22148 .48113 L .22236 .48116 L F
.25085 .47924 m .22076 .47925 L p .25024 .48056 L F P
0 g
s
.719 .538 .644 r
.24651 .48669 m .24308 .49187 L p .22136 .48326 L F P
0 g
s
.719 .538 .644 r
.22143 .48203 m .24651 .48669 L .22136 .48326 L F
.599 .793 .973 r
.24988 .48135 m .22149 .48118 L .24339 .48158 L F
.744 .908 .53 r
.2602 .46465 m .24972 .48169 L .25003 .48101 L F
.955 .78 .329 r
.30792 .45885 m .30742 .45729 L .30689 .48001 L p F P
0 g
s
.955 .78 .329 r
.30719 .48093 m .30792 .45885 L .30689 .48001 L F
.704 .549 .675 r
.30792 .45885 m .31235 .47019 L .31115 .48154 L F
.31235 .47019 m .31679 .48154 L .31209 .48154 L F
.31235 .47019 m .31209 .48154 L .31115 .48154 L F
.599 .793 .973 r
.24424 .48155 m .24339 .48158 L .24977 .48157 L F
.24424 .48155 m .24977 .48157 L .24979 .48155 L F
.24424 .48155 m .30739 .48155 L .30739 .48154 L F
.25024 .48056 m .22149 .48118 L .24988 .48135 L F
.713 .562 .682 r
.22442 .48123 m .24651 .48669 L .24972 .48169 L p F P
0 g
s
.713 .562 .682 r
.24972 .48169 m .24651 .48669 L p .23377 .4814 L F P
0 g
s
.599 .793 .973 r
.24339 .48158 m .26407 .48195 L .31209 .48154 L F
.955 .78 .329 r
.30739 .48154 m .30792 .45885 L p .30719 .48093 L F P
0 g
s
.599 .793 .973 r
.24979 .48155 m .24977 .48157 L .30739 .48155 L F
.30739 .48154 m .30739 .48155 L .31209 .48154 L F
.598 .794 .974 r
.28919 .49291 m .28299 .49291 L .30733 .49355 L F
.30732 .49351 m .30733 .49355 L .31207 .49367 L F
.28919 .49291 m .30733 .49355 L .30732 .49351 L F
.599 .793 .973 r
.24988 .48135 m .24424 .48155 L .24979 .48155 L F
.719 .538 .644 r
.24308 .49187 m .1993 .48105 L .20274 .47588 L p F P
0 g
s
.719 .538 .644 r
.1993 .48105 m .24308 .49187 L .24651 .48669 L p F P
0 g
s
.725 .502 .588 r
.1993 .48105 m .24308 .49187 L .24266 .49249 L p F P
0 g
s
.725 .502 .588 r
.1993 .48105 m .24266 .49249 L .22849 .49172 L F
.598 .794 .974 r
.24963 .49367 m .26433 .49367 L p .24266 .49249 L F P
0 g
s
.598 .794 .974 r
.22128 .49133 m .24239 .49307 L .24266 .49249 L F
.24239 .49307 m .24963 .49367 L .24266 .49249 L F
.22162 .49367 m .24212 .49367 L p .22128 .49133 L F P
0 g
s
.598 .794 .974 r
.22128 .49133 m .24212 .49367 L .24239 .49307 L F
.725 .502 .588 r
.19643 .48519 m .23931 .49578 L p .24204 .49172 L F P
0 g
s
.725 .502 .588 r
.23931 .49578 m .24025 .49601 L p .24204 .49172 L F P
0 g
s
.725 .502 .588 r
.24025 .49601 m .24308 .49187 L p .24204 .49172 L F P
0 g
s
.725 .502 .588 r
.22094 .48896 m .22849 .49172 L .22072 .49119 L F
.22128 .49133 m .22072 .49119 L p .22849 .49172 L F P
0 g
s
.598 .794 .974 r
.22071 .4913 m .22162 .49367 L p .22128 .49133 L F P
0 g
s
.725 .502 .588 r
.22072 .49119 m .19643 .48519 L p .22094 .48896 L F P
0 g
s
.725 .502 .588 r
.24308 .49187 m .1993 .48105 L .19643 .48519 L p F P
0 g
s
.973 .794 .371 r
.22045 .49062 m .22119 .48646 L .22072 .49119 L F
.22071 .4913 m .2207 .49128 L p .22072 .49119 L F P
0 g
s
.973 .794 .371 r
.2207 .49128 m .22045 .49062 L p .22072 .49119 L F P
0 g
s
.726 .431 .479 r
.19643 .48519 m .19438 .48792 L p .22046 .49252 L F P
0 g
s
.598 .794 .974 r
.2207 .49128 m .22071 .4913 L p .22128 .49133 L F P
0 g
s
.726 .431 .479 r
.24025 .49601 m .22072 .49119 L p .22046 .49252 L F P
0 g
s
.726 .431 .479 r
.22072 .49119 m .19643 .48519 L p .22046 .49252 L F P
0 g
s
.726 .431 .479 r
.2207 .49128 m .24025 .49601 L .22038 .49296 L F
.22072 .49119 m .22128 .49133 L p .2207 .49128 L F P
0 g
s
.726 .431 .479 r
.22128 .49133 m .24025 .49601 L p .2207 .49128 L F P
0 g
s
.598 .794 .974 r
.2207 .49128 m .22128 .49133 L .24294 .49189 L F
.2207 .49128 m .24294 .49189 L .24295 .49186 L F
.744 .908 .53 r
.25066 .47965 m .24266 .49249 L .24309 .49154 L F
.25042 .48018 m .24266 .49249 L .25066 .47965 L F
.24308 .49187 m .24266 .49249 L p .25042 .48018 L F P
0 g
s
.599 .793 .973 r
.3074 .48158 m .24954 .48208 L .30764 .48231 L F
.24943 .48231 m .30764 .48231 L p .24954 .48208 L F P
0 g
s
.599 .793 .973 r
.30764 .48231 m .31233 .48231 L p .3074 .48158 L F P
0 g
s
.704 .549 .675 r
.30712 .49291 m .30792 .45885 L p .31196 .48722 L F P
0 g
s
.954 .779 .326 r
.31233 .48231 m .31207 .49367 L .31182 .49291 L p F P
0 g
s
.954 .779 .326 r
.31202 .48438 m .31233 .48231 L .31182 .49291 L F
.704 .549 .675 r
.31196 .48722 m .31277 .49291 L .31182 .49291 L F
.31196 .48722 m .31182 .49291 L .30712 .49291 L F
.954 .779 .326 r
.31209 .48154 m .31233 .48231 L p .31202 .48438 L F P
0 g
s
.704 .549 .675 r
.31679 .48154 m .31601 .51567 L p .31115 .48154 L F P
0 g
s
.598 .794 .974 r
.26433 .49367 m .30737 .49367 L p .24292 .49192 L F P
0 g
s
.598 .794 .974 r
.22342 .49139 m .24267 .49246 L .24292 .49192 L F
.24267 .49246 m .26433 .49367 L .24292 .49192 L F
.22235 .49139 m .24266 .49249 L .22342 .49139 L F
.24266 .49249 m .26433 .49367 L .24267 .49246 L F
.24266 .49249 m .24267 .49246 L .22342 .49139 L F
.24294 .49189 m .30737 .49367 L .30733 .49355 L F
.22128 .49133 m .24292 .49192 L .24294 .49189 L F
.24292 .49192 m .30737 .49367 L .24294 .49189 L F
.725 .502 .588 r
.24266 .49249 m .24025 .49601 L p .22849 .49172 L F P
0 g
s
.719 .538 .644 r
.22134 .48368 m .22147 .48121 L .1993 .48105 L F
.599 .793 .973 r
.22148 .48113 m .22149 .48118 L p .22236 .48116 L F P
0 g
s
.719 .538 .644 r
.19975 .48037 m .1993 .48105 L p .22442 .48123 L F P
0 g
s
.719 .538 .644 r
.22442 .48123 m .22143 .48203 L .22148 .48113 L F
.973 .794 .371 r
.22045 .49062 m .22145 .48156 L .22119 .48646 L F
.22045 .49062 m .22076 .47925 L .22148 .48113 L p F P
0 g
s
.973 .794 .371 r
.22045 .49062 m .22148 .48113 L .22145 .48156 L F
.704 .549 .675 r
.22076 .47925 m .22045 .49062 L p .24554 .48748 L F P
0 g
s
.704 .549 .675 r
.25085 .47924 m .22076 .47925 L p .24554 .48748 L F P
0 g
s
.744 .908 .53 r
.25646 .47054 m .24309 .49154 L .24352 .49062 L F
.598 .794 .974 r
.30737 .49367 m .31207 .49367 L p .30733 .49355 L F P
0 g
s
.744 .908 .53 r
.24651 .48669 m .24308 .49187 L p .25036 .48029 L F P
0 g
s
.744 .908 .53 r
.25036 .48029 m .24308 .49187 L .25042 .48018 L F
.598 .794 .974 r
.24295 .49186 m .24294 .49189 L .30733 .49355 L F
.30733 .49355 m .30733 .49355 L .31207 .49367 L F
.24295 .49186 m .30733 .49355 L .30733 .49355 L F
.599 .793 .973 r
.31209 .48154 m .31159 .48001 L p .24988 .48135 L F P
0 g
s
.704 .549 .675 r
.31168 .47622 m .3094 .48001 L .30742 .45729 L F
.31254 .48001 m .31159 .48001 L .31168 .47622 L F
.31159 .48001 m .3094 .48001 L .31168 .47622 L F
.599 .793 .973 r
.28895 .48001 m .24988 .48135 L .31159 .48001 L F
.24988 .48135 m .24979 .48155 L .31209 .48154 L F
.955 .78 .329 r
.30689 .48001 m .30662 .49138 L p .30719 .48093 L F P
0 g
s
.955 .78 .329 r
.30682 .49199 m .30719 .48093 L .30662 .49138 L F
.30682 .49199 m .30739 .48154 L .30719 .48093 L F
.30696 .4924 m .30739 .48154 L .30682 .49199 L F
.30712 .49291 m .30739 .48154 L p .30696 .4924 L F P
0 g
s
.704 .549 .675 r
.30662 .49138 m .30689 .48001 L p .31039 .49138 L F P
0 g
s
.704 .549 .675 r
.30689 .48001 m .30742 .45729 L p .3094 .48001 L F P
0 g
s
.704 .549 .675 r
.31039 .49138 m .30689 .48001 L .3094 .48001 L F
.744 .908 .53 r
.2602 .46465 m .25003 .48101 L .25036 .48029 L F
.25397 .47496 m .25024 .48089 L p .2602 .46465 L F P
0 g
s
.599 .793 .973 r
.28895 .48001 m .25024 .48056 L .24988 .48135 L F
.31135 .47924 m .27558 .48001 L .28895 .48001 L F
.27558 .48001 m .25024 .48056 L .28895 .48001 L F
.31159 .48001 m .31135 .47924 L p .28895 .48001 L F P
0 g
s
.954 .779 .326 r
.31159 .48001 m .31209 .48154 L p .31142 .48759 L F P
0 g
s
.704 .549 .675 r
.31159 .48001 m .31039 .49138 L .3094 .48001 L F
.954 .779 .326 r
.3114 .48854 m .31209 .48154 L .31202 .48438 L F
.31142 .48759 m .31209 .48154 L .3114 .48854 L F
.704 .549 .675 r
.31254 .48001 m .31146 .48569 L .31159 .48001 L F
.31146 .48569 m .31039 .49138 L .31159 .48001 L F
.598 .794 .974 r
.31207 .49367 m .31133 .49138 L p .24338 .49138 L F P
0 g
s
.704 .549 .675 r
.3067 .51093 m .30712 .49291 L p .30913 .49806 L F P
0 g
s
.704 .549 .675 r
.30913 .49806 m .31601 .51567 L .3067 .51093 L F
.31601 .51567 m .30659 .51567 L .3067 .51093 L p F P
0 g
s
.955 .78 .329 r
.30609 .51417 m .30659 .51567 L .30712 .49291 L p F P
0 g
s
.704 .549 .675 r
.31277 .49291 m .31601 .51567 L .30712 .49291 L F
.31039 .49138 m .31106 .503 L .30609 .51417 L F
.31146 .48569 m .31133 .49138 L .31039 .49138 L F
.31133 .49138 m .31106 .503 L .31039 .49138 L F
.681 .624 .786 r
.2602 .46465 m .2164 .45383 L .21361 .45858 L p F P
0 g
s
.67 .638 .809 r
.3483 .31314 m .2602 .46465 L .2164 .45383 L p F P
0 g
s
.744 .908 .53 r
.29981 .3852 m .25129 .47366 L .2602 .46465 L F
.598 .794 .974 r
.24352 .49062 m .22045 .49062 L p .24317 .49138 L F P
0 g
s
.704 .549 .675 r
.22045 .49062 m .24352 .49062 L p .24554 .48748 L F P
0 g
s
.598 .794 .974 r
.22045 .49062 m .2207 .49128 L p .24295 .49186 L F P
0 g
s
.598 .794 .974 r
.24314 .49145 m .24295 .49186 L .28299 .49291 L F
.22045 .49062 m .24295 .49186 L .24314 .49145 L F
.22045 .49062 m .28299 .49291 L .28919 .49291 L F
.725 .502 .588 r
.24025 .49601 m .22128 .49133 L p .22849 .49172 L F P
0 g
s
.726 .431 .479 r
.24025 .49601 m .23825 .49876 L p .22038 .49296 L F P
0 g
s
.726 .431 .479 r
.19438 .48792 m .23825 .49876 L .24025 .49601 L p F P
0 g
s
.744 .908 .53 r
.2385 .497 m .24512 .48713 L p .25129 .47366 L F P
0 g
s
.744 .908 .53 r
.24512 .48713 m .2602 .46465 L p .25129 .47366 L F P
0 g
s
.598 .794 .974 r
.31108 .49062 m .24352 .49062 L p .24338 .49138 L F P
0 g
s
.598 .794 .974 r
.24317 .49138 m .24338 .49138 L .24352 .49062 L F
.31133 .49138 m .31108 .49062 L p .24338 .49138 L F P
0 g
s
.954 .779 .326 r
.31108 .49062 m .31142 .48759 L .3114 .48854 L F
.31108 .49062 m .31135 .47924 L .31159 .48001 L p F P
0 g
s
.954 .779 .326 r
.31108 .49062 m .31159 .48001 L .31142 .48759 L F
.602 .792 .972 r
.31261 .45885 m .30792 .45885 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31255 .46168 m .31205 .46013 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31268 .45602 m .31261 .45885 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31261 .45885 m .31255 .46168 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.30792 .45885 m .30742 .45729 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.31731 .45885 m .31261 .45885 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31219 .45446 m .31268 .45602 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.30742 .45729 m .31212 .45729 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31205 .46013 m .31212 .45729 L p .31237 .45807 L F P
0 g
s
.954 .779 .326 r
.31212 .45729 m .31219 .45446 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.31682 .45729 m .31731 .45885 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.31212 .45729 m .31682 .45729 L p .31237 .45807 L F P
0 g
s
.602 .792 .972 r
.31205 .46013 m .31255 .46168 L .31724 .46168 L p F P
0 g
s
.953 .778 .324 r
.31724 .46168 m .31731 .45885 L p .31678 .46021 L F P
0 g
s
.602 .792 .972 r
.31724 .46168 m .35951 .46168 L p .3168 .46029 L F P
0 g
s
.602 .792 .972 r
.31205 .46013 m .31724 .46168 L .3168 .46029 L F
.953 .778 .324 r
.31731 .45885 m .31682 .45729 L p .31678 .46021 L F P
0 g
s
.953 .778 .324 r
.31682 .45729 m .31676 .46013 L p .31678 .46021 L F P
0 g
s
.602 .792 .972 r
.35951 .46168 m .35907 .46012 L .31676 .46013 L p F P
0 g
s
.602 .792 .972 r
.31676 .46013 m .31205 .46013 L p .3168 .46029 L F P
0 g
s
.602 .792 .972 r
.3168 .46029 m .35951 .46168 L .31676 .46013 L F
.954 .779 .326 r
.31182 .49291 m .31133 .49138 L p .31202 .48438 L F P
0 g
s
.954 .779 .326 r
.3114 .48854 m .31202 .48438 L .31133 .49138 L F
.704 .549 .675 r
.31179 .48594 m .31175 .48736 L .31646 .48736 L p F P
0 g
s
.704 .549 .675 r
.31649 .48608 m .31179 .48594 L .31646 .48736 L F
.953 .778 .324 r
.31706 .4611 m .31658 .4862 L .31724 .46168 L F
.31667 .48651 m .31724 .46168 L p .31658 .4862 L F P
0 g
s
.599 .793 .974 r
.31179 .48594 m .31649 .48594 L p .31648 .4859 L F P
0 g
s
.704 .549 .675 r
.31649 .48594 m .31179 .48594 L p .31649 .48608 L F P
0 g
s
.953 .778 .324 r
.31678 .46021 m .31642 .48573 L .31706 .4611 L F
.599 .793 .974 r
.31166 .48556 m .31179 .48594 L p .31648 .4859 L F P
0 g
s
.599 .793 .974 r
.31637 .48556 m .31166 .48556 L p .31648 .4859 L F P
0 g
s
.954 .779 .326 r
.31179 .48594 m .31175 .48736 L .31163 .48698 L p F P
0 g
s
.599 .793 .974 r
.31163 .48698 m .31175 .48736 L .31646 .48736 L p F P
0 g
s
.953 .778 .324 r
.31642 .48573 m .3164 .48719 L .31649 .48594 L F
.3164 .48719 m .31646 .48736 L .31649 .48594 L F
.31658 .4862 m .31655 .48764 L .31667 .48651 L F
.704 .549 .675 r
.31136 .51283 m .31123 .51852 L .35833 .51853 L p F P
0 g
s
.704 .549 .675 r
.35833 .51853 m .35845 .51283 L .31136 .51283 L p F P
0 g
s
.953 .778 .324 r
.31655 .48764 m .31606 .5128 L .31664 .48793 L F
.31607 .51283 m .31664 .48793 L p .31606 .5128 L F P
0 g
s
.596 .795 .976 r
.31136 .51283 m .31607 .51283 L p .31602 .51267 L F P
0 g
s
.953 .778 .324 r
.31631 .49376 m .31605 .51275 L .31706 .4611 L F
.31605 .51275 m .31601 .51567 L .31606 .5128 L F
.31605 .51275 m .31606 .5128 L .31706 .4611 L F
.596 .795 .976 r
.31087 .51132 m .31136 .51283 L p .31602 .51267 L F P
0 g
s
.596 .795 .976 r
.31558 .51132 m .31087 .51132 L p .31602 .51267 L F P
0 g
s
.599 .793 .974 r
.31634 .48698 m .31163 .48698 L p .31635 .48702 L F P
0 g
s
.599 .793 .974 r
.31163 .48698 m .31646 .48736 L .31635 .48702 L F
.954 .779 .326 r
.31163 .48698 m .31166 .48556 L .31179 .48594 L p F P
0 g
s
.704 .549 .675 r
.31166 .48556 m .31163 .48698 L p .31634 .48684 L F P
0 g
s
.704 .549 .675 r
.31637 .48556 m .31166 .48556 L p .31634 .48684 L F P
0 g
s
.953 .778 .324 r
.31664 .48793 m .31667 .48651 L p .31655 .48764 L F P
0 g
s
.953 .778 .324 r
.31642 .48573 m .31649 .48594 L .31706 .4611 L F
.599 .793 .974 r
.35883 .48594 m .35872 .48555 L p .31648 .4859 L F P
0 g
s
.599 .793 .974 r
.31649 .48594 m .35883 .48594 L p .31648 .4859 L F P
0 g
s
.704 .549 .675 r
.3588 .48736 m .35883 .48594 L .31649 .48594 L p F P
0 g
s
.704 .549 .675 r
.3588 .48736 m .31649 .48594 L .31649 .48608 L F
.31646 .48736 m .3588 .48736 L p .31649 .48608 L F P
0 g
s
.953 .778 .324 r
.31652 .47916 m .31582 .51511 L .31631 .49376 L F
.31624 .49121 m .31582 .51511 L .31652 .47916 L F
.704 .549 .675 r
.35869 .48698 m .35872 .48555 L p .31634 .48684 L F P
0 g
s
.704 .549 .675 r
.31163 .48698 m .31634 .48698 L p .31634 .48684 L F P
0 g
s
.704 .549 .675 r
.31634 .48698 m .35869 .48698 L p .31634 .48684 L F P
0 g
s
.953 .778 .324 r
.31678 .46021 m .31624 .49121 L .31652 .47916 L F
.31552 .51417 m .3157 .51473 L p .31678 .46021 L F P
0 g
s
.953 .778 .324 r
.3157 .51473 m .31582 .51511 L p .31624 .49121 L F P
0 g
s
.953 .778 .324 r
.31678 .46021 m .3157 .51473 L .31624 .49121 L F
.599 .793 .974 r
.35872 .48555 m .31637 .48556 L p .31648 .4859 L F P
0 g
s
.704 .549 .675 r
.35872 .48555 m .31637 .48556 L p .31634 .48684 L F P
0 g
s
.953 .778 .324 r
.31582 .51511 m .31601 .51567 L p .31631 .49376 L F P
0 g
s
.953 .778 .324 r
.31676 .46013 m .31552 .51417 L p .31678 .46021 L F P
0 g
s
.596 .795 .976 r
.358 .51132 m .31558 .51132 L p .31602 .51267 L F P
0 g
s
.596 .795 .976 r
.35845 .51283 m .358 .51132 L p .31602 .51267 L F P
0 g
s
.596 .795 .976 r
.31607 .51283 m .35845 .51283 L p .31602 .51267 L F P
0 g
s
.953 .778 .324 r
.31601 .51567 m .31607 .51283 L p .31606 .5128 L F P
0 g
s
.599 .793 .974 r
.3588 .48736 m .35869 .48698 L .31634 .48698 L p F P
0 g
s
.599 .793 .974 r
.31635 .48702 m .3588 .48736 L .31634 .48698 L F
.31646 .48736 m .3588 .48736 L p .31635 .48702 L F P
0 g
s
.953 .778 .324 r
.3164 .48719 m .31631 .49376 L .31646 .48736 L F
.704 .549 .675 r
.30742 .45729 m .31682 .45729 L p .31254 .48001 L F P
0 g
s
.955 .78 .329 r
.30662 .49138 m .30609 .51417 L p .30682 .49199 L F P
0 g
s
.704 .549 .675 r
.3108 .51417 m .30663 .51417 L p .31106 .503 L F P
0 g
s
.704 .549 .675 r
.30663 .51417 m .30609 .51417 L p .31106 .503 L F P
0 g
s
.704 .549 .675 r
.31108 .49062 m .31135 .47924 L p .24554 .48748 L F P
0 g
s
.704 .549 .675 r
.24352 .49062 m .31108 .49062 L p .24554 .48748 L F P
0 g
s
.744 .908 .53 r
.24359 .49046 m .24317 .49116 L .23825 .49876 L F
.24025 .49601 m .23845 .49848 L p .24317 .49116 L F P
0 g
s
.744 .908 .53 r
.23845 .49848 m .23825 .49876 L p .24317 .49116 L F P
0 g
s
.744 .908 .53 r
.2602 .46465 m .25646 .47054 L .24359 .49046 L F
.25646 .47054 m .24352 .49062 L .24359 .49046 L F
.2602 .46465 m .25042 .48018 L .25066 .47965 L F
.25003 .48101 m .24651 .48669 L .25036 .48029 L F
.2602 .46465 m .25036 .48029 L .25042 .48018 L F
.599 .793 .973 r
.31135 .47924 m .25085 .47924 L p .25024 .48056 L F P
0 g
s
.744 .908 .53 r
.24972 .48169 m .24651 .48669 L p .25003 .48101 L F P
0 g
s
.704 .549 .675 r
.31135 .47924 m .25085 .47924 L p .24554 .48748 L F P
0 g
s
.744 .908 .53 r
.24309 .49154 m .24025 .49601 L .24359 .49046 L F
.726 .431 .479 r
.23825 .49876 m .19438 .48792 L .19643 .48519 L p F P
0 g
s
.66 .191 .129 r
.19438 .48792 m .23825 .49876 L .23724 .49988 L p F P
0 g
s
.66 .191 .129 r
.19333 .48903 m .23724 .49988 L .23825 .49876 L p F P
0 g
s
.66 .191 .129 r
.23825 .49876 m .19438 .48792 L .19333 .48903 L p F P
0 g
s
.744 .908 .53 r
.23825 .49876 m .23724 .49988 L p .24408 .4894 L F P
0 g
s
.744 .908 .53 r
.2602 .46465 m .24359 .49046 L .24408 .4894 L F
.24359 .49046 m .23825 .49876 L .24408 .4894 L F
.23724 .49988 m .23733 .49928 L p .24458 .4883 L F P
0 g
s
.744 .908 .53 r
.2602 .46465 m .24408 .4894 L .24458 .4883 L F
.24408 .4894 m .23724 .49988 L .24458 .4883 L F
.595 .795 .976 r
.3113 .51567 m .30659 .51567 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.31123 .51852 m .31074 .51702 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.31136 .51283 m .3113 .51567 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.3113 .51567 m .31123 .51852 L p .31105 .51492 L F P
0 g
s
.595 .795 .976 r
.30659 .51567 m .30609 .51417 L p .31105 .51492 L F P
0 g
s
.595 .795 .976 r
.31601 .51567 m .3113 .51567 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.31087 .51132 m .31136 .51283 L p .31105 .51492 L F P
0 g
s
.595 .795 .976 r
.30609 .51417 m .3108 .51417 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.31074 .51702 m .3108 .51417 L p .31105 .51492 L F P
0 g
s
.954 .779 .326 r
.3108 .51417 m .31087 .51132 L p .31105 .51492 L F P
0 g
s
.595 .795 .976 r
.31552 .51417 m .31601 .51567 L p .31105 .51492 L F P
0 g
s
.595 .795 .976 r
.3108 .51417 m .31552 .51417 L p .31105 .51492 L F P
0 g
s
.704 .549 .675 r
.31682 .45729 m .31552 .51417 L .3108 .51417 L p F P
0 g
s
.704 .549 .675 r
.31682 .45729 m .3108 .51417 L .31146 .48569 L F
.954 .779 .326 r
.31133 .49138 m .31108 .49062 L p .3114 .48854 L F P
0 g
s
.955 .78 .329 r
.30609 .51417 m .30696 .4924 L .30682 .49199 L F
.30609 .51417 m .30712 .49291 L .30696 .4924 L F
.704 .549 .675 r
.30609 .51417 m .30662 .49138 L p .31039 .49138 L F P
0 g
s
.598 .794 .974 r
.22128 .49133 m .22235 .49139 L .22342 .49139 L F
.744 .908 .53 r
.23733 .49928 m .2385 .497 L .24512 .48713 L p F P
0 g
s
.744 .908 .53 r
.24512 .48713 m .2602 .46465 L p .24458 .4883 L F P
0 g
s
.744 .908 .53 r
.24458 .4883 m .23733 .49928 L .24512 .48713 L F
.24266 .49249 m .24025 .49601 L p .24309 .49154 L F P
0 g
s
.598 .794 .974 r
.24212 .49367 m .24963 .49367 L p .24239 .49307 L F P
0 g
s
.726 .431 .479 r
.19643 .48519 m .22072 .49119 L p .2207 .49128 L F P
0 g
s
.726 .431 .479 r
.21331 .49067 m .2207 .49128 L .22038 .49296 L F
.19643 .48519 m .2207 .49128 L .21331 .49067 L F
0 g
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.31105 .51492 m
.3113 .51567 L
s
.31224 .51852 m
.31351 .5224 L
s
.941 .768 .301 r
.35963 .45601 m .35951 .46168 L .35907 .46012 L p F P
0 g
s
.941 .768 .301 r
.35907 .46012 m .35919 .45445 L .35963 .45601 L p F P
0 g
s
.31706 .45807 m
.35911 .45807 L
s
.766 .923 .555 r
.20649 .47008 m .20274 .47588 L p .2164 .45383 L F P
0 g
s
.766 .923 .555 r
.21021 .46415 m .20649 .47008 L p .2164 .45383 L F P
0 g
s
.766 .923 .555 r
.2164 .45383 m .21361 .45858 L .21021 .46415 L p F P
0 g
s
.744 .908 .53 r
.2602 .46465 m .25738 .46939 L .25397 .47496 L p F P
0 g
s
.704 .549 .675 r
.35919 .45445 m .31219 .45446 L .31205 .46013 L p F P
0 g
s
.766 .923 .555 r
.20274 .47588 m .1993 .48105 L p .2164 .45383 L F P
0 g
s
.704 .549 .675 r
.31205 .46013 m .35907 .46012 L .35919 .45445 L p F P
0 g
s
.35895 .48665 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22041 .51492 m
.22093 .49585 L
s
.766 .923 .555 r
.1993 .48105 m .19643 .48519 L p .2164 .45383 L F P
0 g
s
.787 .936 .579 r
.39688 .08543 m .39824 .08639 L p .37688 .1118 L F P
0 g
s
0 .487 .765 r
.44203 .09721 m .39824 .08639 L .39688 .08543 L p F P
0 g
s
0 .487 .765 r
.39824 .08639 m .44203 .09721 L .44091 .09631 L p F P
0 g
s
0 .487 .765 r
.44091 .09631 m .39688 .08543 L .39824 .08639 L p F P
0 g
s
0 .487 .765 r
.39688 .08543 m .44091 .09631 L .44203 .09721 L p F P
0 g
s
.766 .923 .555 r
.44091 .09631 m .44203 .09721 L p .42131 .12278 L F P
0 g
s
.941 .768 .301 r
.35883 .48594 m .3588 .48736 L .35869 .48698 L p F P
0 g
s
.941 .768 .301 r
.35869 .48698 m .35872 .48555 L .35883 .48594 L p F P
0 g
s
.3586 .48566 m
.35881 .48627 L
s
.35881 .48627 m
.35895 .48665 L
s
.766 .923 .555 r
.19336 .48842 m .19449 .48612 L .2164 .45383 L p F P
0 g
s
.766 .923 .555 r
.19333 .48903 m .19336 .48842 L p .2164 .45383 L F P
0 g
s
.766 .923 .555 r
.19438 .48792 m .19333 .48903 L p .2164 .45383 L F P
0 g
s
.766 .923 .555 r
.19643 .48519 m .19438 .48792 L p .2164 .45383 L F P
0 g
s
.724 .408 .444 r
.21232 .36255 m .25747 .3737 L .25328 .37918 L p F P
0 g
s
.724 .408 .444 r
.20803 .368 m .25328 .37918 L .25747 .3737 L p F P
0 g
s
.724 .408 .444 r
.25747 .3737 m .21232 .36255 L .20803 .368 L p F P
0 g
s
.724 .408 .444 r
.25328 .37918 m .20803 .368 L .21232 .36255 L p F P
0 g
s
.617 .105 .007 r
.25125 .38112 m .20589 .36991 L .20803 .368 L p F P
0 g
s
.617 .105 .007 r
.20803 .368 m .25328 .37918 L .25125 .38112 L p F P
0 g
s
.617 .105 .007 r
.20589 .36991 m .25125 .38112 L .25328 .37918 L p F P
0 g
s
.617 .105 .007 r
.25328 .37918 m .20803 .368 L .20589 .36991 L p F P
0 g
s
.283 .682 .972 r
.20589 .36991 m .25125 .38112 L .25157 .37935 L p F P
0 g
s
.787 .936 .579 r
.20589 .36991 m .20609 .36811 L p .21232 .36255 L F P
0 g
s
.787 .936 .579 r
.21232 .36255 m .20803 .368 L .20589 .36991 L p F P
0 g
s
.283 .682 .972 r
.20609 .36811 m .25157 .37935 L .25125 .38112 L p F P
0 g
s
.283 .682 .972 r
.25125 .38112 m .20589 .36991 L .20609 .36811 L p F P
0 g
s
.766 .923 .555 r
.2164 .45383 m .30321 .302 L .25423 .37394 L p F P
0 g
s
.283 .682 .972 r
.25157 .37935 m .20609 .36811 L .20589 .36991 L p F P
0 g
s
.787 .936 .579 r
.20609 .36811 m .20863 .36271 L p .21232 .36255 L F P
0 g
s
.598 .691 .908 r
.25421 .37397 m .20863 .36271 L .20609 .36811 L p F P
0 g
s
.598 .691 .908 r
.20609 .36811 m .25157 .37935 L .25421 .37397 L p F P
0 g
s
.598 .691 .908 r
.20863 .36271 m .25421 .37397 L .25157 .37935 L p F P
0 g
s
.598 .691 .908 r
.25157 .37935 m .20609 .36811 L .20863 .36271 L p F P
0 g
s
.659 .65 .83 r
.20863 .36271 m .25421 .37397 L .25434 .37374 L p F P
0 g
s
.659 .65 .83 r
.25434 .37374 m .25899 .3654 L p .20998 .36278 L F P
0 g
s
.659 .65 .83 r
.20863 .36271 m .25434 .37374 L .20998 .36278 L F
.766 .923 .555 r
.30834 .29264 m .30321 .302 L p .25423 .37394 L F P
0 g
s
.766 .923 .555 r
.28998 .31547 m .29754 .30418 L .25747 .3737 L p F P
0 g
s
.766 .923 .555 r
.28168 .32829 m .28998 .31547 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.2733 .3416 m .28168 .32829 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.26553 .35432 m .2733 .3416 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.25899 .3654 m .26553 .35432 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.25421 .37397 m .25899 .3654 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.25157 .37935 m .25421 .37397 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.25125 .38112 m .25157 .37935 L p .25747 .3737 L F P
0 g
s
.766 .923 .555 r
.25747 .3737 m .25328 .37918 L .25125 .38112 L p F P
0 g
s
.766 .923 .555 r
.31039 .28793 m .30834 .29264 L p .25423 .37394 L F P
0 g
s
.766 .923 .555 r
.3091 .28843 m .31039 .28793 L p .25423 .37394 L F P
0 g
s
.766 .923 .555 r
.30459 .29415 m .3091 .28843 L p .25423 .37394 L F P
0 g
s
.787 .936 .579 r
.25184 .29289 m .21232 .36255 L p .37688 .1118 L F P
0 g
s
.787 .936 .579 r
.24423 .30417 m .25184 .29289 L .21232 .36255 L p F P
0 g
s
.766 .923 .555 r
.29659 .30568 m .29723 .30581 L p .25423 .37394 L F P
0 g
s
.766 .923 .555 r
.29735 .30446 m .30459 .29415 L p .29798 .30461 L F P
0 g
s
.72 .534 .638 r
.25184 .29289 m .29754 .30418 L .29742 .30435 L p F P
0 g
s
.719 .538 .643 r
.29735 .30446 m .34305 .31575 L .34225 .31696 L p F P
0 g
s
.719 .538 .643 r
.34225 .31696 m .33396 .32951 L p .30057 .30666 L F P
0 g
s
.719 .538 .643 r
.30057 .30666 m .29735 .30446 L .34225 .31696 L F
.72 .534 .638 r
.29742 .30435 m .29654 .30567 L p .2524 .29323 L F P
0 g
s
.72 .534 .638 r
.29654 .30567 m .28998 .31547 L p .25685 .29586 L F P
0 g
s
.72 .534 .638 r
.25685 .29586 m .2524 .29323 L .29654 .30567 L F
.2524 .29323 m .25184 .29289 L .29742 .30435 L F
.726 .491 .571 r
.29735 .30446 m .34305 .31575 L .34312 .31564 L p F P
0 g
s
.651 .657 .843 r
.3483 .31314 m .30321 .302 L .30834 .29264 L p F P
0 g
s
.651 .657 .843 r
.30834 .29264 m .35354 .30381 L .3483 .31314 L p F P
0 g
s
.651 .657 .843 r
.30321 .302 m .3483 .31314 L .35354 .30381 L p F P
0 g
s
.726 .491 .571 r
.34312 .31564 m .35018 .30541 L p .2979 .30447 L F P
0 g
s
.726 .491 .571 r
.29735 .30446 m .34312 .31564 L .2979 .30447 L F
.713 .56 .679 r
.24423 .30417 m .28998 .31547 L .28896 .31706 L p F P
0 g
s
.713 .56 .679 r
.28896 .31706 m .28592 .32175 L p .24886 .30715 L F P
0 g
s
.766 .923 .555 r
.28602 .32177 m .28655 .32186 L p .25423 .37394 L F P
0 g
s
.787 .936 .579 r
.2359 .31698 m .24423 .30417 L p .21232 .36255 L F P
0 g
s
.713 .56 .679 r
.28592 .32175 m .28896 .31706 L p .26678 .31703 L F P
0 g
s
.711 .567 .69 r
.2882 .3182 m .33396 .32951 L .33168 .33306 L p F P
0 g
s
.711 .567 .69 r
.33168 .33306 m .32396 .34512 L p .29634 .32433 L F P
0 g
s
.711 .567 .69 r
.29634 .32433 m .2882 .3182 L .33168 .33306 L F
.713 .56 .679 r
.2359 .31698 m .28168 .32829 L .28592 .32175 L p F P
0 g
s
.713 .56 .679 r
.2359 .31698 m .28592 .32175 L .26678 .31703 L F
.28896 .31706 m .28998 .31547 L p .2833 .31566 L F P
0 g
s
.713 .56 .679 r
.2359 .31698 m .28896 .31706 L .2833 .31566 L F
.766 .923 .555 r
.2882 .3182 m .29735 .30446 L p .28874 .31833 L F P
0 g
s
.719 .538 .643 r
.33396 .32951 m .2882 .3182 L .28896 .31706 L p F P
0 g
s
.719 .538 .643 r
.28896 .31706 m .29735 .30446 L p .33091 .32742 L F P
0 g
s
.719 .538 .643 r
.33396 .32951 m .28896 .31706 L .33091 .32742 L F
.787 .936 .579 r
.22753 .33029 m .2359 .31698 L p .21232 .36255 L F P
0 g
s
.706 .581 .712 r
.27623 .33694 m .27969 .33146 L p .25149 .33083 L F P
0 g
s
.766 .923 .555 r
.2763 .33696 m .27672 .33703 L p .25423 .37394 L F P
0 g
s
.706 .581 .712 r
.27969 .33146 m .27623 .33694 L p .25068 .3243 L F P
0 g
s
.766 .923 .555 r
.27818 .33381 m .2882 .3182 L p .27862 .33392 L F P
0 g
s
.711 .567 .69 r
.27818 .33381 m .32396 .34512 L .32546 .34277 L p F P
0 g
s
.711 .567 .69 r
.32546 .34277 m .33396 .32951 L p .28656 .33316 L F P
0 g
s
.711 .567 .69 r
.27818 .33381 m .32546 .34277 L .28656 .33316 L F
.706 .581 .712 r
.2359 .31698 m .28168 .32829 L .27969 .33146 L p F P
0 g
s
.706 .581 .712 r
.25068 .3243 m .2359 .31698 L .27969 .33146 L F
.27623 .33694 m .2733 .3416 L p .26021 .33299 L F P
0 g
s
.706 .581 .712 r
.26021 .33299 m .2359 .31698 L .27623 .33694 L F
.701 .591 .729 r
.27818 .33381 m .32396 .34512 L .32201 .34825 L p F P
0 g
s
.701 .591 .729 r
.32201 .34825 m .31421 .36077 L p .2854 .33921 L F P
0 g
s
.701 .591 .729 r
.2854 .33921 m .27818 .33381 L .32201 .34825 L F
.787 .936 .579 r
.21979 .34302 m .22753 .33029 L p .21232 .36255 L F P
0 g
s
.696 .6 .745 r
.26727 .35146 m .27046 .34625 L p .23773 .34416 L F P
0 g
s
.766 .923 .555 r
.2673 .35147 m .2676 .35153 L p .25423 .37394 L F P
0 g
s
.696 .6 .745 r
.27046 .34625 m .26727 .35146 L p .24628 .34028 L F P
0 g
s
.766 .923 .555 r
.26846 .34947 m .27818 .33381 L p .26878 .34955 L F P
0 g
s
.701 .591 .729 r
.26846 .34947 m .31421 .36077 L .31622 .35756 L p F P
0 g
s
.701 .591 .729 r
.31622 .35756 m .32396 .34512 L p .27986 .34858 L F P
0 g
s
.701 .591 .729 r
.26846 .34947 m .31622 .35756 L .27986 .34858 L F
.696 .6 .745 r
.22753 .33029 m .2733 .3416 L .27046 .34625 L p F P
0 g
s
.696 .6 .745 r
.24628 .34028 m .22753 .33029 L .27046 .34625 L F
.26727 .35146 m .26553 .35432 L p .257 .34892 L F P
0 g
s
.696 .6 .745 r
.257 .34892 m .22753 .33029 L .26727 .35146 L F
.688 .615 .77 r
.26846 .34947 m .31421 .36077 L .31302 .36276 L p F P
0 g
s
.688 .615 .77 r
.31302 .36276 m .30584 .37467 L p .27381 .35308 L F P
0 g
s
.688 .615 .77 r
.27381 .35308 m .26846 .34947 L .31302 .36276 L F
.766 .923 .555 r
.25423 .37394 m .26016 .36338 L .26846 .34947 L p F P
0 g
s
.688 .615 .77 r
.31421 .36077 m .26846 .34947 L .26727 .35146 L p F P
0 g
s
.683 .622 .781 r
.25971 .36417 m .26204 .36023 L p .2249 .35557 L F P
0 g
s
.683 .622 .781 r
.26204 .36023 m .25971 .36417 L p .24376 .35572 L F P
0 g
s
.688 .615 .77 r
.26016 .36338 m .30584 .37467 L .30774 .37152 L p F P
0 g
s
.688 .615 .77 r
.30774 .37152 m .31421 .36077 L p .27238 .36279 L F P
0 g
s
.688 .615 .77 r
.26016 .36338 m .30774 .37152 L .27238 .36279 L F
.683 .622 .781 r
.21979 .34302 m .26553 .35432 L .26204 .36023 L p F P
0 g
s
.683 .622 .781 r
.24376 .35572 m .21979 .34302 L .26204 .36023 L F
.25971 .36417 m .25899 .3654 L p .25464 .36292 L F P
0 g
s
.683 .622 .781 r
.25464 .36292 m .21979 .34302 L .25971 .36417 L F
.787 .936 .579 r
.21332 .35412 m .21979 .34302 L p .21232 .36255 L F P
0 g
s
.659 .65 .83 r
.21332 .35412 m .25899 .3654 L .25434 .37374 L p F P
0 g
s
.659 .65 .83 r
.25434 .37374 m .25421 .37397 L p .25311 .37344 L F P
0 g
s
.659 .65 .83 r
.25311 .37344 m .21332 .35412 L .25434 .37374 L F
.662 .647 .824 r
.29981 .3852 m .25423 .37394 L .25434 .37374 L p F P
0 g
s
.662 .647 .824 r
.25434 .37374 m .25971 .36417 L p .299 .38477 L F P
0 g
s
.662 .647 .824 r
.29981 .3852 m .25434 .37374 L .299 .38477 L F
.25971 .36417 m .26016 .36338 L p .26314 .36502 L F P
0 g
s
.662 .647 .824 r
.29981 .3852 m .25971 .36417 L .26314 .36502 L F
.30584 .37467 m .26016 .36338 L .25971 .36417 L p F P
0 g
s
.662 .647 .824 r
.25971 .36417 m .25434 .37374 L p .30189 .37459 L F P
0 g
s
.662 .647 .824 r
.30189 .37459 m .30584 .37467 L .25971 .36417 L F
.683 .622 .781 r
.21332 .35412 m .25899 .3654 L .25971 .36417 L p F P
0 g
s
.683 .622 .781 r
.21332 .35412 m .25971 .36417 L .2249 .35557 L F
.26204 .36023 m .26553 .35432 L p .23766 .35421 L F P
0 g
s
.683 .622 .781 r
.21332 .35412 m .26204 .36023 L .23766 .35421 L F
.688 .615 .77 r
.26727 .35146 m .26204 .36023 L p .30647 .36115 L F P
0 g
s
.688 .615 .77 r
.26204 .36023 m .26016 .36338 L p .27238 .36279 L F P
0 g
s
.688 .615 .77 r
.27238 .36279 m .30647 .36115 L .26204 .36023 L F
.30647 .36115 m .31421 .36077 L .26727 .35146 L F
.696 .6 .745 r
.21979 .34302 m .26553 .35432 L .26727 .35146 L p F P
0 g
s
.696 .6 .745 r
.21979 .34302 m .26727 .35146 L .23773 .34416 L F
.27046 .34625 m .2733 .3416 L p .25372 .34212 L F P
0 g
s
.696 .6 .745 r
.21979 .34302 m .27046 .34625 L .25372 .34212 L F
.701 .591 .729 r
.27623 .33694 m .27046 .34625 L p .31285 .34599 L F P
0 g
s
.701 .591 .729 r
.27046 .34625 m .26846 .34947 L p .27986 .34858 L F P
0 g
s
.701 .591 .729 r
.27986 .34858 m .31285 .34599 L .27046 .34625 L F
.32396 .34512 m .27818 .33381 L .27623 .33694 L p F P
0 g
s
.701 .591 .729 r
.31285 .34599 m .32396 .34512 L .27623 .33694 L F
.706 .581 .712 r
.22753 .33029 m .2733 .3416 L .27623 .33694 L p F P
0 g
s
.706 .581 .712 r
.22753 .33029 m .27623 .33694 L .25149 .33083 L F
.27969 .33146 m .28168 .32829 L p .26878 .32877 L F P
0 g
s
.706 .581 .712 r
.22753 .33029 m .27969 .33146 L .26878 .32877 L F
.711 .567 .69 r
.28592 .32175 m .27969 .33146 L p .32126 .33049 L F P
0 g
s
.711 .567 .69 r
.27969 .33146 m .27818 .33381 L p .28656 .33316 L F P
0 g
s
.711 .567 .69 r
.28656 .33316 m .32126 .33049 L .27969 .33146 L F
.33396 .32951 m .2882 .3182 L .28592 .32175 L p F P
0 g
s
.711 .567 .69 r
.32126 .33049 m .33396 .32951 L .28592 .32175 L F
.713 .56 .679 r
.28592 .32175 m .28168 .32829 L p .26258 .31599 L F P
0 g
s
.713 .56 .679 r
.26258 .31599 m .24886 .30715 L .28592 .32175 L F
.24886 .30715 m .24423 .30417 L .28896 .31706 L F
.719 .538 .643 r
.29654 .30567 m .28896 .31706 L p .33822 .31596 L F P
0 g
s
.719 .538 .643 r
.28896 .31706 m .2882 .3182 L p .29276 .318 L F P
0 g
s
.719 .538 .643 r
.29276 .318 m .33822 .31596 L .28896 .31706 L F
.34305 .31575 m .29735 .30446 L .29654 .30567 L p F P
0 g
s
.719 .538 .643 r
.33822 .31596 m .34305 .31575 L .29654 .30567 L F
.72 .534 .638 r
.24423 .30417 m .28998 .31547 L .29654 .30567 L p F P
0 g
s
.72 .534 .638 r
.29654 .30567 m .29742 .30435 L p .29113 .30433 L F P
0 g
s
.72 .534 .638 r
.24423 .30417 m .29654 .30567 L .29113 .30433 L F
.29742 .30435 m .29754 .30418 L p .29675 .30418 L F P
0 g
s
.72 .534 .638 r
.24423 .30417 m .29742 .30435 L .29675 .30418 L F
.651 .657 .843 r
.35354 .30381 m .30834 .29264 L .30321 .302 L p F P
0 g
s
.726 .491 .571 r
.35018 .30541 m .30459 .29415 L .29742 .30435 L p F P
0 g
s
.726 .491 .571 r
.29742 .30435 m .29735 .30446 L p .2979 .30447 L F P
0 g
s
.726 .491 .571 r
.2979 .30447 m .35018 .30541 L .29742 .30435 L F
.662 .647 .824 r
.25434 .37374 m .25423 .37394 L p .25519 .37395 L F P
0 g
s
.662 .647 .824 r
.25519 .37395 m .30584 .37467 L .25434 .37374 L F
.787 .936 .579 r
.20863 .36271 m .21332 .35412 L p .21232 .36255 L F P
0 g
s
.659 .65 .83 r
.25421 .37397 m .20863 .36271 L .21332 .35412 L p F P
0 g
s
.766 .923 .555 r
.19449 .48612 m .2164 .45383 L p .25423 .37394 L F P
0 g
s
.744 .908 .53 r
.2602 .46465 m .3483 .31314 L .29981 .3852 L p F P
0 g
s
.22075 .48565 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.941 .768 .301 r
.35845 .51283 m .35833 .51853 L .35788 .51702 L p F P
0 g
s
.941 .768 .301 r
.35788 .51702 m .358 .51132 L .35845 .51283 L p F P
0 g
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.595 .795 .976 r
.31074 .51702 m .31123 .51852 L .35833 .51853 L p F P
0 g
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.595 .795 .976 r
.35833 .51853 m .35788 .51702 L .31074 .51702 L p F P
0 g
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.31576 .51492 m
.35792 .51492 L
s
.31105 .51492 m
.31576 .51492 L
s
.31039 .54346 m
.31098 .51777 L
s
.311 .51702 m
.31105 .51492 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.66 .191 .129 r
.23724 .49988 m .19333 .48903 L .19438 .48792 L p F P
0 g
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.704 .549 .675 r
.358 .51132 m .31087 .51132 L .31074 .51702 L p F P
0 g
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.664 .85 .446 r
.58727 .18665 m .59184 .18023 L p .54498 .25351 L F P
0 g
s
.704 .549 .675 r
.31074 .51702 m .35788 .51702 L .358 .51132 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.202 .652 .946 r
.23733 .49928 m .19336 .48842 L .19333 .48903 L p F P
0 g
s
.202 .652 .946 r
.19333 .48903 m .23724 .49988 L .23733 .49928 L p F P
0 g
s
.202 .652 .946 r
.19336 .48842 m .23733 .49928 L .23724 .49988 L p F P
0 g
s
.202 .652 .946 r
.23724 .49988 m .19333 .48903 L .19336 .48842 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.594 .692 .911 r
.2385 .497 m .19449 .48612 L .19336 .48842 L p F P
0 g
s
.594 .692 .911 r
.19336 .48842 m .23733 .49928 L .2385 .497 L p F P
0 g
s
.594 .692 .911 r
.19449 .48612 m .2385 .497 L .23733 .49928 L p F P
0 g
s
.594 .692 .911 r
.23733 .49928 m .19336 .48842 L .19449 .48612 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.637 .668 .863 r
.19449 .48612 m .25423 .37394 L .29981 .3852 L p F P
0 g
s
.637 .668 .863 r
.29981 .3852 m .2385 .497 L .19449 .48612 L p F P
0 g
s
.787 .936 .579 r
.37688 .1118 m .38949 .09421 L .39688 .08543 L p F P
0 g
s
.766 .923 .555 r
.42131 .12278 m .43374 .10514 L .44091 .09631 L p F P
0 g
s
.713 .347 .354 r
.44091 .09631 m .39688 .08543 L .38949 .09421 L p F P
0 g
s
.713 .347 .354 r
.38949 .09421 m .43374 .10514 L .44091 .09631 L p F P
0 g
s
.713 .347 .354 r
.39688 .08543 m .44091 .09631 L .43374 .10514 L p F P
0 g
s
.713 .347 .354 r
.43374 .10514 m .38949 .09421 L .39688 .08543 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.77668 .41519 m
.77237 .41698 L
s
.664 .85 .446 r
.57441 .20647 m .58727 .18665 L p .54498 .25351 L F P
0 g
s
.664 .85 .446 r
.54498 .25351 m .55821 .23208 L .57441 .20647 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22939 .47893 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.726 .488 .566 r
.43374 .10514 m .38949 .09421 L .37688 .1118 L p F P
0 g
s
.726 .488 .566 r
.37688 .1118 m .42131 .12278 L .43374 .10514 L p F P
0 g
s
.726 .488 .566 r
.38949 .09421 m .43374 .10514 L .42131 .12278 L p F P
0 g
s
.726 .488 .566 r
.42131 .12278 m .37688 .1118 L .38949 .09421 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25044 .47367 m
.25248 .47325 L
s
.24225 .47534 m
.25044 .47367 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.723 .517 .611 r
.25184 .29289 m .37688 .1118 L .42131 .12278 L p F P
0 g
s
.723 .517 .611 r
.42131 .12278 m .29754 .30418 L .25184 .29289 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.744 .908 .53 r
.35354 .30381 m .3483 .31314 L p .29981 .3852 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.536 .71 .951 r
.35354 .30381 m .30834 .29264 L .31039 .28793 L p F P
0 g
s
.536 .71 .951 r
.30834 .29264 m .35354 .30381 L .35572 .29913 L p F P
0 g
s
.536 .71 .951 r
.35572 .29913 m .31039 .28793 L .30834 .29264 L p F P
0 g
s
.536 .71 .951 r
.31039 .28793 m .35572 .29913 L .35354 .30381 L p F P
0 g
s
.744 .908 .53 r
.35572 .29913 m .35354 .30381 L p .29981 .3852 L F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.744 .908 .53 r
.35457 .29967 m .35572 .29913 L p .29981 .3852 L F P
0 g
s
.351 0 0 r
.35572 .29913 m .31039 .28793 L .3091 .28843 L p F P
0 g
s
.351 0 0 r
.3091 .28843 m .35457 .29967 L .35572 .29913 L p F P
0 g
s
.351 0 0 r
.31039 .28793 m .35572 .29913 L .35457 .29967 L p F P
0 g
s
.351 0 0 r
.35457 .29967 m .3091 .28843 L .31039 .28793 L p F P
0 g
s
.719 .376 .396 r
.35457 .29967 m .3091 .28843 L .30459 .29415 L p F P
0 g
s
.719 .376 .396 r
.3091 .28843 m .35457 .29967 L .35018 .30541 L p F P
0 g
s
.719 .376 .396 r
.35018 .30541 m .30459 .29415 L .3091 .28843 L p F P
0 g
s
.744 .908 .53 r
.35018 .30541 m .35457 .29967 L p .29981 .3852 L F P
0 g
s
.719 .376 .396 r
.30459 .29415 m .35018 .30541 L .35457 .29967 L p F P
0 g
s
.659 .65 .83 r
.25899 .3654 m .21332 .35412 L .20863 .36271 L p F P
0 g
s
.662 .647 .824 r
.25423 .37394 m .29981 .3852 L .30584 .37467 L p F P
0 g
s
.744 .908 .53 r
.34305 .31575 m .35018 .30541 L p .29981 .3852 L F P
0 g
s
.744 .908 .53 r
.33396 .32951 m .34305 .31575 L p .29981 .3852 L F P
0 g
s
.744 .908 .53 r
.32396 .34512 m .33396 .32951 L p .29981 .3852 L F P
0 g
s
.744 .908 .53 r
.31421 .36077 m .32396 .34512 L p .29981 .3852 L F P
0 g
s
.744 .908 .53 r
.29981 .3852 m .30584 .37467 L .31421 .36077 L p F P
0 g
s
.662 .647 .824 r
.26016 .36338 m .30584 .37467 L .29981 .3852 L p F P
0 g
s
.726 .491 .571 r
.30459 .29415 m .35018 .30541 L .34305 .31575 L p F P
0 g
s
.726 .491 .571 r
.34305 .31575 m .29735 .30446 L .30459 .29415 L p F P
0 g
s
.683 .622 .781 r
.26553 .35432 m .21979 .34302 L .21332 .35412 L p F P
0 g
s
.683 .622 .781 r
.25899 .3654 m .21332 .35412 L .21979 .34302 L p F P
0 g
s
.688 .615 .77 r
.30584 .37467 m .26016 .36338 L .26846 .34947 L p F P
0 g
s
.72 .534 .638 r
.29754 .30418 m .25184 .29289 L .24423 .30417 L p F P
0 g
s
.72 .534 .638 r
.28998 .31547 m .24423 .30417 L .25184 .29289 L p F P
0 g
s
.719 .538 .643 r
.2882 .3182 m .33396 .32951 L .34305 .31575 L p F P
0 g
s
.696 .6 .745 r
.2733 .3416 m .22753 .33029 L .21979 .34302 L p F P
0 g
s
.696 .6 .745 r
.26553 .35432 m .21979 .34302 L .22753 .33029 L p F P
0 g
s
.713 .56 .679 r
.28998 .31547 m .24423 .30417 L .2359 .31698 L p F P
0 g
s
.713 .56 .679 r
.28168 .32829 m .2359 .31698 L .24423 .30417 L p F P
0 g
s
.701 .591 .729 r
.31421 .36077 m .26846 .34947 L .27818 .33381 L p F P
0 g
s
.711 .567 .69 r
.32396 .34512 m .27818 .33381 L .2882 .3182 L p F P
0 g
s
.706 .581 .712 r
.28168 .32829 m .2359 .31698 L .22753 .33029 L p F P
0 g
s
.706 .581 .712 r
.2733 .3416 m .22753 .33029 L .2359 .31698 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]UQJ0;IHFP04000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2d
Tk@00`000000]UQJ0;IHFP050;IHFP<00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0030000002fF5X0]UQJ00P0]UQJ1000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09`0]9>d00<000000;IHFP2fF5X03@2fF5X300000240]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@300000140]UQJ1000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d
00@000000;UlT02iO900^Gb@1000000A0;IHFP8000006`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02I0;BC]0030000002iO900^Gb@00H0^Gb@1000000=0;IHFP8000006`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02I0;BC]0030000002iO900^Gb@00X0^Gb@100000080;IHFP800000702d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002iO900^Gb@00l0^Gb@10000003
0;IHFP0300000034k8h0000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000^Gb@0;UlT00D0;UlT0<0000000<0a>b>0000002dTk@0702dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002iO900^Gb@01H0^Gb@00@000000<C/SP34k8h000007@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002iO900^Gb@01D0^Gb@00@000000<C/SP34
k8h000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0<000005P2iO90010000000
a>b>0<C/SP00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00@000000;V4W02i
Q9`0^HBL1000000A0;UlT00400000034k8h0a>b>000001l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U02dTk@00`000000^HBL0;V4W0050;V4W0@00000302iO9001@000000a>b>0<C/SP34k8h0
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^HBL0;V4W00:0;V4
W0@000001`2iO9001@000000a>b>0<C/SP34k8h000000200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000^HBL0;V4W00?0;V4W0@000000`2iO9001@000000a>b>0<C/SP34k8h0
00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^HBL0;V4W00C0;V4
W0<000000`34k8h00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000;V4W02iQ9`05@2iQ9`00`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d01l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^HBL0;V4W00F0;V4W0050000
0034k8h0a>b>0<C/SP0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002iQ9`0^HBL01H0^HBL00D000000<C/SP34k8h0a>b>0000000S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d00<000000;V4W02iQ9`05@2iQ9`00`000000a>b>0<C/SP020<C/SP030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^HBL0;V4
W00F0;V4W0050000002_WLD0a>b>0<C/SP000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;V4W02iQ9`05@2iQ9`6
000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^HBL0;V4W00F0;V4
W00300000034k8h0a>b>0080/DM11000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d00<000000;V4W02iQ9`05P2iQ9`2000000P0/DM11000000N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d00<000000;V4W02iQ9`05@2iQ9`00`000000a>b>0000000<0;57@@@00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002iQ9`0^HBL01H0^HBL0P00
00030;R5WP<000002`2aAd44000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@0
0`000000^HBL0;V4W00F0;V4W00300000034k8h0^8FN00L0^8FN1000000:0;57@@@000004P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002iQ9`0^HBL01D0^HBL00<000000<C/
SP000000302hQIh4000000X0/DM11000000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0;R5WP0@0;R5WP@000002P2aAd44000000X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000^HBL0;V4W00F0;V4W0030000
0034k8h0^8FN01D0^8FN1000000:0;57@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002iQ9`0^HBL01D0^HBL00<000000;R5WP34k8h06P2hQIh4000000X0/DM11000
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;V4W02iQ9`05@2iQ9`0
0`000000a>b>0<C/SP0O0;R5WP@000002P2aAd4400000=40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;V4
W02iQ9`05P2iQ9`00`000000a>b>0;R5WP0S0;R5WP@000002P2aAd4400000<d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;V4W02iQ9`05P2iQ9`2000000030<C/SP000000000002H0^8FN1000000:0;57@@@0
000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^HBL0;V4W00E0;V4W0030000
0034k8h0a>b>00<0]9>d1000000V0;R5WP@000002P2aAd4400000<D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;V4W02iQ9`05P2iQ9`00`000000]9>d0<C/SP070;BC]0@000009P2hQIh4000000X0/DM11000
00310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002iQ9`0^HBL01H0^HBL00<000000;BC]034k8h0302dTk@4
000002H0^8FN1000000:0;57@@D00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^HBL0;V4W00E0;V4
W00300000034k8h0a>b>0140]9>d1000000V0;R5WP@000002P2aAd4500000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000]9>d0<C/SP0E0;BC]0@000009P2hQIh4000000X0
/DM11@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002iQ9`0^HBL01H0^HBL00<000000;BC]034k8h0
6P2dTk@4000002H0^8FN1000000:0;57@@D00000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^HBL0;V4
W00E0;V4W00300000034k8h0a>b>01l0]9>d1000000V0;R5WP@000002P2aAd4500000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000]9>d0;BC]00S0;BC]0@000009P2hQIh4
000000X0/DM11@00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000;BC
]034k8h0:02dTk@4000002H0^8FN1000000:0;57@@<00000YP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
^HBL0;V4W00E0;V4W00300000034k8h0]9>d02d0]9>d1000000V0;R5WP@000001`2aAd400`000000
]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000;BC]02dTk@0
<@2dTk@4000002H0^8FN100000020;57@@800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^HBL0;V4
W00F0;V4W00300000034k8h0a>b>03H0]9>d1000000V0;R5WP<00000Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000^HBL0;V4W00F0;V4W00300000034k8h0000000<00000>02dTk@4000002<0^8FN00<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^HBL0;V4W00F0;V4W0030000002_W/L0a>b>
00<0[ik71000000h0;BC]0@000007P2hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;V4W02i
Q9`05P2iQ9`00`000000a>b>0<C/SP080:nNa`@00000>02dTk@4000001X0^8FN00<000000;BC]02d
Tk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h0[ik700d0[ik7
1000000h0;BC]0@000005@2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002i
Q9`0^HBL01H0^HBL00<000000:nNa`34k8h04@2_W/L4000003P0]9>d1000000A0;R5WP030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0<C/SP0F
0:nNa`@00000>02dTk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000^HBL0;V4W00F0;V4W00400000034k8h0[ik70<C/SQX0[ik71000000h0;BC]0@000001`2hQIh0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000:nN
a`34k8h07`2_W/L4000003P0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000;V4W02iQ9`05P2iQ9`010000000a>b>0<C/SP34k8hS0:nNa`@00000>02dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d00<000000;V4W02iQ9`05P2iQ9`010000000a>b>0:nNa`34k8hX0:nN
a`@00000=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000
U;;/0<C/SP03000002X0[ik71000000`0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^HBL
0;V4W00F0;V4W00400000034k8h0a>b>0<C/SP<0U;;/1000000Z0:nNa`@00000;02dTk@200000:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000000;V4W02iQ9`05P2iQ9`010000000a>b>09Bbk034k8h809Bbk0@0
0000:P2_W/L4000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^HBL
0;V4W00E0;V4W00300000034k8h0U;;/0080a>b>302D/^`4000002X0[ik71000000S0;BC]0800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0LP2dTk@00`000000^HBL0;V4W00F0;V4W00400000034k8h0a>b>0<C/SQ40U;;/
1000000Z0:nNa`@000007P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;V4W02iQ9`05P2i
Q9`00`000000a>b>0;N:YP020<C/SPH000003`2D/^`4000002X0[ik71000000J0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0<C/SP02
0<C/SP0300000034k8h000000080]9>d1P00000?09Bbk0@00000:P2_W/L4000001D0]9>d0P00002b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h00`00
0000a>b>000000060;BC]0H000003`2D/^`4000002X0[ik71000000@0;BC]0<00000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h0]hZV0080a>b>00<000000<C/SP00
00002`2dTk@6000000l0U;;/1000000Z0:nNa`@00000302dTk@200000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0<C/SP030<C/SP0300000034k8h0000000l0]9>d
1P00000?09Bbk0@00000:P2_W/L4000000L0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002i
Q9`0^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h00`000000a>b>0000000D0;BC]0H000003`2D
/^`4000002X0[ik71@0000020;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^HBL0;V4W00F
0;V4W00300000034k8h0^GnD00@0a>b>00<000000;BC]02dTk@0602dTk@5000000l0U;;/1000000Z
0:nNa`<0000000<0[]9Q0000002dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^HBL0;V4W00F0;V4
W00300000034k8h0a>b>00<0a>b>0P00000O0;BC]0D000003`2D/^`4000002L0[ik70`00002e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01/0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h2000002@0
]9>d1@00000?09Bbk0@000008`2_W/L00`000000[]9Q0000002e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000
002iQ9`0^HBL01H0^HBL00<000000<C/SP2iOi@00`34k8h00`000000]9>d0;BC]00V0;BC]0H00000
3`2D/^`4000001h0[ik70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002iQ9`0^HBL01H0^HBL00<0
00000<C/SP34k8h00`34k8h2000002T0]9>d0P000002001Yb@D000003`2D/^`4000001X0[ik70`00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h2
000002X0]9>d00<000000000H@0000001@00JLT5000000l0U;;/1000000E0:nNa`80000000<0[]9Q
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h00000
00<0a>b>00<000000;BC]02dTk@0:P2dTk@2000000T006W91@00000?09Bbk0@00000402_W/L01000
0000L^3900000000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/
SP34k8h00`34k8h00`000000]9>d0;BC]00[0;BC]08000003@00JLT5000000l0U;;/100000000`2h
QIh0[ik70:nNa`090:nNa`030000001bh<T000000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;V4W02i
Q9`05`2iQ9`00`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d02d0]9>d0P00000>001Yb@03
0000000^]=d0;[CM00@000003`2D/^`4000000L0[ik700@0000007;Pb@0000000000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h0a>b>00<0a>b>00<000000;BC]02d
Tk@0;`2dTk@2000000`006W900<0000002jdg@0^]=d0100^]=d4000000l0U;;/100000020:nNa`<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0IP2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h0a>b>00<0a>b>
00<000000;BC]02dTk@0<P2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000l0U;;/
0`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01U0;BC]0030000002iQ9`0^HBL01L0^HBL00<000000<C/SP2jMHD00P34
k8h00`000000]9>d0;BC]00e0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@00000302D
/^`00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002iQ9`0^HBL01H0^HBL00<00000
0<C/SP34k8h00P34k8h00`000000]9>d0;BC]00h0;BC]0<000001@00JLT00`000000;[CM02jdg@0@
02jdg@@000001`2D/^`00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002iQ9`0^HBL
01H0^HBL00<000000<C/SP34k8h00`34k8h00`000000]9>d0;BC]00k0;BC]08000000`00JLT00`00
0000;[CM02jdg@0A02jdg@030000001bh<T0L^3900@000000`2D/^`00`000000]9>d0;BC]02l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0030000002iQ9`0^HBL01L0^HBL00<000000<C/SP2jMHD00P34k8h00`000000
]9>d0;BC]00n0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000030;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@00`000000^HBL0;V4W00F0;V4W00300000034k8h0a>b>0080
a>b>00<000000;BC]02dTk@0@@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;V4W02iQ9`0
5P2iQ9`00`000000a>b>0<C/SP030<C/SP030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000^HBL0;V4W00G0;V4W00300000034k8h0^WF50080a>b>00<0
00000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002iQ9`0
^HBL01H0^HBL00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC]01>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0600]9>d00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0<C/SP030<C/
SP030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000
^HBL0;V4W00F0;V4W00400000034k8h0a>b>0;YeQ@80a>b>00<000000;BC]02dTk@0C`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002iQ9`0^HBL01H0^HBL00<000000<C/SP34
k8h00P34k8h00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000;V4W02iQ9`05P2iQ9`00`000000a>b>0<C/SP020<C/SP030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000^HBL0;V4W00F0;V4W00300000034
k8h0a>b>00<0a>b>00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0030000002iQ9`0^HBL01L0^HBL00<000000<C/SP34k8h00P34k8h00`000000]9>d0;BC]01B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;V4W02iQ9`05P2iQ9`00`00
0000a>b>0<C/SP020<C/SP030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@00`000000^HBL0;V4W00F0;V4W0<000000`34k8h00`000000]9>d0;BC]01C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;V4W02iQ9`05`2iQ9`40000000305T0
00000000000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@I0;V4W08000000`2h
H6D700000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@3000001H0^HBL0P000008
0;QPI@H00000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0040000002hR:<0^8RS
0;R8X`@000004@2iQ9`00`000000^GfB0;UmTP04000000P0^61U1P00001:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00<000000;R8X`2hR:<01P2hR:<4000000d0^HBL00<000000;Um
TP2iOI80102iOI84000000P0^61U1P0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0
]9>d00<000000;R8X`2hR:<02P2hR:<5000000L0^HBL00<000000;UmTP2iOI802@2iOI83000000/0
^61U0P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;R8X`2hR:<0
402hR:<4000000<0^HBL00<000000;UmTP2iOI80302iOI84000000H0^61U00<000000;kXQ`2dTk@0
A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]08000005P2hR:<400000180^GfB1000
00020;QPI@800000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002fSjd0
]Xn]00@00000502hR:<00`000000^8VT0000000300000180^GfB0P0000000`2nj8L0]9>d0;BC]014
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;J?[@2fSjd0102fSjd40000
00l0^8RS00<000000;R9Y02hRJ@0102hRJ@4000000h0^GfB00<000000;kXQ`2dTk@0AP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002fSjd0]Xn]00T0]Xn]0`00000;0;R8X`03
0000002hRJ@0^8VT00T0^8VT0`00000;0;UmTP800000A`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0030000002fSjd0]Xn]00d0]Xn]100000070;R8X`030000002hRJ@0^8VT00`0^8VT
100000060;UmTP030000002nj8L0]9>d04L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000]Xn]0;J?[@0A0;J?[@@000000P2hR:<00`000000^8VT0;R9Y00A0;R9Y0@000000P2i
OI800`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d0P00000G
0;J?[@800000602hRJ@3000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`00
0000]9Bf0;BD]P04000001<0]Xn]1000000F0;R9Y0030000002nj8L0]9>d04T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@00`000000]9Bf0;BD]P040;BD]P@000003`2fSjd010000000
]Y6`0;JA/02fTK0400000140^8VT00<000000;kXQ`000000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0030000002dU;H0]9Bf00T0]9Bf0`00000;0;J?[@8000001`2fTK04000000`0
^8VT00<000000;kXQ`000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000
002dU;H0]9Bf00`0]9Bf100000060;J?[@800000302fTK04000000P0^8VT00<000000;kXQ`000000
B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002dU;H0]9Bf0140]9Bf1000
00020;J?[@030000002fTK00]Y6`00l0]Y6`100000030;R9Y0030000002nj8L0000004`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]9Bf0;BD]P0E0;BD]P8000005P2fTK03
000000030;kXQ`000000]9>d04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@30000
01H0]9Bf0P00000G0;JA/0040000002nj8L0_^R7000004d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@010000000/YVn0;:I_P2bVKh400000180]9Bf0P00000G0;JA/0030000002nj8L0
000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/YVn0;:I_P050;:I
_P@000003@2dU;H00`000000/iNj0;>G^P0400000180]Y6`00@000000;kXQ`0000000000CP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002bVKh0/YVn00X0/YVn1@0000080;BD
]P030000002cUkX0/iNj00@0/iNj1000000>0;JA/0030000002nj8L0000004l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000/YVn0;:I_P0?0;:I_P@000000`2dU;H00`000000
/iNj0;>G^P090;>G^P<000002P2fTK0010000000_^R70;kXQ`00001?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;:I_P2bVKh0502bVKh3000000l0/iNj100000060;JA/0<0
0000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0<000005@2bVKh2000001<0/iNj
10000000102fTK0000000;kXQ`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d
00@000000:jOa`2^WlL0[Yo71000000A0;:I_P030000002cUkX0/iNj01H0/iNj0P0000000`2nj8L0
00000;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000:jOa`2^WlL0
1@2^WlL4000000`0/YVn0P00000H0;>G^P<00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0180;BC]0030000002^WlL0[Yo700X0[Yo71@0000070;:I_P<000005`2cUkX00`000000_^R70000
001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:jOa`2^WlL03`2^WlL4
00000080/YVn00@000000;2Ma@2`WLD0/9g51000000B0;>G^P<00000D`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0170;BC]08000005@2^WlL3000000L0/9g51000000=0;>G^P<00000E02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002XY]@0Z:KD00@000004P2^WlL00`00
0000/9g50;2Ma@0:0;2Ma@D000001`2cUkX010000000_^R70;kXQ`00001D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04D0]9>d00<000000:RVe02XY]@01@2XY]@4000000h0[Yo700<000000;2M
a@2`WLD03`2`WLD4000000<0/iNj0`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0
]9>d00<000000:RVe02XY]@02@2XY]@3000000X0[Yo700<000000;2Ma@2`WLD0502`WLD400000003
0;kXQ`000000]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000Z:KD
0:RVe00=0:RVe0@000001@2^WlL2000001L0/9g500@000000;kXQ`2nj8L00000EP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0140;BC]0030000002I/>P0000000<000003P2XY]@4000000040:jO
a`0000000000000001H0/9g50P0000000`2nj8L000000;BC]01E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04<0]9>d00<0000009V`j02I/>P0102I/>P4000000h0Z:KD0P0000020:VUdP@00000
4@2`WLD2000000030;kXQ`000000]9>d05H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2d
Tk@3000000P0VK3X0`00000;0:RVe0030000002YYM80ZJGB00D0ZJGB1000000=0;2Ma@030000002n
j8L0000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000B:kh04R^n004
000000L0VK3X100000060:RVe0030000002YYM80ZJGB00X0ZJGB1@0000070;2Ma@80000000<0_^R7
0000002dTk@0E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0<0000000<0B:kh0000
000000000P00000709V`j0@000000P2XY]@00`000000ZJGB0:VUdP0?0:VUdP@000000P2`WLD20000
00030;kXQ`000000]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@9000000H0
VK3X1000000D0:VUdP<000000P2nj8L00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04h0]9>d2@00000209V`j0040000002SZm`0Xj_L0:>[g0@000004@2YYM8200000003
0;kXQ`000000]9>d05T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@7000000L0Xj_L
1000000=0:VUdP040000002nj8L0_^R7000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E`2dTk@2000000`0Xj_L1@0000070:VUdP040000002nj8L0_^R7000005/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@00`000000Xj_L0:>[g00?0:>[g0@000000`2YYM800`000000_^R7
0000001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:>[g02SZm`0502S
Zm`300000080_^R700<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G
0;BC]0030000002SZm`0Xj_L01D0Xj_L00@000000;kXQ`2nj8L00000G@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]0030000002SZm`0Xj_L01H0Xj_L00@000000;kXQ`2nj8L00000G@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002SZm`0Xj_L01D0Xj_L00@00000
0;kXQ`2nj8L00000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002SZm`0
Xj_L01H0Xj_L00@000000;kXQ`2nj8L00000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E
0;BC]0030000002SZm`0Xj_L01D0Xj_L00@000000;kXQ`2nj8L00000G`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002SZm`0Xj_L01H0Xj_L00<000000;kXQ`000000H02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002SZm`0Xj_L01D0Xj_L00@000000;kX
Q`2nj8L00000H02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002SZm`0Xj_L
01H0Xj_L00<000000;kXQ`000000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002SZm`0Xj_L01D0Xj_L00@000000;kXQ`2nj8L00000H@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0030000002SZm`0Xj_L01H0Xj_L00<000000;kXQ`000000HP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0030000002SZm`0Xj_L01D0Xj_L00@000000;kXQ`2nj8L0
0000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002SZm`0Xj_L01H0Xj_L
00<000000;kXQ`000000H`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002S
Zm`0Xj_L01H0Xj_L00<000000;kXQ`000000I02dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000Xj_L0:>[g00E
0:>[g0040000002nj8L0_^R7000006@0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0030000002SZm`0Xj_L01H0Xj_L00<000000;kXQ`000000I@2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0030000002SZm`0Xj_L01D0Xj_L00@000000;kXQ`2nj8L00000I@2dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:>[
g02SZm`05P2SZm`00`000000_^R70000001V0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002SZm`0Xj_L01D0
Xj_L00@000000;kXQ`2nj8L00000IP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@50000
00D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002SZm`0Xj_L01H0Xj_L00<000000;kXQ`00
0000I`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0030000002SZm`0Xj_L01D0Xj_L00<000000;kXQ`000000J02dTk@00`000000]9>d
0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@00`000000Xj_L0:>[g00F0:>[g0030000002nj8L0000006P0]9>d00<000000;BC]02dTk@0;@2d
Tk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<00000
0:>[g02SZm`05@2SZm`00`000000_^R70000001Y0;BC]0030000002dTk@0]9>d02T0]9>d1000000N
0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002SZm`0Xj_L
01H0Xj_L00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:0000
02X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002SZm`0Xj_L01D0Xj_L00<000000;kXQ`00
0000JP2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02d
Tk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000Xj_L0:>[g00F0:>[g0800000J`2dTk@00`000000]9>d
0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000Xj_L0:>[g00E0:>[g0030000002nj8L0000006/0]9>d00<000000;BC]02dTk@05@2d
Tk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<00000
0:>[g02SZm`05@2SZm`00`000000_^R70000001/0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000Xj_L0:>[g00E0:>[g0030000002nj8L00000
06`0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B02dTk@00`000000Xj_L0:>[g00E0:>[g0030000002nj8L0000006d0]9>d3@00001T0;BC]003
0000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:>[g02SZm`05@2SZm`00`000000_^R7
0000001R0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002S
Zm`0Xj_L01D0Xj_L00<000000;kXQ`000000E`2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002SZm`0Xj_L01H0Xj_L0P00001=
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0160;BC]0030000002SZm`0Xj_L01D0Xj_L00<000000;kXQ`0000005@2dTk@H0000
01D0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A@2dTk@00`000000Xj_L0:>[g00F0:>[g08000005P2dTk@00`000000]8b/0;B<[00D0;B<[003
0000002dTk@0]9>d00P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]003
0000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:>[g02SZm`05@2SZm`00`000000_^R7
0000000D0;BC]0<000005@2dS:`<000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000Xj_L0:>[g00F0:>[g08000005@2d
Tk@00`000000]8b/0000000G000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000Xj_L0:>[g00E0:>[g0030000002nj8L0
000001D0]9>d00@000000;B<[02dS:`0]8b/5P00000H0;BC]0@000009P2dTk@00`000000]9>d0;BC
]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000Xj_L0:>[g00F0:>[g0800000502dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@`2dTk@00`000000Xj_L0:>[g00E0:>[g08000003@2dTk@800000080]9>d00D000000;B<
[02dS:`0]8b/0000000U0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0480]9>d00<000000:>[g02SZm`05P2SZm`2000000H0]9>d1`00000:0;BC
]0050000002dS:`0]8b/0;B<[00000008@2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002SZm`0Xj_L01D0Xj_L0P0000000`2d
Tk@000000000000400000140]9>d00D000000;B<[02dS:`0]8b/0000000M0;BC]0@00000=P2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:>[
g02SZm`04`2SZm`6000001L0]9>d00D000000;B<[02dS:`0]8b/0000000K0;BC]0800000>P2dTk@0
0`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000Xj_L0:>[g00@0:>[
g0<000000P2SZm`2000001T0]9>d00D000000;B<[02dS:`0]8b/0000000I0;BC]0800000?02dTk@0
0`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@00`000000Xj_L0:>[g00=0:>[
g0@00000102SZm`2000001X0]9>d00D000000;B<[02dS:`0]8b/0000000G0;BC]0800000?P2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:>[
g02SZm`02`2SZm`2000000P0Xj_L7`0000000`2dS:`000000;BC]00D0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d00<000000:>[g02S
Zm`05@2SZm`2000001d0]8b/00<000000;B<[0000000502dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00o0;BC]0030000002SZm`0Xj_L01D0Xj_L
00<000000;B<[02dS:`0702dS:`00`000000]8b/0000000C0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00n0;BC]08000005P2S
Zm`200000200]8b/5@0000130;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0?@2dTk@20000000309Raj@0000000000008000004P2SZm`200000200]8b/5P000012
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?@2dTk@60000
000409Raj@0000000000000000h0Xj_L00<000000;B<[02dS:`07P2dS:`00`3dae<0]8b/0000000D
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0400]9>d1P0000000`2H/NT0000000000002000000X0Xj_L8P0000000`2dS:`000000;BC]00D0;BC
]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0
]9>d1P000000102H/NT000000000000000060:>[g1@000000`2IboT9000000@0]8b/00<000000;BC
]02dTk@05@2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0180;BC]0D0000000<0V;7Y0000000000000P0000020:>[g0030000002dTk@0000000@0
0000602dTk@00`000000]8b/0;B<[0020;B<[0030000002dTk@0]9>d01L0]9>d0P00000l0;BC]003
0000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
000000040000000309Raj@000000000000L0]9>d1@00000C0;BC]0030000002dS:`0]8b/0080]8b/
00<000000;BC]02dTk@06@2dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d
0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oomg000000@0]8b/o`00000]000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01X0]9>d1`0000050;BC]0030000002dS:`0
]8b/0080]8b/00<000000;BC]02dTk@07`2dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@2
00000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@08@2dTk@6000000@0]8b/00<000000;BC
]02dTk@08`2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;B<[02dS:`00P2dS:`6000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00V0;BC]0030000002dS:`0]8b/0080]8b/00<000000;BC]02dTk@0
0`2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC]0030000002dS:`0000002D00000402d
Tk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@09P2dTk@00`000000]8b/0000000F0;B<[0030000002dTk@0]9>d00`0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@09P2dTk@3000001H0]8b/00<000000;BC]02dTk@05P2dTk@;0000
00X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@J000002<0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]003
0000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d6000000^0;BC]10000001@2dTk@00`000000]9>d
0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00001>0;BC]0`00000A02d
Tk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0000005P0]9>d2`00000h
0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02d
Tk@0F02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00h0]9>d
1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02d
Tk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02d
Tk@0F02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02d
Tk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@60000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]080
0000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d
0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]
0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@20000
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv231.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58644 .18945 m .57332 .21075 L p .57175 .21016 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .55828 .18427 L .55999 .18711 L F
.55796 .18244 m .55999 .18711 L .56174 .19004 L F
.55789 .18229 m .55999 .18711 L .55796 .18244 L F
.587 .696 .918 r
.58644 .18945 m .55796 .18244 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .18229 L F P
0 g
s
.587 .696 .918 r
.59179 .18016 m .58644 .18945 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55788 .18225 m .55701 .18052 L .55789 .18229 L F
.55704 .18031 m .55701 .18052 L p .55788 .18225 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .18229 L F P
0 g
s
.587 .696 .918 r
.52187 .16305 m .55282 .17057 L .55704 .18031 L F
.52144 .16284 m .52223 .16304 L p .52187 .16305 L F P
0 g
s
.587 .696 .918 r
.52223 .16304 m .55282 .17057 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48146 .16475 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48541 .16458 L F P
0 g
s
.238 .738 .904 r
.48146 .16475 m .52179 .16422 L .48541 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18031 L p .52189 .16307 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20719 m .58644 .18945 L .57175 .21016 L F
.55796 .18244 m .5801 .18789 L p .57027 .20719 L F P
0 g
s
.684 .621 .779 r
.5801 .18789 m .58644 .18945 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .571 .696 r
.35257 .16628 m .39579 .17692 L .37825 .2045 L p F P
0 g
s
.71 .571 .696 r
.33501 .19386 m .37825 .2045 L .39579 .17692 L p F P
0 g
s
.767 .923 .554 r
.39579 .17692 m .37825 .2045 L p .38492 .19178 L F P
0 g
s
.686 .618 .774 r
.4127 .14945 m .36942 .13879 L .38365 .11452 L p F P
0 g
s
.686 .618 .774 r
.38365 .11452 m .42706 .12521 L .4127 .14945 L p F P
0 g
s
.686 .618 .774 r
.36942 .13879 m .4127 .14945 L .42706 .12521 L p F P
0 g
s
.684 .621 .779 r
.38979 .14104 m .41164 .14642 L p .41023 .14881 L F P
0 g
s
.686 .618 .774 r
.42706 .12521 m .38365 .11452 L .36942 .13879 L p F P
0 g
s
.587 .696 .918 r
.39424 .13153 m .41619 .13693 L p .41568 .13799 L F P
0 g
s
.7 .594 .734 r
.36942 .13879 m .4127 .14945 L .39579 .17692 L p F P
0 g
s
.7 .594 .734 r
.35257 .16628 m .39579 .17692 L .4127 .14945 L p F P
0 g
s
.767 .923 .554 r
.4127 .14945 m .39579 .17692 L p .40284 .16178 L F P
0 g
s
.7 .594 .734 r
.39579 .17692 m .35257 .16628 L .36942 .13879 L p F P
0 g
s
.707 .577 .707 r
.37723 .16248 m .39902 .16785 L p .39725 .17065 L F P
0 g
s
.7 .594 .734 r
.4127 .14945 m .36942 .13879 L .35257 .16628 L p F P
0 g
s
.684 .621 .779 r
.37723 .16248 m .38979 .14104 L p .41023 .14881 L F P
0 g
s
.684 .621 .779 r
.41023 .14881 m .39903 .16783 L .37723 .16248 L F
.71 .571 .696 r
.39579 .17692 m .35257 .16628 L .33501 .19386 L p F P
0 g
s
.767 .923 .554 r
.39902 .16785 m .39579 .17692 L .38492 .19178 L F
.40378 .15977 m .40284 .16178 L .39902 .16785 L F
.40284 .16178 m .39579 .17692 L .39902 .16785 L F
.71 .571 .696 r
.37825 .2045 m .33501 .19386 L .35257 .16628 L p F P
0 g
s
.707 .577 .707 r
.36132 .18773 m .37723 .16248 L p .39725 .17065 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44711 .17969 L F P
0 g
s
.502 .908 .835 r
.44697 .17976 m .47829 .16553 L .44711 .17969 L F
.767 .923 .554 r
.38974 .18257 m .39902 .16785 L .38492 .19178 L F
.707 .577 .707 r
.39902 .16785 m .44711 .17969 L p .39725 .17065 L F P
0 g
s
.68 .821 .38 r
.569 .20969 m .56621 .22413 L .56879 .21011 L F
.57027 .20719 m .57025 .20729 L p .569 .20969 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .569 .20969 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21011 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55666 .23394 L p .56879 .21011 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44697 .17976 L F P
0 g
s
.684 .621 .779 r
.57187 .2104 m .44711 .17969 L p .57175 .21016 L F P
0 g
s
.684 .621 .779 r
.44711 .17969 m .39902 .16785 L p .4472 .17965 L F P
0 g
s
.684 .621 .779 r
.57175 .21016 m .44711 .17969 L .4472 .17965 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44697 .17976 L F
.44696 .17976 m .44644 .19981 L .44697 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43399 .18564 m .44041 .18679 L .43977 .188 L F
.39725 .17065 m .44372 .18123 L .43399 .18564 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44372 .18123 m .56898 .20974 L .43399 .18564 L F
.44711 .17969 m .44372 .18123 L .39725 .17065 L F
.684 .621 .779 r
.39902 .16785 m .37723 .16248 L p .39903 .16783 L F P
0 g
s
.707 .577 .707 r
.3831 .19309 m .36132 .18773 L p .39725 .17065 L F P
0 g
s
.587 .696 .918 r
.38979 .14104 m .39424 .13153 L p .41568 .13799 L F P
0 g
s
.767 .923 .554 r
.41619 .13693 m .41575 .13944 L .41164 .14642 L F
.41709 .13504 m .4167 .13634 L .41619 .13693 L F
.4167 .13634 m .41575 .13944 L .41619 .13693 L F
.587 .696 .918 r
.41568 .13799 m .41173 .14623 L .38979 .14104 L F
.718 .544 .653 r
.33501 .19386 m .37825 .2045 L .36206 .22908 L p F P
0 g
s
.718 .544 .653 r
.37825 .2045 m .33501 .19386 L .31872 .21841 L p F P
0 g
s
.778 .929 .566 r
.39424 .13153 m .38979 .14104 L p .34661 .20462 L F P
0 g
s
.778 .929 .566 r
.38877 .13772 m .39424 .13153 L p .34661 .20462 L F P
0 g
s
.694 .279 .256 r
.39424 .13153 m .38877 .13772 L p .41142 .14246 L F P
0 g
s
.767 .923 .554 r
.41575 .13944 m .4127 .14945 L .40706 .15597 L F
.41164 .14642 m .40706 .15597 L .40378 .15977 L F
.41575 .13944 m .40706 .15597 L .41164 .14642 L F
.42706 .12521 m .4127 .14945 L p .4167 .13634 L F P
0 g
s
.767 .923 .554 r
.42053 .12376 m .42642 .12507 L .4167 .13634 L F
.42642 .12507 m .42706 .12521 L .4167 .13634 L F
.587 .696 .918 r
.41568 .13799 m .47369 .15547 L .41335 .14286 L F
.47369 .15547 m .55718 .18063 L .41335 .14286 L F
.41335 .14286 m .55718 .18063 L .41173 .14623 L F
.41164 .14642 m .38979 .14104 L p .41173 .14623 L F P
0 g
s
.694 .279 .256 r
.41619 .13693 m .39424 .13153 L p .41142 .14246 L F P
0 g
s
.767 .923 .554 r
.41302 .13989 m .41709 .13504 L .40378 .15977 L F
.42053 .12376 m .41774 .13291 L .41302 .13989 L F
.41774 .13291 m .41709 .13504 L .41302 .13989 L F
.778 .929 .566 r
.38979 .14104 m .37723 .16248 L p .34661 .20462 L F P
0 g
s
.778 .929 .566 r
.37539 .15742 m .38877 .13772 L p .34661 .20462 L F P
0 g
s
.722 .522 .619 r
.38877 .13772 m .37539 .15742 L p .39898 .16067 L F P
0 g
s
.587 .696 .918 r
.55796 .18244 m .41164 .14642 L p .55718 .18063 L F P
0 g
s
.587 .696 .918 r
.55718 .18063 m .41164 .14642 L .41173 .14623 L F
.767 .923 .554 r
.41709 .13504 m .41164 .14642 L .40378 .15977 L F
.718 .544 .653 r
.31872 .21841 m .36206 .22908 L .37825 .2045 L p F P
0 g
s
.722 .523 .621 r
.34802 .20733 m .36132 .18773 L p .38164 .19527 L F P
0 g
s
.767 .923 .554 r
.37825 .2045 m .36206 .22908 L p .37711 .20197 L F P
0 g
s
.767 .923 .554 r
.38683 .18757 m .37825 .2045 L .37711 .20197 L F
.40885 .14607 m .38811 .18568 L .40491 .15189 L F
.38811 .18568 m .37825 .2045 L .38683 .18757 L F
.38811 .18568 m .38683 .18757 L .40491 .15189 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20452 L .43121 .2045 L F
.4312 .20452 m .43379 .22413 L .43121 .2045 L F
.42975 .20729 m .43379 .22413 L p .4312 .20452 L F P
0 g
s
.76 .881 .465 r
.431 .20488 m .4312 .20452 L .4312 .2045 L F
.42975 .20729 m .4312 .20452 L .431 .20488 L F
.722 .523 .621 r
.3831 .19309 m .431 .20488 L p .38164 .19527 L F P
0 g
s
.722 .523 .621 r
.431 .20488 m .43011 .2065 L .42926 .2063 L F
.42822 .20434 m .42926 .2063 L .38164 .19527 L F
.431 .20488 m .42926 .2063 L .42822 .20434 L F
.38164 .19527 m .43011 .2065 L .42702 .2121 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.431 .20488 m .3831 .19309 L p .43977 .188 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .43029 .20954 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20954 m .42973 .20719 L p .44204 .23047 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20954 L .44204 .23047 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51854 .24846 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51459 .24833 L F P
0 g
s
.183 .707 .866 r
.51854 .24846 m .47821 .24806 L .51459 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23212 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44204 .23047 m .51459 .24833 L p .44463 .23509 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51854 .24846 L F P
0 g
s
.183 .707 .866 r
.52175 .24856 m .52046 .26349 L p .51854 .24846 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52175 .24856 L p .54867 .23866 L F P
0 g
s
.722 .523 .621 r
.42702 .2121 m .55242 .23509 L .52319 .24777 L F
.446 .876 .788 r
.52175 .24856 m .52177 .24839 L p .54867 .23866 L F P
0 g
s
.722 .523 .621 r
.43362 .21455 m .52319 .24777 L .44134 .22917 L F
.52319 .24777 m .52282 .24793 L .44134 .22917 L F
.446 .876 .788 r
.54867 .23866 m .52177 .24839 L .53191 .24399 L F
.718 .544 .653 r
.36206 .22908 m .31872 .21841 L .33501 .19386 L p F P
0 g
s
.725 .501 .586 r
.31872 .21841 m .36206 .22908 L .34908 .24783 L p F P
0 g
s
.725 .501 .586 r
.36206 .22908 m .31872 .21841 L .30557 .23712 L p F P
0 g
s
.725 .501 .586 r
.30557 .23712 m .34908 .24783 L .36206 .22908 L p F P
0 g
s
.767 .923 .554 r
.36206 .22908 m .34908 .24783 L p .36813 .21476 L F P
0 g
s
.699 .296 .279 r
.34802 .20733 m .36987 .21271 L p .36925 .21343 L F P
0 g
s
.722 .523 .621 r
.36132 .18773 m .3831 .19309 L p .38164 .19527 L F P
0 g
s
.722 .523 .621 r
.36987 .21271 m .34802 .20733 L p .38164 .19527 L F P
0 g
s
.722 .522 .619 r
.41082 .14315 m .38877 .13772 L p .39898 .16067 L F P
0 g
s
.694 .279 .256 r
.38877 .13772 m .41082 .14315 L p .41142 .14246 L F P
0 g
s
.767 .923 .554 r
.37358 .20834 m .36206 .22908 L .36813 .21476 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.725 .501 .586 r
.34908 .24783 m .30557 .23712 L .31872 .21841 L p F P
0 g
s
.727 .463 .528 r
.21142 .36507 m .30557 .23712 L .34908 .24783 L p F P
0 g
s
.727 .463 .528 r
.25656 .37619 m .21142 .36507 L p .24496 .33651 L F P
0 g
s
.727 .463 .528 r
.34908 .24783 m .2791 .34491 L p .24496 .33651 L F P
0 g
s
.727 .463 .528 r
.2791 .34491 m .25656 .37619 L p .24496 .33651 L F P
0 g
s
.767 .923 .554 r
.25656 .37619 m .34908 .24783 L .35867 .23117 L p F P
0 g
s
.767 .923 .554 r
.35867 .23117 m .36813 .21476 L p .36277 .2225 L F P
0 g
s
.767 .923 .554 r
.36277 .2225 m .25656 .37619 L .35867 .23117 L F
.699 .296 .279 r
.34236 .21384 m .34802 .20733 L p .36925 .21343 L F P
0 g
s
.699 .296 .279 r
.36925 .21343 m .36475 .21874 L .34236 .21384 L F
.778 .929 .566 r
.36132 .18773 m .34802 .20733 L p .34661 .20462 L F P
0 g
s
.778 .929 .566 r
.34802 .20733 m .34236 .21384 L .34661 .20462 L p F P
0 g
s
.58 .698 .923 r
.34661 .20462 m .34236 .21384 L p .36479 .21823 L F P
0 g
s
.58 .698 .923 r
.36866 .21005 m .34661 .20462 L p .36479 .21823 L F P
0 g
s
.767 .923 .554 r
.33961 .24833 m .25656 .37619 L .36277 .2225 L F
.36431 .21925 m .36277 .2225 L .36813 .21476 L F
.33961 .24833 m .36277 .2225 L .36431 .21925 L F
.699 .296 .279 r
.46064 .23969 m .47629 .2464 L .37995 .22206 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.47629 .2464 m .47856 .24737 L .37995 .22206 L F
.47856 .24737 m .34236 .21384 L p .37995 .22206 L F P
0 g
s
.778 .929 .566 r
.37723 .16248 m .36132 .18773 L p .34661 .20462 L F P
0 g
s
.778 .929 .566 r
.34661 .20462 m .35924 .18304 L .37539 .15742 L p F P
0 g
s
.707 .577 .707 r
.37539 .15742 m .35924 .18304 L p .38314 .18564 L F P
0 g
s
.767 .923 .554 r
.36813 .21476 m .40096 .15774 L p .3975 .16286 L F P
0 g
s
.767 .923 .554 r
.3975 .16286 m .3862 .1808 L .36813 .21476 L F
.707 .577 .707 r
.3975 .16286 m .37539 .15742 L p .38314 .18564 L F P
0 g
s
.767 .923 .554 r
.3862 .1808 m .3734 .202 L .36813 .21476 L F
.707 .577 .707 r
.35924 .18304 m .38135 .18849 L p .38314 .18564 L F P
0 g
s
.767 .923 .554 r
.38923 .1751 m .38135 .18849 L .3862 .1808 L F
.38135 .18849 m .3734 .202 L .3862 .1808 L F
.42053 .12376 m .37358 .20834 L .36813 .21476 L F
.446 .876 .788 r
.55303 .23482 m .54867 .23866 L .53503 .24299 L F
.55289 .23489 m .53503 .24299 L .53191 .24399 L F
.55303 .23482 m .53503 .24299 L .55289 .23489 L F
.707 .577 .707 r
.43977 .188 m .55373 .2345 L .431 .20488 L F
.55289 .23489 m .431 .20488 L p .55373 .2345 L F P
0 g
s
.722 .523 .621 r
.431 .20488 m .55289 .23489 L p .43011 .2065 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55303 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55303 .23482 L F P
0 g
s
.722 .523 .621 r
.55289 .23489 m .55741 .236 L p .55279 .23493 L F P
0 g
s
.722 .523 .621 r
.55289 .23489 m .55279 .23493 L .43011 .2065 L F
.707 .577 .707 r
.43977 .188 m .56898 .20974 L .55683 .2331 L F
.446 .876 .788 r
.55304 .23482 m .55682 .23318 L .55303 .23482 L F
.55683 .2331 m .55682 .23318 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55373 .2345 m .55683 .2331 L .55569 .2353 L F
.43977 .188 m .55683 .2331 L .55373 .2345 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55741 .236 m .55289 .23489 L p .55373 .2345 L F P
0 g
s
.722 .523 .621 r
.43011 .2065 m .55741 .236 L .42702 .2121 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55303 .23482 L F P
0 g
s
.767 .923 .554 r
.40491 .15189 m .38683 .18757 L .37711 .20197 L F
.707 .577 .707 r
.39725 .17065 m .43977 .188 L .3831 .19309 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44041 .18679 m .56898 .20974 L .43977 .188 L F
.68 .821 .38 r
.55666 .23394 m .55726 .23111 L p .56879 .21011 L F P
0 g
s
.707 .577 .707 r
.55569 .2353 m .57187 .2104 L .55741 .236 L F
.68 .821 .38 r
.5688 .21007 m .569 .20969 L .56879 .21011 L F
.707 .577 .707 r
.44711 .17969 m .569 .20969 L p .44372 .18123 L F P
0 g
s
.707 .577 .707 r
.569 .20969 m .56898 .20974 L .44372 .18123 L F
.684 .621 .779 r
.57175 .21016 m .39902 .16785 L .39903 .16783 L F
.767 .923 .554 r
.40378 .15977 m .405 .15836 L .40284 .16178 L F
.405 .15836 m .4127 .14945 L .40284 .16178 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.41023 .14881 m .48076 .16344 L .45262 .16491 L F
.48076 .16344 m .48541 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48076 .16344 m .47823 .16465 L .45262 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48122 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48122 .16462 L F P
0 g
s
.684 .621 .779 r
.40044 .16542 m .57175 .21016 L .39903 .16783 L F
.41023 .14881 m .45262 .16491 L .40044 .16542 L F
.45262 .16491 m .57175 .21016 L .40044 .16542 L F
.45262 .16491 m .55796 .18244 L .57027 .20719 L F
.45262 .16491 m .57027 .20719 L .56925 .20921 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56879 .21011 L F P
0 g
s
.707 .577 .707 r
.56898 .20974 m .57187 .2104 L .55569 .2353 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .569 .20969 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .569 .20969 L .5688 .21007 L F
.707 .577 .707 r
.569 .20969 m .57187 .2104 L p .56898 .20974 L F P
0 g
s
.684 .621 .779 r
.56925 .20921 m .57027 .20719 L .57175 .21016 L F
.57332 .21075 m .57187 .2104 L p .57175 .21016 L F P
0 g
s
.707 .577 .707 r
.57187 .2104 m .57332 .21075 L .57263 .21185 L p F P
0 g
s
.707 .577 .707 r
.57263 .21185 m .55741 .236 L p .57187 .2104 L F P
0 g
s
.587 .696 .918 r
.41568 .13799 m .52144 .16284 L .55718 .18063 L F
.684 .621 .779 r
.41164 .14642 m .48076 .16344 L p .41023 .14881 L F P
0 g
s
.587 .696 .918 r
.52144 .16284 m .55704 .18031 L .55718 .18063 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48146 .16475 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48146 .16475 L F P
0 g
s
.684 .621 .779 r
.48541 .16458 m .55796 .18244 L p .45262 .16491 L F P
0 g
s
.587 .696 .918 r
.55282 .17057 m .59179 .18016 L p .55718 .18063 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18031 L p .55788 .18225 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.55789 .18229 m .56174 .19004 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55827 .23204 m .57442 .20641 L p .56974 .2059 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16307 L F P
0 g
s
0 .455 .835 r
.55704 .18031 m .55726 .17911 L p .52189 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44697 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44697 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.44247 .23058 m .36987 .21271 L p .44179 .22927 L F P
0 g
s
.722 .523 .621 r
.52491 .24841 m .44247 .23058 L .44179 .22927 L F
.51459 .24833 m .44247 .23058 L p .52491 .24841 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.699 .296 .279 r
.53991 .26247 m .47856 .24737 L p .46064 .23969 L F P
0 g
s
.699 .296 .279 r
.51459 .24833 m .50775 .24812 L .44463 .23509 L F
.46064 .23969 m .50417 .24801 L .48777 .24749 L F
.4548 .23719 m .54466 .25574 L .46064 .23969 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.38314 .18564 m .55641 .23155 L .56974 .2059 L F
.55641 .23155 m .55827 .23204 L .56974 .2059 L F
.38135 .18849 m .55827 .23204 L p .38314 .18564 L F P
0 g
s
.767 .923 .554 r
.42053 .12376 m .40378 .15977 L .39902 .16785 L F
.42053 .12376 m .39902 .16785 L .38974 .18257 L F
.707 .577 .707 r
.57442 .20641 m .3975 .16286 L p .38314 .18564 L F P
0 g
s
.767 .923 .554 r
.3975 .16286 m .38923 .1751 L .3862 .1808 L F
.684 .621 .78 r
.38135 .18849 m .35924 .18304 L p .37007 .20766 L F P
0 g
s
.767 .923 .554 r
.38923 .1751 m .37711 .19304 L .3734 .202 L F
.684 .621 .78 r
.35924 .18304 m .34661 .20462 L p .37007 .20766 L F P
0 g
s
.767 .923 .554 r
.3734 .202 m .36431 .21925 L .36813 .21476 L F
.684 .621 .78 r
.34661 .20462 m .36866 .21005 L p .37007 .20766 L F P
0 g
s
.767 .923 .554 r
.37987 .18636 m .36866 .21005 L .3734 .202 L F
.36866 .21005 m .36431 .21925 L .3734 .202 L F
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .53191 .24399 L F P
0 g
s
.722 .523 .621 r
.55741 .236 m .54466 .25574 L p .52319 .24777 L F P
0 g
s
.722 .523 .621 r
.55242 .23509 m .55741 .236 L .52319 .24777 L F
.446 .876 .788 r
.55303 .23482 m .53191 .24399 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24856 L p .51854 .24846 L F P
0 g
s
.722 .523 .621 r
.38164 .19527 m .43362 .21455 L .36987 .21271 L F
.43362 .21455 m .44134 .22917 L .36987 .21271 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51854 .24846 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.684 .621 .78 r
.54508 .25348 m .55827 .23204 L p .37007 .20766 L F P
0 g
s
.722 .523 .621 r
.52319 .24777 m .52491 .24841 L .52282 .24793 L F
.54466 .25574 m .51459 .24833 L p .52491 .24841 L F P
0 g
s
.684 .621 .78 r
.36866 .21005 m .54508 .25348 L p .37007 .20766 L F P
0 g
s
.684 .621 .78 r
.55827 .23204 m .38135 .18849 L p .37007 .20766 L F P
0 g
s
.722 .522 .619 r
.57442 .20641 m .58724 .18658 L p .39898 .16067 L F P
0 g
s
.722 .522 .619 r
.37539 .15742 m .3975 .16286 L p .39898 .16067 L F P
0 g
s
.722 .522 .619 r
.3975 .16286 m .57442 .20641 L p .39898 .16067 L F P
0 g
s
.767 .923 .554 r
.42053 .12376 m .37987 .18636 L .37711 .19304 L F
.40096 .15774 m .42053 .12376 L p .37711 .19304 L F P
0 g
s
.58 .698 .923 r
.34236 .21384 m .36431 .21925 L p .36479 .21823 L F P
0 g
s
.767 .923 .554 r
.37987 .18636 m .33961 .24833 L .36431 .21925 L F
.699 .296 .279 r
.36925 .21343 m .46064 .23969 L .36475 .21874 L F
.36925 .21343 m .44204 .23047 L .44463 .23509 L F
.51459 .24833 m .51924 .24948 L p .50775 .24812 L F P
0 g
s
.699 .296 .279 r
.51924 .24948 m .54466 .25574 L p .51748 .25013 L F P
0 g
s
.699 .296 .279 r
.51924 .24948 m .51748 .25013 L .50775 .24812 L F
.54466 .25574 m .53991 .26247 L p .48777 .24749 L F P
0 g
s
.699 .296 .279 r
.50417 .24801 m .54466 .25574 L .48777 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51854 .24846 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23212 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.699 .296 .279 r
.44463 .23509 m .4548 .23719 L .46064 .23969 L F
.58 .698 .923 r
.53991 .26247 m .54508 .25348 L p .36479 .21823 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.58 .698 .923 r
.36431 .21925 m .53991 .26247 L p .36479 .21823 L F P
0 g
s
.699 .296 .279 r
.36987 .21271 m .44204 .23047 L p .36925 .21343 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.58 .698 .923 r
.54508 .25348 m .36866 .21005 L p .36479 .21823 L F P
0 g
s
.767 .923 .554 r
.29582 .30762 m .25656 .37619 L p .42053 .12376 L F P
0 g
s
.669 .64 .812 r
.30209 .30447 m .34718 .31557 L p .31204 .35302 L F P
0 g
s
.669 .64 .812 r
.21684 .45448 m .2791 .34491 L p .31204 .35302 L F P
0 g
s
.669 .64 .812 r
.2791 .34491 m .30209 .30447 L p .31204 .35302 L F P
0 g
s
.767 .923 .554 r
.42053 .12376 m .40885 .14607 L .40491 .15189 L F
.722 .522 .619 r
.58724 .18658 m .41082 .14315 L p .39898 .16067 L F P
0 g
s
.694 .279 .256 r
.58724 .18658 m .59179 .18016 L p .41142 .14246 L F P
0 g
s
.694 .279 .256 r
.41082 .14315 m .58724 .18658 L p .41142 .14246 L F P
0 g
s
.587 .696 .918 r
.41619 .13693 m .52144 .16284 L p .41568 .13799 L F P
0 g
s
.694 .279 .256 r
.59179 .18016 m .41619 .13693 L p .41142 .14246 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.788 .936 .577 r
.35257 .16628 m .33501 .19386 L p .37607 .11282 L F P
0 g
s
.788 .936 .577 r
.36942 .13879 m .35257 .16628 L p .37607 .11282 L F P
0 g
s
.788 .936 .577 r
.33501 .19386 m .31872 .21841 L p .37607 .11282 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.788 .936 .577 r
.38365 .11452 m .36942 .13879 L p .37607 .11282 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.788 .936 .577 r
.31872 .21841 m .30557 .23712 L p .37607 .11282 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.788 .936 .577 r
.3936 .09627 m .38365 .11452 L p .37607 .11282 L F P
0 g
s
.66 .649 .828 r
.42706 .12521 m .38365 .11452 L .3936 .09627 L p F P
0 g
s
.66 .649 .828 r
.3936 .09627 m .4372 .107 L .42706 .12521 L p F P
0 g
s
.66 .649 .828 r
.38365 .11452 m .42706 .12521 L .4372 .107 L p F P
0 g
s
.767 .923 .554 r
.4372 .107 m .42706 .12521 L p .42053 .12376 L F P
0 g
s
.66 .649 .828 r
.4372 .107 m .3936 .09627 L .38365 .11452 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.788 .936 .577 r
.21142 .36507 m .30557 .23712 L .37607 .11282 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.665 .849 .444 r
.55741 .236 m .54466 .25574 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.57332 .21075 m .55741 .236 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.58644 .18945 m .57332 .21075 L p .54508 .25348 L F P
0 g
s
.788 .936 .577 r
.39807 .08623 m .3936 .09627 L p .37607 .11282 L F P
0 g
s
.577 .699 .926 r
.4372 .107 m .3936 .09627 L .39807 .08623 L p F P
0 g
s
.577 .699 .926 r
.39807 .08623 m .44189 .09701 L .4372 .107 L p F P
0 g
s
.577 .699 .926 r
.3936 .09627 m .4372 .107 L .44189 .09701 L p F P
0 g
s
.767 .923 .554 r
.44189 .09701 m .4372 .107 L p .42053 .12376 L F P
0 g
s
.577 .699 .926 r
.44189 .09701 m .39807 .08623 L .3936 .09627 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.665 .849 .444 r
.54466 .25574 m .53991 .26247 L .54508 .25348 L p F P
0 g
s
.665 .849 .444 r
.59179 .18016 m .58644 .18945 L p .54508 .25348 L F P
0 g
s
.702 .548 .675 r
.31344 .45663 m .31325 .46229 L .36012 .46228 L p F P
0 g
s
.31465 .46229 m
.31655 .46642 L
s
.702 .548 .675 r
.36012 .46228 m .3603 .45661 L .31344 .45663 L p F P
0 g
s
.601 .79 .972 r
.31344 .45663 m .3603 .45661 L .35962 .45506 L p F P
0 g
s
.601 .79 .972 r
.35962 .45506 m .31272 .45507 L .31344 .45663 L p F P
0 g
s
.702 .548 .675 r
.31255 .49426 m .31293 .48291 L .22275 .48292 L p F P
0 g
s
.702 .548 .675 r
.30866 .45946 m .31803 .45946 L .31727 .48214 L p F P
0 g
s
.598 .792 .973 r
.31293 .48291 m .31258 .48214 L p .3079 .48218 L F P
0 g
s
.598 .792 .973 r
.22275 .48292 m .24991 .48291 L p .25001 .48268 L F P
0 g
s
.712 .563 .684 r
.20702 .47065 m .25076 .48142 L .25016 .48237 L p F P
0 g
s
.598 .792 .973 r
.24302 .48221 m .22275 .48292 L .26055 .48259 L F
.702 .548 .675 r
.22275 .48292 m .22232 .49426 L .31255 .49426 L p F P
0 g
s
.712 .563 .684 r
.20702 .47065 m .25016 .48237 L .23448 .48203 L F
.25076 .48142 m .22223 .47844 L .22509 .48183 L F
.20329 .47646 m .22216 .48111 L p .22223 .47844 L F P
0 g
s
.712 .563 .684 r
.22216 .48111 m .22509 .48183 L p .22223 .47844 L F P
0 g
s
.598 .792 .973 r
.22214 .48176 m .22275 .48292 L p .23897 .48235 L F P
0 g
s
.598 .792 .973 r
.24302 .48221 m .22509 .48183 L .23897 .48235 L F
.22509 .48183 m .22214 .48176 L .23897 .48235 L F
.719 .539 .646 r
.21595 .48148 m .22205 .48261 L .22196 .48386 L F
.20329 .47646 m .22509 .48183 L p .21595 .48148 L F P
0 g
s
.997 .814 .46 r
.22211 .48172 m .22214 .48176 L p .22208 .48214 L F P
0 g
s
.997 .814 .46 r
.22214 .48176 m .22275 .48292 L p .22203 .48584 L F P
0 g
s
.997 .814 .46 r
.22172 .48706 m .22214 .48176 L .22203 .48584 L F
.22208 .48214 m .22214 .48176 L .22172 .48706 L F
.719 .539 .646 r
.22509 .48183 m .24704 .48723 L p .22205 .48261 L F P
0 g
s
.719 .539 .646 r
.22211 .48172 m .22205 .48261 L .21595 .48148 L F
.712 .563 .684 r
.20329 .47646 m .20702 .47065 L p .23448 .48203 L F P
0 g
s
.712 .563 .684 r
.24704 .48723 m .22509 .48183 L p .23448 .48203 L F P
0 g
s
.712 .563 .684 r
.22509 .48183 m .20329 .47646 L p .23448 .48203 L F P
0 g
s
.712 .563 .684 r
.25016 .48237 m .25076 .48142 L p .22509 .48183 L F P
0 g
s
.712 .563 .684 r
.25076 .48142 m .20702 .47065 L .20329 .47646 L p F P
0 g
s
.705 .583 .716 r
.25076 .48142 m .20702 .47065 L .21072 .46473 L p F P
0 g
s
.705 .583 .716 r
.21072 .46473 m .25447 .4755 L .25076 .48142 L p F P
0 g
s
.705 .583 .716 r
.20702 .47065 m .25076 .48142 L .25447 .4755 L p F P
0 g
s
.705 .583 .716 r
.25447 .4755 m .21072 .46473 L .20702 .47065 L p F P
0 g
s
.695 .603 .749 r
.25447 .4755 m .21072 .46473 L .21409 .45918 L p F P
0 g
s
.695 .603 .749 r
.21409 .45918 m .25785 .46996 L .25447 .4755 L p F P
0 g
s
.695 .603 .749 r
.21072 .46473 m .25447 .4755 L .25785 .46996 L p F P
0 g
s
.695 .603 .749 r
.25785 .46996 m .21409 .45918 L .21072 .46473 L p F P
0 g
s
.68 .626 .787 r
.25785 .46996 m .21409 .45918 L .21684 .45448 L p F P
0 g
s
.68 .626 .787 r
.21684 .45448 m .26063 .46526 L .25785 .46996 L p F P
0 g
s
.68 .626 .787 r
.21409 .45918 m .25785 .46996 L .26063 .46526 L p F P
0 g
s
.744 .907 .529 r
.25076 .48142 m .25016 .48237 L p .26063 .46526 L F P
0 g
s
.997 .814 .46 r
.22275 .48292 m .22232 .49426 L .22133 .49241 L p F P
0 g
s
.725 .504 .591 r
.19695 .48586 m .19984 .48167 L p .22138 .48955 L F P
0 g
s
.997 .814 .46 r
.22133 .49241 m .22106 .4919 L p .22108 .49179 L F P
0 g
s
.997 .814 .46 r
.22108 .49179 m .22172 .48706 L .2215 .49017 L F
.22108 .49179 m .2215 .49017 L .22133 .49241 L F
.719 .539 .646 r
.24704 .48723 m .22509 .48183 L p .22211 .48181 L F P
0 g
s
.997 .814 .46 r
.22172 .48706 m .22275 .48292 L .22133 .49241 L F
.719 .539 .646 r
.24704 .48723 m .22211 .48181 L .22193 .48428 L F
.22509 .48183 m .20329 .47646 L .20035 .48089 L p F P
0 g
s
.598 .792 .973 r
.22113 .47985 m .22211 .48172 L p .25071 .48115 L F P
0 g
s
.598 .792 .973 r
.25071 .48115 m .22211 .48172 L .22295 .48175 L F
.25131 .47985 m .22113 .47985 L p .25071 .48115 L F P
0 g
s
.719 .539 .646 r
.24704 .48723 m .24361 .49245 L p .22196 .48386 L F P
0 g
s
.719 .539 .646 r
.22205 .48261 m .24704 .48723 L .22196 .48386 L F
.598 .792 .973 r
.25034 .48196 m .22214 .48176 L .24302 .48221 L F
.744 .907 .529 r
.26063 .46526 m .25016 .48237 L .25046 .4817 L F
.991 .809 .43 r
.30866 .45946 m .30793 .4579 L .30716 .48061 L p F P
0 g
s
.991 .809 .43 r
.3076 .48153 m .30866 .45946 L .30716 .48061 L F
.702 .548 .675 r
.30866 .45946 m .31296 .47079 L .31164 .48214 L F
.31296 .47079 m .31727 .48214 L .31258 .48214 L F
.31296 .47079 m .31258 .48214 L .31164 .48214 L F
.598 .792 .973 r
.24489 .48215 m .24302 .48221 L .25023 .48221 L F
.24489 .48215 m .25023 .48221 L .25026 .48215 L F
.24489 .48215 m .30789 .48215 L .30789 .48214 L F
.25071 .48115 m .22214 .48176 L .25034 .48196 L F
.712 .563 .684 r
.22509 .48183 m .24704 .48723 L .25016 .48237 L p F P
0 g
s
.712 .563 .684 r
.25016 .48237 m .24704 .48723 L p .23448 .48203 L F P
0 g
s
.598 .792 .973 r
.24302 .48221 m .26055 .48259 L .31258 .48214 L F
.991 .809 .43 r
.30789 .48214 m .30866 .45946 L p .3076 .48153 L F P
0 g
s
.598 .792 .973 r
.25026 .48215 m .25023 .48221 L .30789 .48215 L F
.30789 .48214 m .30789 .48215 L .31258 .48214 L F
.596 .792 .974 r
.28961 .4935 m .28327 .4935 L .3078 .49414 L F
.30779 .4941 m .3078 .49414 L .31255 .49426 L F
.28961 .4935 m .3078 .49414 L .30779 .4941 L F
.598 .792 .973 r
.25034 .48196 m .24489 .48215 L .25026 .48215 L F
.719 .539 .646 r
.24361 .49245 m .19984 .48167 L .20329 .47646 L p F P
0 g
s
.719 .539 .646 r
.19984 .48167 m .24361 .49245 L .24704 .48723 L p F P
0 g
s
.725 .504 .591 r
.19984 .48167 m .24361 .49245 L .24313 .49315 L p F P
0 g
s
.725 .504 .591 r
.19984 .48167 m .24313 .49315 L .22904 .49236 L F
.596 .792 .974 r
.24944 .49426 m .26271 .49426 L p .24313 .49315 L F P
0 g
s
.596 .792 .974 r
.22166 .49194 m .24288 .49371 L .24313 .49315 L F
.24288 .49371 m .24944 .49426 L .24313 .49315 L F
.22232 .49426 m .24263 .49426 L p .22166 .49194 L F P
0 g
s
.596 .792 .974 r
.22166 .49194 m .24263 .49426 L .24288 .49371 L F
.725 .504 .591 r
.19695 .48586 m .23983 .49641 L p .24258 .4923 L F P
0 g
s
.725 .504 .591 r
.23983 .49641 m .24076 .49664 L p .24258 .4923 L F P
0 g
s
.725 .504 .591 r
.24076 .49664 m .24361 .49245 L p .24258 .4923 L F P
0 g
s
.725 .504 .591 r
.22138 .48955 m .22904 .49236 L .22108 .49179 L F
.22166 .49194 m .22108 .49179 L p .22904 .49236 L F P
0 g
s
.596 .792 .974 r
.22106 .4919 m .22232 .49426 L p .22166 .49194 L F P
0 g
s
.725 .504 .591 r
.22108 .49179 m .19695 .48586 L p .22138 .48955 L F P
0 g
s
.725 .504 .591 r
.24361 .49245 m .19984 .48167 L .19695 .48586 L p F P
0 g
s
.997 .814 .46 r
.2207 .49122 m .22172 .48706 L .22108 .49179 L F
.22106 .4919 m .22105 .49189 L p .22108 .49179 L F P
0 g
s
.997 .814 .46 r
.22105 .49189 m .2207 .49122 L p .22108 .49179 L F P
0 g
s
.726 .435 .486 r
.19695 .48586 m .19487 .48866 L p .22072 .49315 L F P
0 g
s
.596 .792 .974 r
.22105 .49189 m .22106 .4919 L p .22166 .49194 L F P
0 g
s
.726 .435 .486 r
.24076 .49664 m .22108 .49179 L p .22072 .49315 L F P
0 g
s
.726 .435 .486 r
.22108 .49179 m .19695 .48586 L p .22072 .49315 L F P
0 g
s
.726 .435 .486 r
.22105 .49189 m .24076 .49664 L .22062 .49356 L F
.22108 .49179 m .22166 .49194 L p .22105 .49189 L F P
0 g
s
.726 .435 .486 r
.22166 .49194 m .24076 .49664 L p .22105 .49189 L F P
0 g
s
.596 .792 .974 r
.22105 .49189 m .22166 .49194 L .24343 .49249 L F
.22105 .49189 m .24343 .49249 L .24344 .49247 L F
.744 .907 .529 r
.25109 .48033 m .24313 .49315 L .24355 .49223 L F
.25085 .48085 m .24313 .49315 L .25109 .48033 L F
.24361 .49245 m .24313 .49315 L p .25085 .48085 L F P
0 g
s
.598 .792 .973 r
.3079 .48218 m .25001 .48268 L .30825 .48291 L F
.24991 .48291 m .30825 .48291 L p .25001 .48268 L F P
0 g
s
.598 .792 .973 r
.30825 .48291 m .31293 .48291 L p .3079 .48218 L F P
0 g
s
.702 .548 .675 r
.3075 .4935 m .30866 .45946 L p .31238 .48782 L F P
0 g
s
.991 .809 .428 r
.31293 .48291 m .31255 .49426 L .31219 .4935 L p F P
0 g
s
.991 .809 .428 r
.31248 .48498 m .31293 .48291 L .31219 .4935 L F
.702 .548 .675 r
.31238 .48782 m .31313 .4935 L .31219 .4935 L F
.31238 .48782 m .31219 .4935 L .3075 .4935 L F
.991 .809 .428 r
.31258 .48214 m .31293 .48291 L p .31248 .48498 L F P
0 g
s
.702 .548 .675 r
.31727 .48214 m .31612 .51625 L p .31164 .48214 L F P
0 g
s
.596 .792 .974 r
.26271 .49426 m .30786 .49426 L p .24342 .49252 L F P
0 g
s
.596 .792 .974 r
.22325 .49198 m .24314 .49313 L .24342 .49252 L F
.24314 .49313 m .26271 .49426 L .24342 .49252 L F
.22242 .49198 m .24313 .49315 L .22325 .49198 L F
.24313 .49315 m .26271 .49426 L .24314 .49313 L F
.24313 .49315 m .24314 .49313 L .22325 .49198 L F
.24343 .49249 m .30786 .49426 L .3078 .49414 L F
.22166 .49194 m .24342 .49252 L .24343 .49249 L F
.24342 .49252 m .30786 .49426 L .24343 .49249 L F
.725 .504 .591 r
.24313 .49315 m .24076 .49664 L p .22904 .49236 L F P
0 g
s
.719 .539 .646 r
.22193 .48428 m .22211 .48181 L .19984 .48167 L F
.598 .792 .973 r
.22211 .48172 m .22214 .48176 L p .22295 .48175 L F P
0 g
s
.719 .539 .646 r
.20035 .48089 m .19984 .48167 L p .22509 .48183 L F P
0 g
s
.719 .539 .646 r
.22509 .48183 m .22205 .48261 L .22211 .48172 L F
.997 .814 .46 r
.2207 .49122 m .22208 .48214 L .22172 .48706 L F
.2207 .49122 m .22113 .47985 L .22211 .48172 L p F P
0 g
s
.997 .814 .46 r
.2207 .49122 m .22211 .48172 L .22208 .48214 L F
.702 .547 .675 r
.22113 .47985 m .2207 .49122 L p .24605 .48804 L F P
0 g
s
.702 .547 .675 r
.25131 .47985 m .22113 .47985 L p .24605 .48804 L F P
0 g
s
.744 .907 .529 r
.25792 .46955 m .24355 .49223 L .24401 .49122 L F
.596 .792 .974 r
.24344 .49247 m .24343 .49249 L .3078 .49414 L F
.3078 .49414 m .3078 .49414 L .31255 .49426 L F
.24344 .49247 m .3078 .49414 L .3078 .49414 L F
.598 .792 .973 r
.31258 .48214 m .31186 .48061 L p .25034 .48196 L F P
0 g
s
.598 .792 .973 r
.28927 .48061 m .25034 .48196 L .31186 .48061 L F
.25034 .48196 m .25026 .48215 L .31258 .48214 L F
.744 .907 .529 r
.26063 .46526 m .25046 .4817 L .25079 .48098 L F
.25447 .4755 m .25076 .48142 L p .26063 .46526 L F P
0 g
s
.598 .792 .973 r
.28927 .48061 m .25071 .48115 L .25034 .48196 L F
.6 .791 .972 r
.30866 .45946 m .30793 .4579 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31344 .45663 m .31334 .45946 L p .31298 .45868 L F P
0 g
s
.6 .791 .972 r
.31803 .45946 m .31334 .45946 L p .31298 .45868 L F P
0 g
s
.6 .791 .972 r
.31334 .45946 m .30866 .45946 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31325 .46229 m .31253 .46074 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31334 .45946 m .31325 .46229 L p .31298 .45868 L F P
0 g
s
.6 .791 .972 r
.31731 .4579 m .31803 .45946 L p .31298 .45868 L F P
0 g
s
.6 .791 .972 r
.30793 .4579 m .31262 .4579 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31272 .45507 m .31344 .45663 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31262 .4579 m .31272 .45507 L p .31298 .45868 L F P
0 g
s
.6 .791 .972 r
.31262 .4579 m .31731 .4579 L p .31298 .45868 L F P
0 g
s
.991 .809 .428 r
.31253 .46074 m .31262 .4579 L p .31298 .45868 L F P
0 g
s
.702 .548 .675 r
.30793 .4579 m .31262 .4579 L p .31123 .48061 L F P
0 g
s
.702 .548 .675 r
.31123 .48061 m .30966 .48061 L .30793 .4579 L F
.31166 .48629 m .31053 .49198 L .31123 .48061 L F
.31186 .48061 m .31123 .48061 L .31262 .4579 L F
.31166 .48629 m .31123 .48061 L .31186 .48061 L F
.991 .809 .43 r
.30716 .48061 m .30677 .49198 L p .3076 .48153 L F P
0 g
s
.991 .809 .43 r
.30706 .49259 m .3076 .48153 L .30677 .49198 L F
.30706 .49259 m .30789 .48214 L .3076 .48153 L F
.30726 .49299 m .30789 .48214 L .30706 .49259 L F
.3075 .4935 m .30789 .48214 L p .30726 .49299 L F P
0 g
s
.702 .548 .675 r
.30677 .49198 m .30793 .4579 L p .31053 .49198 L F P
0 g
s
.744 .907 .529 r
.26063 .46526 m .25085 .48085 L .25109 .48033 L F
.26063 .46526 m .25079 .48098 L .25085 .48085 L F
.598 .792 .973 r
.3115 .47984 m .25131 .47985 L p .25096 .48061 L F P
0 g
s
.598 .792 .973 r
.27565 .48061 m .25096 .48061 L .25071 .48115 L F
.3115 .47984 m .25096 .48061 L .27565 .48061 L F
.3115 .47984 m .27565 .48061 L .28927 .48061 L F
.27565 .48061 m .25071 .48115 L .28927 .48061 L F
.702 .548 .675 r
.31123 .48061 m .31053 .49198 L .30966 .48061 L F
.991 .809 .428 r
.31186 .48061 m .31258 .48214 L p .3116 .48818 L F P
0 g
s
.6 .791 .972 r
.31253 .46074 m .31325 .46229 L .31793 .46229 L p F P
0 g
s
.99 .809 .426 r
.31793 .46229 m .31803 .45946 L p .31725 .46082 L F P
0 g
s
.6 .791 .972 r
.31793 .46229 m .36012 .46228 L p .31729 .46089 L F P
0 g
s
.6 .791 .972 r
.31253 .46074 m .31793 .46229 L .31729 .46089 L F
.99 .809 .426 r
.31803 .45946 m .31731 .4579 L p .31725 .46082 L F P
0 g
s
.99 .809 .426 r
.31731 .4579 m .31722 .46074 L p .31725 .46082 L F P
0 g
s
.6 .791 .972 r
.36012 .46228 m .35945 .46073 L .31722 .46074 L p F P
0 g
s
.6 .791 .972 r
.31722 .46074 m .31253 .46074 L p .31729 .46089 L F P
0 g
s
.6 .791 .972 r
.31729 .46089 m .36012 .46228 L .31722 .46074 L F
.744 .907 .529 r
.24704 .48723 m .24361 .49245 L p .25079 .48098 L F P
0 g
s
.744 .907 .529 r
.25079 .48098 m .24361 .49245 L .25085 .48085 L F
.596 .792 .974 r
.31255 .49426 m .31147 .49198 L p .24368 .49198 L F P
0 g
s
.702 .548 .675 r
.30694 .51004 m .3075 .4935 L p .30929 .49822 L F P
0 g
s
.702 .548 .675 r
.30929 .49822 m .31612 .51625 L .30694 .51004 L F
.31612 .51625 m .30673 .51625 L .30694 .51004 L p F P
0 g
s
.596 .792 .974 r
.30786 .49426 m .31255 .49426 L p .3078 .49414 L F P
0 g
s
.991 .809 .43 r
.306 .51475 m .30673 .51625 L .3075 .4935 L p F P
0 g
s
.702 .548 .675 r
.31313 .4935 m .31612 .51625 L .3075 .4935 L F
.31166 .48629 m .3111 .503 L .306 .51475 L F
.68 .626 .787 r
.26063 .46526 m .21684 .45448 L .21409 .45918 L p F P
0 g
s
.669 .64 .812 r
.34718 .31557 m .26063 .46526 L .21684 .45448 L p F P
0 g
s
.744 .907 .529 r
.29846 .38834 m .25199 .47374 L .26063 .46526 L F
.596 .792 .974 r
.24401 .49122 m .2207 .49122 L p .24367 .49198 L F P
0 g
s
.702 .547 .675 r
.2207 .49122 m .24401 .49122 L p .24605 .48804 L F P
0 g
s
.596 .792 .974 r
.2207 .49122 m .22105 .49189 L p .24344 .49247 L F P
0 g
s
.596 .792 .974 r
.24363 .49205 m .24344 .49247 L .28327 .4935 L F
.2207 .49122 m .24344 .49247 L .24363 .49205 L F
.2207 .49122 m .28327 .4935 L .28961 .4935 L F
.725 .504 .591 r
.24076 .49664 m .22166 .49194 L p .22904 .49236 L F P
0 g
s
.726 .435 .486 r
.24076 .49664 m .23873 .49945 L p .22062 .49356 L F P
0 g
s
.726 .435 .486 r
.19487 .48866 m .23873 .49945 L .24076 .49664 L p F P
0 g
s
.744 .907 .529 r
.23885 .49789 m .24555 .48784 L p .25199 .47374 L F P
0 g
s
.744 .907 .529 r
.24555 .48784 m .26063 .46526 L p .25199 .47374 L F P
0 g
s
.596 .792 .974 r
.31111 .49121 m .24401 .49122 L p .24368 .49198 L F P
0 g
s
.596 .792 .974 r
.24367 .49198 m .24368 .49198 L .24401 .49122 L F
.31147 .49198 m .31111 .49121 L p .24368 .49198 L F P
0 g
s
.991 .809 .428 r
.31219 .4935 m .31147 .49198 L p .31248 .48498 L F P
0 g
s
.991 .809 .428 r
.31157 .48913 m .31248 .48498 L .31147 .49198 L F
.31111 .49121 m .31258 .48214 L .31248 .48498 L F
.702 .548 .675 r
.31214 .48654 m .31209 .48796 L .31678 .48796 L p F P
0 g
s
.702 .548 .675 r
.31683 .48668 m .31214 .48654 L .31678 .48796 L F
.99 .809 .426 r
.31766 .46171 m .31695 .4868 L .31793 .46229 L F
.3171 .48711 m .31793 .46229 L p .31695 .4868 L F P
0 g
s
.597 .792 .974 r
.31214 .48654 m .31683 .48654 L p .31681 .4865 L F P
0 g
s
.702 .548 .675 r
.31683 .48654 m .31214 .48654 L p .31683 .48668 L F P
0 g
s
.99 .809 .426 r
.31725 .46082 m .31673 .48632 L .31766 .46171 L F
.597 .792 .974 r
.31196 .48615 m .31214 .48654 L p .31681 .4865 L F P
0 g
s
.597 .792 .974 r
.31665 .48615 m .31196 .48615 L p .31681 .4865 L F P
0 g
s
.991 .809 .428 r
.31214 .48654 m .31209 .48796 L .31191 .48757 L p F P
0 g
s
.597 .792 .974 r
.31191 .48757 m .31209 .48796 L .31678 .48796 L p F P
0 g
s
.99 .809 .426 r
.31673 .48632 m .3167 .48778 L .31683 .48654 L F
.3167 .48778 m .31678 .48796 L .31683 .48654 L F
.31695 .4868 m .31691 .48823 L .3171 .48711 L F
.702 .548 .675 r
.31152 .51341 m .31133 .5191 L .35832 .51911 L p F P
0 g
s
.702 .548 .675 r
.35832 .51911 m .3585 .51341 L .31152 .51341 L p F P
0 g
s
.99 .809 .426 r
.31691 .48823 m .3162 .51338 L .31705 .48853 L F
.31622 .51341 m .31705 .48853 L p .3162 .51338 L F P
0 g
s
.594 .794 .976 r
.31152 .51341 m .31622 .51341 L p .31614 .51326 L F P
0 g
s
.99 .809 .426 r
.31657 .49435 m .31618 .51333 L .31766 .46171 L F
.31618 .51333 m .31612 .51625 L .3162 .51338 L F
.31618 .51333 m .3162 .51338 L .31766 .46171 L F
.594 .794 .976 r
.3108 .5119 m .31152 .51341 L p .31614 .51326 L F P
0 g
s
.594 .794 .976 r
.3155 .5119 m .3108 .5119 L p .31614 .51326 L F P
0 g
s
.597 .792 .974 r
.3166 .48757 m .31191 .48757 L p .31662 .48761 L F P
0 g
s
.597 .792 .974 r
.31191 .48757 m .31678 .48796 L .31662 .48761 L F
.991 .809 .428 r
.31191 .48757 m .31196 .48615 L .31214 .48654 L p F P
0 g
s
.702 .548 .675 r
.31196 .48615 m .31191 .48757 L p .31661 .48743 L F P
0 g
s
.702 .548 .675 r
.31665 .48615 m .31196 .48615 L p .31661 .48743 L F P
0 g
s
.99 .809 .426 r
.31705 .48853 m .3171 .48711 L p .31691 .48823 L F P
0 g
s
.99 .809 .426 r
.31673 .48632 m .31683 .48654 L .31766 .46171 L F
.597 .792 .974 r
.35908 .48653 m .35891 .48615 L p .31681 .4865 L F P
0 g
s
.597 .792 .974 r
.31683 .48654 m .35908 .48653 L p .31681 .4865 L F P
0 g
s
.702 .548 .675 r
.35904 .48795 m .35908 .48653 L .31683 .48654 L p F P
0 g
s
.702 .548 .675 r
.35904 .48795 m .31683 .48654 L .31683 .48668 L F
.31678 .48796 m .35904 .48795 L p .31683 .48668 L F P
0 g
s
.99 .809 .426 r
.31687 .47976 m .31585 .51569 L .31657 .49435 L F
.31646 .49181 m .31585 .51569 L .31687 .47976 L F
.702 .548 .675 r
.35887 .48757 m .35891 .48615 L p .31661 .48743 L F P
0 g
s
.702 .548 .675 r
.31191 .48757 m .3166 .48757 L p .31661 .48743 L F P
0 g
s
.702 .548 .675 r
.3166 .48757 m .35887 .48757 L p .31661 .48743 L F P
0 g
s
.99 .809 .426 r
.31725 .46082 m .31646 .49181 L .31687 .47976 L F
.3154 .51475 m .31567 .51532 L p .31725 .46082 L F P
0 g
s
.99 .809 .426 r
.31567 .51532 m .31585 .51569 L p .31646 .49181 L F P
0 g
s
.99 .809 .426 r
.31725 .46082 m .31567 .51532 L .31646 .49181 L F
.597 .792 .974 r
.35891 .48615 m .31665 .48615 L p .31681 .4865 L F P
0 g
s
.702 .548 .675 r
.35891 .48615 m .31665 .48615 L p .31661 .48743 L F P
0 g
s
.99 .809 .426 r
.31585 .51569 m .31612 .51625 L p .31657 .49435 L F P
0 g
s
.99 .809 .426 r
.31722 .46074 m .3154 .51475 L p .31725 .46082 L F P
0 g
s
.594 .794 .976 r
.35783 .51191 m .3155 .5119 L p .31614 .51326 L F P
0 g
s
.594 .794 .976 r
.3585 .51341 m .35783 .51191 L p .31614 .51326 L F P
0 g
s
.594 .794 .976 r
.31622 .51341 m .3585 .51341 L p .31614 .51326 L F P
0 g
s
.99 .809 .426 r
.31612 .51625 m .31622 .51341 L p .3162 .51338 L F P
0 g
s
.597 .792 .974 r
.35904 .48795 m .35887 .48757 L .3166 .48757 L p F P
0 g
s
.597 .792 .974 r
.31662 .48761 m .35904 .48795 L .3166 .48757 L F
.31678 .48796 m .35904 .48795 L p .31662 .48761 L F P
0 g
s
.99 .809 .426 r
.3167 .48778 m .31657 .49435 L .31678 .48796 L F
.702 .548 .675 r
.31279 .48061 m .3121 .49198 L .31166 .48629 L F
.991 .809 .428 r
.3108 .5119 m .31152 .51341 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.30673 .51625 m .306 .51475 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.31142 .51625 m .30673 .51625 L p .31106 .5155 L F P
0 g
s
.991 .809 .428 r
.3107 .51475 m .3108 .5119 L p .31106 .5155 L F P
0 g
s
.991 .809 .428 r
.31152 .51341 m .31142 .51625 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.3154 .51475 m .31612 .51625 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.306 .51475 m .3107 .51475 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.3107 .51475 m .3154 .51475 L p .31106 .5155 L F P
0 g
s
.991 .809 .428 r
.31133 .5191 m .31061 .5176 L p .31106 .5155 L F P
0 g
s
.991 .809 .428 r
.31142 .51625 m .31133 .5191 L p .31106 .5155 L F P
0 g
s
.991 .809 .428 r
.31061 .5176 m .3107 .51475 L p .31106 .5155 L F P
0 g
s
.593 .794 .976 r
.31612 .51625 m .31142 .51625 L p .31106 .5155 L F P
0 g
s
.702 .548 .675 r
.3121 .49198 m .3107 .51475 L .31147 .49198 L F
.3121 .49198 m .31147 .49198 L .31166 .48629 L F
.31262 .4579 m .31731 .4579 L p .31166 .48629 L F P
0 g
s
.598 .792 .973 r
.31186 .48061 m .3115 .47984 L p .28927 .48061 L F P
0 g
s
.991 .809 .428 r
.31111 .49121 m .3115 .47984 L .31186 .48061 L p F P
0 g
s
.991 .809 .428 r
.31111 .49121 m .31186 .48061 L .3116 .48818 L F
.702 .548 .675 r
.31731 .4579 m .31467 .48061 L .31279 .48061 L F
.31467 .48061 m .3107 .51475 L .31279 .48061 L F
.991 .809 .43 r
.30677 .49198 m .306 .51475 L p .30706 .49259 L F P
0 g
s
.702 .548 .675 r
.3107 .51475 m .30678 .51475 L p .3111 .503 L F P
0 g
s
.702 .548 .675 r
.30678 .51475 m .306 .51475 L p .3111 .503 L F P
0 g
s
.702 .547 .675 r
.31111 .49121 m .3115 .47984 L p .24605 .48804 L F P
0 g
s
.702 .547 .675 r
.24401 .49122 m .31111 .49121 L p .24605 .48804 L F P
0 g
s
.744 .907 .529 r
.24405 .49115 m .24387 .49144 L .23873 .49945 L F
.24076 .49664 m .23878 .49938 L p .24387 .49144 L F P
0 g
s
.744 .907 .529 r
.23878 .49938 m .23873 .49945 L p .24387 .49144 L F P
0 g
s
.744 .907 .529 r
.26063 .46526 m .25792 .46955 L .24405 .49115 L F
.25792 .46955 m .24401 .49122 L .24405 .49115 L F
.25046 .4817 m .24704 .48723 L .25079 .48098 L F
.25016 .48237 m .24704 .48723 L p .25046 .4817 L F P
0 g
s
.702 .547 .675 r
.3115 .47984 m .25131 .47985 L p .24605 .48804 L F P
0 g
s
.744 .907 .529 r
.24355 .49223 m .24076 .49664 L .24405 .49115 L F
.726 .435 .486 r
.23873 .49945 m .19487 .48866 L .19695 .48586 L p F P
0 g
s
.668 .21 .157 r
.19487 .48866 m .23873 .49945 L .23769 .50064 L p F P
0 g
s
.668 .21 .157 r
.19378 .48983 m .23769 .50064 L .23873 .49945 L p F P
0 g
s
.668 .21 .157 r
.23873 .49945 m .19487 .48866 L .19378 .48983 L p F P
0 g
s
.744 .907 .529 r
.23873 .49945 m .23769 .50064 L p .24453 .49009 L F P
0 g
s
.744 .907 .529 r
.26063 .46526 m .24405 .49115 L .24453 .49009 L F
.24405 .49115 m .23873 .49945 L .24453 .49009 L F
.23769 .50064 m .23773 .50011 L p .24502 .489 L F P
0 g
s
.744 .907 .529 r
.26063 .46526 m .24453 .49009 L .24502 .489 L F
.24453 .49009 m .23769 .50064 L .24502 .489 L F
.702 .548 .675 r
.31731 .4579 m .3154 .51475 L .3107 .51475 L p F P
0 g
s
.991 .809 .428 r
.31147 .49198 m .31111 .49121 L p .31157 .48913 L F P
0 g
s
.991 .809 .43 r
.306 .51475 m .30726 .49299 L .30706 .49259 L F
.306 .51475 m .3075 .4935 L .30726 .49299 L F
.702 .548 .675 r
.306 .51475 m .30677 .49198 L p .31053 .49198 L F P
0 g
s
.596 .792 .974 r
.22166 .49194 m .22242 .49198 L .22325 .49198 L F
.744 .907 .529 r
.23773 .50011 m .23885 .49789 L .24555 .48784 L p F P
0 g
s
.744 .907 .529 r
.24555 .48784 m .26063 .46526 L p .24502 .489 L F P
0 g
s
.744 .907 .529 r
.24502 .489 m .23773 .50011 L .24555 .48784 L F
.24313 .49315 m .24076 .49664 L p .24355 .49223 L F P
0 g
s
.596 .792 .974 r
.24263 .49426 m .24944 .49426 L p .24288 .49371 L F P
0 g
s
.726 .435 .486 r
.19695 .48586 m .22108 .49179 L p .22105 .49189 L F P
0 g
s
.726 .435 .486 r
.21356 .49126 m .22105 .49189 L .22062 .49356 L F
.19695 .48586 m .22105 .49189 L .21356 .49126 L F
0 g
.31106 .5155 m
.31142 .51625 L
s
.31279 .5191 m
.31465 .52298 L
s
.986 .805 .41 r
.3603 .45661 m .36012 .46228 L .35945 .46073 L p F P
0 g
s
.986 .805 .41 r
.35945 .46073 m .35962 .45506 L .3603 .45661 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.767 .923 .554 r
.20702 .47065 m .20329 .47646 L p .21684 .45448 L F P
0 g
s
.767 .923 .554 r
.21072 .46473 m .20702 .47065 L p .21684 .45448 L F P
0 g
s
.31767 .45868 m
.35951 .45867 L
s
.744 .907 .529 r
.26063 .46526 m .25785 .46996 L .25447 .4755 L p F P
0 g
s
.767 .923 .554 r
.21684 .45448 m .21409 .45918 L .21072 .46473 L p F P
0 g
s
.767 .923 .554 r
.20329 .47646 m .19984 .48167 L p .21684 .45448 L F P
0 g
s
.702 .548 .675 r
.35962 .45506 m .31272 .45507 L .31253 .46074 L p F P
0 g
s
.702 .548 .675 r
.31253 .46074 m .35945 .46073 L .35962 .45506 L p F P
0 g
s
.22064 .51549 m
.22136 .49662 L
s
.767 .923 .554 r
.19984 .48167 m .19695 .48586 L p .21684 .45448 L F P
0 g
s
.744 .907 .529 r
.26063 .46526 m .34718 .31557 L .29846 .38834 L p F P
0 g
s
.767 .923 .554 r
.19377 .48929 m .19485 .48706 L .21684 .45448 L p F P
0 g
s
.767 .923 .554 r
.19378 .48983 m .19377 .48929 L p .21684 .45448 L F P
0 g
s
.767 .923 .554 r
.19487 .48866 m .19378 .48983 L p .21684 .45448 L F P
0 g
s
.767 .923 .554 r
.19695 .48586 m .19487 .48866 L p .21684 .45448 L F P
0 g
s
.724 .415 .455 r
.25227 .38185 m .20703 .37071 L .21142 .36507 L p F P
0 g
s
.724 .415 .455 r
.21142 .36507 m .25656 .37619 L .25227 .38185 L p F P
0 g
s
.724 .415 .455 r
.20703 .37071 m .25227 .38185 L .25656 .37619 L p F P
0 g
s
.724 .415 .455 r
.25656 .37619 m .21142 .36507 L .20703 .37071 L p F P
0 g
s
.634 .137 .053 r
.20703 .37071 m .25227 .38185 L .25013 .38399 L p F P
0 g
s
.634 .137 .053 r
.20478 .37282 m .25013 .38399 L .25227 .38185 L p F P
0 g
s
.634 .137 .053 r
.25227 .38185 m .20703 .37071 L .20478 .37282 L p F P
0 g
s
.634 .137 .053 r
.25013 .38399 m .20478 .37282 L .20703 .37071 L p F P
0 g
s
.241 .668 .96 r
.20478 .37282 m .25013 .38399 L .25031 .38242 L p F P
0 g
s
.788 .936 .577 r
.20478 .37282 m .20484 .37122 L p .21142 .36507 L F P
0 g
s
.788 .936 .577 r
.21142 .36507 m .20703 .37071 L .20478 .37282 L p F P
0 g
s
.241 .668 .96 r
.20484 .37122 m .25031 .38242 L .25013 .38399 L p F P
0 g
s
.241 .668 .96 r
.25013 .38399 m .20478 .37282 L .20484 .37122 L p F P
0 g
s
.788 .936 .577 r
.20484 .37122 m .20725 .36601 L p .21142 .36507 L F P
0 g
s
.657 .652 .833 r
.20725 .36601 m .25282 .37723 L .25321 .37653 L p F P
0 g
s
.657 .652 .833 r
.25321 .37653 m .25748 .36882 L p .21141 .36624 L F P
0 g
s
.657 .652 .833 r
.20725 .36601 m .25321 .37653 L .21141 .36624 L F
.788 .936 .577 r
.25012 .29637 m .21142 .36507 L p .37607 .11282 L F P
0 g
s
.788 .936 .577 r
.24248 .30775 m .25012 .29637 L .21142 .36507 L p F P
0 g
s
.788 .936 .577 r
.23416 .32062 m .24248 .30775 L p .21142 .36507 L F P
0 g
s
.788 .936 .577 r
.22583 .33393 m .23416 .32062 L p .21142 .36507 L F P
0 g
s
.788 .936 .577 r
.21818 .34659 m .22583 .33393 L p .21142 .36507 L F P
0 g
s
.788 .936 .577 r
.21181 .35758 m .21818 .34659 L p .21142 .36507 L F P
0 g
s
.657 .652 .833 r
.21181 .35758 m .25748 .36882 L .25321 .37653 L p F P
0 g
s
.657 .652 .833 r
.25321 .37653 m .25282 .37723 L p .24943 .3756 L F P
0 g
s
.657 .652 .833 r
.24943 .3756 m .21181 .35758 L .25321 .37653 L F
.767 .923 .554 r
.25983 .37883 m .25288 .37712 L p .21684 .45448 L F P
0 g
s
.767 .923 .554 r
.25988 .37874 m .30209 .30447 L p .25288 .37712 L F P
0 g
s
.767 .923 .554 r
.25282 .37723 m .25748 .36882 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.25031 .38242 m .25282 .37723 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.25013 .38399 m .25031 .38242 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.25656 .37619 m .25227 .38185 L .25013 .38399 L p F P
0 g
s
.661 .648 .827 r
.25288 .37712 m .29846 .38834 L .29879 .38775 L p F P
0 g
s
.661 .648 .827 r
.29879 .38775 m .30438 .37795 L p .2558 .37717 L F P
0 g
s
.661 .648 .827 r
.25288 .37712 m .29879 .38775 L .2558 .37717 L F
.767 .923 .554 r
.30709 .29526 m .30209 .30447 L p .25288 .37712 L F P
0 g
s
.767 .923 .554 r
.28824 .31902 m .29582 .30762 L .25656 .37619 L p F P
0 g
s
.767 .923 .554 r
.27994 .33189 m .28824 .31902 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.27161 .3452 m .27994 .33189 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.26391 .35785 m .27161 .3452 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.25748 .36882 m .26391 .35785 L p .25656 .37619 L F P
0 g
s
.767 .923 .554 r
.30902 .29073 m .30709 .29526 L p .25288 .37712 L F P
0 g
s
.767 .923 .554 r
.30761 .29143 m .30902 .29073 L p .25288 .37712 L F P
0 g
s
.767 .923 .554 r
.30301 .29733 m .30761 .29143 L p .25288 .37712 L F P
0 g
s
.767 .923 .554 r
.29571 .30778 m .30301 .29733 L p .25288 .37712 L F P
0 g
s
.713 .561 .681 r
.28427 .32518 m .28726 .32053 L p .26553 .32057 L F P
0 g
s
.767 .923 .554 r
.28437 .3252 m .2849 .32528 L p .25288 .37712 L F P
0 g
s
.713 .561 .681 r
.24248 .30775 m .28824 .31902 L .28726 .32053 L p F P
0 g
s
.713 .561 .681 r
.28726 .32053 m .28427 .32518 L p .24688 .31059 L F P
0 g
s
.711 .567 .691 r
.28654 .32163 m .3323 .33289 L .33003 .33644 L p F P
0 g
s
.711 .567 .691 r
.33003 .33644 m .32233 .34854 L p .29467 .32774 L F P
0 g
s
.711 .567 .691 r
.29467 .32774 m .28654 .32163 L .33003 .33644 L F
.713 .561 .681 r
.28427 .32518 m .27994 .33189 L p .26041 .31931 L F P
0 g
s
.713 .561 .681 r
.26041 .31931 m .24688 .31059 L .28427 .32518 L F
.24688 .31059 m .24248 .30775 L .28726 .32053 L F
.767 .923 .554 r
.28654 .32163 m .29571 .30778 L p .28708 .32176 L F P
0 g
s
.719 .539 .645 r
.28654 .32163 m .3323 .33289 L .33302 .33179 L p F P
0 g
s
.719 .539 .645 r
.33302 .33179 m .34141 .31903 L p .29089 .32142 L F P
0 g
s
.719 .539 .645 r
.28654 .32163 m .33302 .33179 L .29089 .32142 L F
.705 .582 .714 r
.27459 .34044 m .27801 .33497 L p .25012 .33441 L F P
0 g
s
.705 .582 .714 r
.27801 .33497 m .27459 .34044 L p .24873 .32776 L F P
0 g
s
.767 .923 .554 r
.27655 .33727 m .28654 .32163 L p .27699 .33737 L F P
0 g
s
.711 .567 .691 r
.27655 .33727 m .32233 .34854 L .32379 .34624 L p F P
0 g
s
.711 .567 .691 r
.32379 .34624 m .3323 .33289 L p .28473 .33662 L F P
0 g
s
.711 .567 .691 r
.27655 .33727 m .32379 .34624 L .28473 .33662 L F
.705 .582 .714 r
.23416 .32062 m .27994 .33189 L .27801 .33497 L p F P
0 g
s
.705 .582 .714 r
.24873 .32776 m .23416 .32062 L .27801 .33497 L F
.27459 .34044 m .27161 .3452 L p .25821 .33641 L F P
0 g
s
.705 .582 .714 r
.25821 .33641 m .23416 .32062 L .27459 .34044 L F
.767 .923 .554 r
.27655 .33727 m .27697 .3374 L p .25288 .37712 L F P
0 g
s
.696 .601 .746 r
.26569 .35492 m .26885 .34973 L p .23642 .34772 L F P
0 g
s
.767 .923 .554 r
.26572 .35493 m .26602 .35499 L p .25288 .37712 L F P
0 g
s
.696 .601 .746 r
.26885 .34973 m .26569 .35492 L p .2444 .34371 L F P
0 g
s
.767 .923 .554 r
.26689 .3529 m .27655 .33727 L p .26722 .35298 L F P
0 g
s
.701 .591 .73 r
.26689 .3529 m .31265 .36416 L .31461 .36099 L p F P
0 g
s
.701 .591 .73 r
.31461 .36099 m .32233 .34854 L p .27813 .35201 L F P
0 g
s
.701 .591 .73 r
.26689 .3529 m .31461 .36099 L .27813 .35201 L F
.696 .601 .746 r
.22583 .33393 m .27161 .3452 L .26885 .34973 L p F P
0 g
s
.696 .601 .746 r
.2444 .34371 m .22583 .33393 L .26885 .34973 L F
.26569 .35492 m .26391 .35785 L p .25511 .35232 L F P
0 g
s
.696 .601 .746 r
.25511 .35232 m .22583 .33393 L .26569 .35492 L F
.687 .616 .771 r
.26689 .3529 m .31265 .36416 L .31143 .36618 L p F P
0 g
s
.687 .616 .771 r
.31143 .36618 m .30438 .37795 L p .27239 .35657 L F P
0 g
s
.687 .616 .771 r
.27239 .35657 m .26689 .3529 L .31143 .36618 L F
.767 .923 .554 r
.25288 .37712 m .25869 .36671 L .26689 .3529 L p F P
0 g
s
.687 .616 .771 r
.31265 .36416 m .26689 .3529 L .26569 .35492 L p F P
0 g
s
.682 .623 .783 r
.25823 .36753 m .26055 .36357 L p .22375 .35904 L F P
0 g
s
.682 .623 .783 r
.26055 .36357 m .25823 .36753 L p .24186 .35897 L F P
0 g
s
.687 .616 .771 r
.25869 .36671 m .30438 .37795 L .30625 .37482 L p F P
0 g
s
.687 .616 .771 r
.30625 .37482 m .31265 .36416 L p .27094 .36613 L F P
0 g
s
.687 .616 .771 r
.25869 .36671 m .30625 .37482 L .27094 .36613 L F
.682 .623 .783 r
.21818 .34659 m .26391 .35785 L .26055 .36357 L p F P
0 g
s
.682 .623 .783 r
.24186 .35897 m .21818 .34659 L .26055 .36357 L F
.25823 .36753 m .25748 .36882 L p .25288 .36621 L F P
0 g
s
.682 .623 .783 r
.25288 .36621 m .21818 .34659 L .25823 .36753 L F
.661 .648 .827 r
.25869 .36671 m .30438 .37795 L .30391 .37878 L p F P
0 g
s
.661 .648 .827 r
.30391 .37878 m .29846 .38834 L p .26184 .36842 L F P
0 g
s
.661 .648 .827 r
.26184 .36842 m .25869 .36671 L .30391 .37878 L F
.30438 .37795 m .25869 .36671 L .25823 .36753 L p F P
0 g
s
.661 .648 .827 r
.25823 .36753 m .25321 .37653 L p .30008 .37783 L F P
0 g
s
.661 .648 .827 r
.30008 .37783 m .30438 .37795 L .25823 .36753 L F
.682 .623 .783 r
.21181 .35758 m .25748 .36882 L .25823 .36753 L p F P
0 g
s
.682 .623 .783 r
.21181 .35758 m .25823 .36753 L .22375 .35904 L F
.26055 .36357 m .26391 .35785 L p .23672 .35771 L F P
0 g
s
.682 .623 .783 r
.21181 .35758 m .26055 .36357 L .23672 .35771 L F
.687 .616 .771 r
.26569 .35492 m .26055 .36357 L p .30473 .36453 L F P
0 g
s
.687 .616 .771 r
.26055 .36357 m .25869 .36671 L p .27094 .36613 L F P
0 g
s
.687 .616 .771 r
.27094 .36613 m .30473 .36453 L .26055 .36357 L F
.30473 .36453 m .31265 .36416 L .26569 .35492 L F
.696 .601 .746 r
.21818 .34659 m .26391 .35785 L .26569 .35492 L p F P
0 g
s
.696 .601 .746 r
.21818 .34659 m .26569 .35492 L .23642 .34772 L F
.26885 .34973 m .27161 .3452 L p .25247 .34569 L F P
0 g
s
.696 .601 .746 r
.21818 .34659 m .26885 .34973 L .25247 .34569 L F
.701 .591 .73 r
.31265 .36416 m .26689 .3529 L .26885 .34973 L p F P
0 g
s
.701 .591 .73 r
.26885 .34973 m .27459 .34044 L p .30296 .35812 L F P
0 g
s
.701 .591 .73 r
.31265 .36416 m .26885 .34973 L .30296 .35812 L F
.27459 .34044 m .27655 .33727 L p .28387 .34272 L F P
0 g
s
.701 .591 .73 r
.31265 .36416 m .27459 .34044 L .28387 .34272 L F
.27655 .33727 m .32233 .34854 L .32036 .35171 L p F P
0 g
s
.701 .591 .73 r
.32036 .35171 m .31265 .36416 L p .28387 .34272 L F P
0 g
s
.701 .591 .73 r
.28387 .34272 m .27655 .33727 L .32036 .35171 L F
.705 .582 .714 r
.22583 .33393 m .27161 .3452 L .27459 .34044 L p F P
0 g
s
.705 .582 .714 r
.22583 .33393 m .27459 .34044 L .25012 .33441 L F
.27801 .33497 m .27994 .33189 L p .26742 .33236 L F P
0 g
s
.705 .582 .714 r
.22583 .33393 m .27801 .33497 L .26742 .33236 L F
.711 .567 .691 r
.28427 .32518 m .27801 .33497 L p .31963 .33388 L F P
0 g
s
.711 .567 .691 r
.27801 .33497 m .27655 .33727 L p .28473 .33662 L F P
0 g
s
.711 .567 .691 r
.28473 .33662 m .31963 .33388 L .27801 .33497 L F
.3323 .33289 m .28654 .32163 L .28427 .32518 L p F P
0 g
s
.711 .567 .691 r
.31963 .33388 m .3323 .33289 L .28427 .32518 L F
.713 .561 .681 r
.23416 .32062 m .27994 .33189 L .28427 .32518 L p F P
0 g
s
.713 .561 .681 r
.23416 .32062 m .28427 .32518 L .26553 .32057 L F
.28726 .32053 m .28824 .31902 L p .28189 .3192 L F P
0 g
s
.713 .561 .681 r
.23416 .32062 m .28726 .32053 L .28189 .3192 L F
.72 .536 .64 r
.25012 .29637 m .29582 .30762 L .29518 .30858 L p F P
0 g
s
.72 .536 .64 r
.29518 .30858 m .28824 .31902 L p .25334 .29828 L F P
0 g
s
.72 .536 .64 r
.25334 .29828 m .25012 .29637 L .29518 .30858 L F
.719 .539 .645 r
.29571 .30778 m .34141 .31903 L .34088 .31983 L p F P
0 g
s
.719 .539 .645 r
.34088 .31983 m .3323 .33289 L p .29782 .30923 L F P
0 g
s
.719 .539 .645 r
.29782 .30923 m .29571 .30778 L .34088 .31983 L F
.72 .536 .64 r
.24248 .30775 m .28824 .31902 L .29518 .30858 L p F P
0 g
s
.72 .536 .64 r
.29518 .30858 m .29575 .30772 L p .29168 .30772 L F P
0 g
s
.72 .536 .64 r
.24248 .30775 m .29518 .30858 L .29168 .30772 L F
.29575 .30772 m .29582 .30762 L p .29535 .30762 L F P
0 g
s
.72 .536 .64 r
.24248 .30775 m .29575 .30772 L .29535 .30762 L F
.649 .659 .846 r
.34718 .31557 m .30209 .30447 L .30709 .29526 L p F P
0 g
s
.649 .659 .846 r
.30709 .29526 m .3523 .30639 L .34718 .31557 L p F P
0 g
s
.649 .659 .846 r
.30209 .30447 m .34718 .31557 L .3523 .30639 L p F P
0 g
s
.649 .659 .846 r
.3523 .30639 m .30709 .29526 L .30209 .30447 L p F P
0 g
s
.726 .493 .574 r
.34861 .30855 m .30301 .29733 L .29575 .30772 L p F P
0 g
s
.726 .493 .574 r
.29575 .30772 m .29571 .30778 L p .29603 .30779 L F P
0 g
s
.726 .493 .574 r
.29603 .30779 m .34861 .30855 L .29575 .30772 L F
.719 .539 .645 r
.34141 .31903 m .29571 .30778 L .29518 .30858 L p F P
0 g
s
.719 .539 .645 r
.29518 .30858 m .28726 .32053 L p .33801 .31913 L F P
0 g
s
.719 .539 .645 r
.33801 .31913 m .34141 .31903 L .29518 .30858 L F
.28726 .32053 m .28654 .32163 L p .29089 .32142 L F P
0 g
s
.719 .539 .645 r
.29089 .32142 m .34141 .31903 L .28726 .32053 L F
.661 .648 .827 r
.25321 .37653 m .25288 .37712 L p .2558 .37717 L F P
0 g
s
.661 .648 .827 r
.2558 .37717 m .30438 .37795 L .25321 .37653 L F
.241 .668 .96 r
.25031 .38242 m .20484 .37122 L .20478 .37282 L p F P
0 g
s
.592 .694 .913 r
.20484 .37122 m .25031 .38242 L .25282 .37723 L p F P
0 g
s
.592 .694 .913 r
.20725 .36601 m .25282 .37723 L .25031 .38242 L p F P
0 g
s
.592 .694 .913 r
.25031 .38242 m .20484 .37122 L .20725 .36601 L p F P
0 g
s
.592 .694 .913 r
.25282 .37723 m .20725 .36601 L .20484 .37122 L p F P
0 g
s
.788 .936 .577 r
.20725 .36601 m .21181 .35758 L p .21142 .36507 L F P
0 g
s
.657 .652 .833 r
.25282 .37723 m .20725 .36601 L .21181 .35758 L p F P
0 g
s
.767 .923 .554 r
.19485 .48706 m .21684 .45448 L p .25288 .37712 L F P
0 g
s
.22074 .48566 m
.22125 .48625 L
s
.35915 .48724 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.986 .805 .41 r
.35908 .48653 m .35904 .48795 L .35887 .48757 L p F P
0 g
s
.986 .805 .41 r
.35887 .48757 m .35891 .48615 L .35908 .48653 L p F P
0 g
s
.3586 .48566 m
.35902 .48686 L
s
.35902 .48686 m
.35915 .48724 L
s
.788 .936 .577 r
.39645 .08569 m .39807 .08623 L p .37607 .11282 L F P
0 g
s
0 .437 .705 r
.44189 .09701 m .39807 .08623 L .39645 .08569 L p F P
0 g
s
0 .437 .705 r
.39645 .08569 m .44051 .09654 L .44189 .09701 L p F P
0 g
s
0 .437 .705 r
.39807 .08623 m .44189 .09701 L .44051 .09654 L p F P
0 g
s
.767 .923 .554 r
.44051 .09654 m .44189 .09701 L p .42053 .12376 L F P
0 g
s
0 .437 .705 r
.44051 .09654 m .39645 .08569 L .39807 .08623 L p F P
0 g
s
.593 .794 .976 r
.31061 .5176 m .31133 .5191 L .35832 .51911 L p F P
0 g
s
.986 .805 .41 r
.3585 .51341 m .35832 .51911 L .35765 .51761 L p F P
0 g
s
.986 .805 .41 r
.35765 .51761 m .35783 .51191 L .3585 .51341 L p F P
0 g
s
.668 .21 .157 r
.23769 .50064 m .19378 .48983 L .19487 .48866 L p F P
0 g
s
.22074 .48566 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.593 .794 .976 r
.35832 .51911 m .35765 .51761 L .31061 .5176 L p F P
0 g
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.31576 .5155 m
.35772 .51551 L
s
.31106 .5155 m
.31576 .5155 L
s
.3101 .54403 m
.31097 .51835 L
s
.31099 .5176 m
.31106 .5155 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.702 .548 .675 r
.35783 .51191 m .3108 .5119 L .31061 .5176 L p F P
0 g
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.702 .548 .675 r
.31061 .5176 m .35765 .51761 L .35783 .51191 L p F P
0 g
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.665 .849 .444 r
.58724 .18658 m .59179 .18016 L p .54508 .25348 L F P
0 g
s
.161 .635 .929 r
.23773 .50011 m .19377 .48929 L .19378 .48983 L p F P
0 g
s
.161 .635 .929 r
.19378 .48983 m .23769 .50064 L .23773 .50011 L p F P
0 g
s
.161 .635 .929 r
.23769 .50064 m .19378 .48983 L .19377 .48929 L p F P
0 g
s
.161 .635 .929 r
.19377 .48929 m .23773 .50011 L .23769 .50064 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.589 .695 .915 r
.23885 .49789 m .19485 .48706 L .19377 .48929 L p F P
0 g
s
.589 .695 .915 r
.19377 .48929 m .23773 .50011 L .23885 .49789 L p F P
0 g
s
.589 .695 .915 r
.23773 .50011 m .19377 .48929 L .19485 .48706 L p F P
0 g
s
.589 .695 .915 r
.19485 .48706 m .23885 .49789 L .23773 .50011 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.635 .67 .867 r
.29846 .38834 m .23885 .49789 L .19485 .48706 L p F P
0 g
s
.635 .67 .867 r
.19485 .48706 m .25288 .37712 L .29846 .38834 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.788 .936 .577 r
.37607 .11282 m .38884 .09488 L .39645 .08569 L p F P
0 g
s
.767 .923 .554 r
.42053 .12376 m .43312 .10578 L .44051 .09654 L p F P
0 g
s
.715 .358 .371 r
.44051 .09654 m .39645 .08569 L .38884 .09488 L p F P
0 g
s
.715 .358 .371 r
.38884 .09488 m .43312 .10578 L .44051 .09654 L p F P
0 g
s
.715 .358 .371 r
.39645 .08569 m .44051 .09654 L .43312 .10578 L p F P
0 g
s
.715 .358 .371 r
.43312 .10578 m .38884 .09488 L .39645 .08569 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.2276 .47952 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.665 .849 .444 r
.57442 .20641 m .58724 .18658 L p .54508 .25348 L F P
0 g
s
.665 .849 .444 r
.54508 .25348 m .55827 .23204 L .57442 .20641 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.726 .491 .57 r
.43312 .10578 m .38884 .09488 L .37607 .11282 L p F P
0 g
s
.726 .491 .57 r
.37607 .11282 m .42053 .12376 L .43312 .10578 L p F P
0 g
s
.726 .491 .57 r
.38884 .09488 m .43312 .10578 L .42053 .12376 L p F P
0 g
s
.726 .491 .57 r
.42053 .12376 m .37607 .11282 L .38884 .09488 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25114 .47353 m
.25248 .47325 L
s
.24225 .47534 m
.25114 .47353 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.723 .519 .614 r
.25012 .29637 m .37607 .11282 L .42053 .12376 L p F P
0 g
s
.723 .519 .614 r
.42053 .12376 m .29582 .30762 L .25012 .29637 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.744 .907 .529 r
.3523 .30639 m .34718 .31557 L p .29846 .38834 L F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.527 .711 .956 r
.3523 .30639 m .30709 .29526 L .30902 .29073 L p F P
0 g
s
.527 .711 .956 r
.30902 .29073 m .35436 .30189 L .3523 .30639 L p F P
0 g
s
.527 .711 .956 r
.30709 .29526 m .3523 .30639 L .35436 .30189 L p F P
0 g
s
.744 .907 .529 r
.35436 .30189 m .3523 .30639 L p .29846 .38834 L F P
0 g
s
.527 .711 .956 r
.35436 .30189 m .30902 .29073 L .30709 .29526 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.744 .907 .529 r
.35309 .30262 m .35436 .30189 L p .29846 .38834 L F P
0 g
s
.393 0 0 r
.35436 .30189 m .30902 .29073 L .30761 .29143 L p F P
0 g
s
.393 0 0 r
.30761 .29143 m .35309 .30262 L .35436 .30189 L p F P
0 g
s
.393 0 0 r
.30902 .29073 m .35436 .30189 L .35309 .30262 L p F P
0 g
s
.393 0 0 r
.35309 .30262 m .30761 .29143 L .30902 .29073 L p F P
0 g
s
.744 .907 .529 r
.34861 .30855 m .35309 .30262 L p .29846 .38834 L F P
0 g
s
.72 .383 .407 r
.35309 .30262 m .30761 .29143 L .30301 .29733 L p F P
0 g
s
.72 .383 .407 r
.30301 .29733 m .34861 .30855 L .35309 .30262 L p F P
0 g
s
.72 .383 .407 r
.30761 .29143 m .35309 .30262 L .34861 .30855 L p F P
0 g
s
.72 .383 .407 r
.34861 .30855 m .30301 .29733 L .30761 .29143 L p F P
0 g
s
.657 .652 .833 r
.25748 .36882 m .21181 .35758 L .20725 .36601 L p F P
0 g
s
.744 .907 .529 r
.34141 .31903 m .34861 .30855 L p .29846 .38834 L F P
0 g
s
.744 .907 .529 r
.3323 .33289 m .34141 .31903 L p .29846 .38834 L F P
0 g
s
.744 .907 .529 r
.32233 .34854 m .3323 .33289 L p .29846 .38834 L F P
0 g
s
.744 .907 .529 r
.31265 .36416 m .32233 .34854 L p .29846 .38834 L F P
0 g
s
.744 .907 .529 r
.29846 .38834 m .30438 .37795 L .31265 .36416 L p F P
0 g
s
.661 .648 .827 r
.29846 .38834 m .25288 .37712 L .25869 .36671 L p F P
0 g
s
.726 .493 .574 r
.29571 .30778 m .34141 .31903 L .34861 .30855 L p F P
0 g
s
.726 .493 .574 r
.30301 .29733 m .34861 .30855 L .34141 .31903 L p F P
0 g
s
.726 .493 .574 r
.34141 .31903 m .29571 .30778 L .30301 .29733 L p F P
0 g
s
.682 .623 .783 r
.26391 .35785 m .21818 .34659 L .21181 .35758 L p F P
0 g
s
.682 .623 .783 r
.25748 .36882 m .21181 .35758 L .21818 .34659 L p F P
0 g
s
.687 .616 .771 r
.30438 .37795 m .25869 .36671 L .26689 .3529 L p F P
0 g
s
.72 .536 .64 r
.29582 .30762 m .25012 .29637 L .24248 .30775 L p F P
0 g
s
.72 .536 .64 r
.28824 .31902 m .24248 .30775 L .25012 .29637 L p F P
0 g
s
.719 .539 .645 r
.3323 .33289 m .28654 .32163 L .29571 .30778 L p F P
0 g
s
.696 .601 .746 r
.27161 .3452 m .22583 .33393 L .21818 .34659 L p F P
0 g
s
.696 .601 .746 r
.26391 .35785 m .21818 .34659 L .22583 .33393 L p F P
0 g
s
.701 .591 .73 r
.32233 .34854 m .27655 .33727 L .26689 .3529 L p F P
0 g
s
.713 .561 .681 r
.28824 .31902 m .24248 .30775 L .23416 .32062 L p F P
0 g
s
.713 .561 .681 r
.27994 .33189 m .23416 .32062 L .24248 .30775 L p F P
0 g
s
.711 .567 .691 r
.32233 .34854 m .27655 .33727 L .28654 .32163 L p F P
0 g
s
.705 .582 .714 r
.27994 .33189 m .23416 .32062 L .22583 .33393 L p F P
0 g
s
.705 .582 .714 r
.27161 .3452 m .22583 .33393 L .23416 .32062 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0040000002gFeh0]e]N0;MKGPD00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002gFeh0]e]N00H0]e]N1@00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;MKGP2gFeh02P2gFeh5
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@300000100]e]N1000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00@000000;UmT@2iOI40^GfA1000000@0;MK
GP<000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002iOI40^GfA00D0
^GfA1000000=0;MKGP8000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000
002iOI40^GfA00X0^GfA100000080;MKGP800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]0030000002iOI40^GfA00l0^GfA100000030;MKGP0300000034k8d0000001`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000^GfA0;UmT@0C0;UmT@<0000000<0a>b=
0000002dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002iOI40^GfA
01D0^GfA00@000000<C/S@34k8d000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0030000002iOI40^GfA01H0^GfA00<000000<C/S@0000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002iOI40^GfA01D0^GfA00@000000<C/S@34k8d000007P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02E0;BC]0<000005@2iOI4010000000a>b=0<C/S@00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00@000000;V4W@2iQ9d0^HBM1000000A0;Um
T@0300000034k8d000000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000
^HBM0;V4W@050;V4W@@00000302iOI4010000000a>b=0<C/S@00000P0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d00<000000;V4W@2iQ9d02P2iQ9d4000000L0^GfA00@000000<C/S@34
k8d000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002iQ9d0^HBM00l0
^HBM100000030;UmT@0400000034k8d0a>b=00000240]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@00`000000^HBM0;V4W@0D0;V4W@<000000P34k8d00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;V4W@2iQ9d05@2iQ9d010000000a>b=
0<C/S@34k8dS0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;V4W@2iQ9d0
5P2iQ9d010000000a>b=0<C/S@00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;V4W@2iQ9d05P2iQ9d010000000a>b=0<C/S@00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d00<000000;V4W@2iQ9d05@2iQ9d200000080a>b=00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002iQ9d0^HBM01H0^HBM00@0
00000<C/S@34k8d000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002i
Q9d0^HBM01H0^HBM1000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;V4W@2iQ9d05@2iQ9d2000000030<C/S@2aAd40/DM100@000008P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@2aAd401P2aAd440000
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000^HBM0;V4W@0F0;V4W@80
0000302aAd44000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^HBM
0;V4W@0F0;V4W@8000000`2hQIh3000000/0/DM11000000F0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;V4W@2iQ9d05@2iQ9d00`000000a>b=0;R5WP070;R5WP@000002P2a
Ad4400000180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^HBM0;V4W@0F
0;V4W@800000302hQIh4000000X0/DM11000000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;R5WP0@0;R5WP@000002P2aAd440000
00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000^HBM0;V4W@0E0;V4W@03
00000034k8d0^8FN01D0^8FN1000000:0;57@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@2hQIh06@2hQIh4000000X0/DM1
100000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;V4W@2iQ9d05P2i
Q9d00`000000a>b=0;R5WP0N0;R5WP@000002P2aAd4400000=40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;V4W@2iQ9d05@2iQ9d00`000000a>b=0;R5WP0S0;R5WP@000002P2aAd4400000<d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;R5WP0W0;R5WP@000002P2aAd440000
00030;BC]0000000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000
a>b=00000002000002X0^8FN1000000:0;57@@@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^HBM
0;V4W@0F0;V4W@0300000034k8d0a>b=00<0]9>d1000000Z0;R5WP@000002P2aAd4400000<40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;BC]0070;BC]0@00000:P2h
QIh4000000X0/DM11@00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002iQ9d0^HBM01H0^HBM00<00000
0<C/S@2dTk@0302dTk@4000002X0^8FN1000000:0;57@@D00000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000^HBM0;V4W@0F0;V4W@0300000034k8d0a>b=0140]9>d1@00000Y0;R5WP@000002P2aAd450000
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;BC]00F0;BC]0@0
0000:@2hQIh4000000X0/DM11@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002iQ9d0^HBM01H0^HBM
00<000000<C/S@2dTk@06`2dTk@4000002T0^8FN1000000:0;57@@D00000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000^HBM0;V4W@0F0;V4W@0300000034k8d0]9>d0200]9>d1000000Y0;R5WP@000002P2a
Ad4500000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;BC]00T
0;BC]0D00000:02hQIh4000000X0/DM10`00002V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002iQ9d0^HBM
01H0^HBM00<000000<C/S@2dTk@0:P2dTk@4000002P0^8FN100000070;57@@030000002dTk@0]9>d
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0;BC]00_0;BC]0@0
0000:02hQIh400000080/DM10P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002iQ9d0^HBM01L0^HBM
00<000000<C/S@2dTk@0<`2dTk@4000002P0^8FN0`00002X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002i
Q9d0^HBM01H0^HBM00<000000<C/S@0000000P00000f0;BC]0D00000902hQIh00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@34k8d00`2_W/L4
000003L0]9>d1000000O0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000^HBM0;V4W@0F0;V4
W@0300000034k8d0a>b=00P0[ik71000000g0;BC]0@000006`2hQIh00`000000]9>d0;BC]02X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@2_W/L0302_W/L4000003L0
]9>d1000000F0;R5WP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;V4W@2iQ9d0
5P2iQ9d00`000000a>b=0<C/S@0A0:nNa`@00000=`2dTk@500000140^8FN00<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000^HBM0;V4W@0F0;V4W@0300000034k8d0a>b=01H0[ik71000
000h0;BC]0@00000302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002iQ9d0
^HBM01H0^HBM00<000000<C/S@2_W/L06P2_W/L4000003P0]9>d100000070;R5WP030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@0O0:nN
a`@00000>02dTk@4000000<0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
^HBM0;V4W@0F0;V4W@0400000034k8d0a>b=0<C/SB<0[ik71000000h0;BC]0<00000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=02P0[ik71000000e0;BC]080
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000^HBM0;V4W@0F0;V4W@0300000034k8d0a>b=00<00000
:P2_W/L400000340]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^HBM0;V4
W@0F0;V4W@0400000034k8d0a>b=0<C/S@<0U;;/1000000Z0:nNa`@00000;02dTk@200000:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/S@0809Bbk0@00000:P2_
W/L4000002P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^HBM0;V4W@0F
0;V4W@0400000034k8d0a>b=0<C/S@`0U;;/1000000Z0:nNa`@000008`2dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;V4W@2iQ9d05P2iQ9d010000000a>b=0<C/S@34k8dA09Bbk0@00000:P2_
W/L4000001h0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002iQ9d0^HBM01L0^HBM00@00000
0<C/S@34k8d0a>b=0`00000B09Bbk0@00000:P2_W/L4000001X0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@34k8d00`34k8d00`000000]9>d00000003
00000180U;;/1000000Z0:nNa`@000005@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;V4
W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@020<C/S@8000001P2dTk@400000180U;;/1000000Z0:nN
a`@00000402dTk@300000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;V4W@2iQ9d05`2iQ9d01`000000
a>b=0<C/S@34k8d000000<C/S@0000002P2dTk@400000180U;;/1000000Z0:nNa`@00000302dTk@2
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/S@020<C/
S@8000003`2dTk@400000180U;;/1000000Z0:nNa`@000001`2dTk@300000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@020<C/S@800000502dTk@500000140
U;;/1000000Z0:nNa`D000000P2dTk@200000;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;V4W@2iQ9d0
5`2iQ9d00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d01L0]9>d1000000A09Bbk0@00000
:P2_W/L500000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/
S@020<C/S@8000007P2dTk@400000140U;;/1000000W0:nNa`030000002ZfG4000000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@020<C/S@8000008`2dTk@4
00000140U;;/1000000S0:nNa`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^HBM0;V4W@0F0;V4
W@0300000034k8d0a>b=00<0a>b=0P00000W0;BC]0@000004@2D/^`4000001h0[ik700<000000:[I
L@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=0080
a>b=0P00000Y0;BC]080000000<006W90000000000000`00000@09Bbk0@000006P2_W/L300000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@030<C/S@030000
002dTk@0]9>d02P0]9>d00<000000000H@0000001@00JLT400000100U;;/1000000E0:nNa`800000
00<0[]9Q0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000^HBM0;V4W@0F0;V4W@0300000034
k8d0a>b=00<0a>b=0P00000[0;BC]08000002@00JLT400000100U;;/1000000@0:nNa`@00000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=00<0a>b=00<00000
0;BC]02dTk@0:P2dTk@2000000d006W91000000@09Bbk0@0000000<0^8FN0:nNa`2_W/L02@2_W/L0
0`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002iQ9d0^HBM01L0^HBM00<000000<C/
S@34k8d00`34k8d00`000000]9>d0;BC]00/0;BC]08000003P00JLT00`000000;[CM000000030000
0100U;;/100000070:nNa`040000001bh<T0000000000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;V4
W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@040<C/S@030000002dTk@0]9>d02h0]9>d0P00000<001Y
b@030000000^]=d0;[CM00<0;[CM1@00000?09Bbk0@000000`2_W/L200000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0
]9>d00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d0340
]9>d0P00000:001Yb@030000000^]=d0;[CM00P0;[CM1000000?09Bbk0<00000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0
=02dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d4000000`0U;;/00<000000;BC]02dTk@0
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I@2dTk@00`000000^HBM0;V4W@0F0;V4W@0300000034k8d0a>b=00<0a>b=00<0
00000;BC]02dTk@0=`2dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d4000000L0U;;/00<0
00000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0
a>b=00<0a>b=00<000000;BC]02dTk@0>P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d0
0`000000L^3907;Pb@04000000<0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`00
0000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0?@2dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000;V4W@2iQ9d05P2iQ9d00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d
0400]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002iQ9d0^HBM01L0^HBM00<000000<C/S@34
k8d00P34k8d00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d
00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d04`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034
k8d0a>b=00<0a>b=00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P
0;BC]0030000002iQ9d0^HBM01L0^HBM00<000000<C/S@34k8d00P34k8d00`000000]9>d0;BC]01>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;V4W@2iQ9d05`2iQ9d00`00
0000a>b=0<C/S@030<C/S@030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0GP2dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002iQ9d0^HBM01L0^HBM
00<000000<C/S@34k8d00P34k8d00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d00<000000;V4W@2iQ9d05`2iQ9d00`000000a>b=0<C/S@020<C/S@030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000^HBM0;V4W@0G
0;V4W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01L0;BC]0030000002iQ9d0^HBM01H0^HBM00<000000<C/S@34k8d00`34k8d00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;V4W@2i
Q9d05`2iQ9d00`000000a>b=0<C/S@020<C/S@030000002dTk@0]9>d05<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0FP2dTk@00`000000^HBM0;V4W@0G0;V4W@0300000034k8d0a>b=0080a>b=
0P00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;V4W@2iQ9d05`2i
Q9d5000000030<C/S@000000]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@J
0;V4W@040000002hHVP0^69X0;QRJ0D00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0800000602iQ9d2000000L0^69X1@00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d00<000000;R9X`2hRJ<01000000C0;V4W@@000002P2hHVP5000004`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000^8VS0;R9X`040;R9X`@000003`2iQ9d010000000
^GjB0;UnTP2iOY84000000/0^69X100000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0
]9>d00<000000;R9X`2hRJ<02@2hRJ<3000000/0^HBM00<000000;UnTP2iOY801P2iOY84000000/0
^69X0`0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;R9X`2hRJ<0
302hRJ<4000000H0^HBM0P00000<0;UnTP@00000202hHVP00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;R9X`2hRJ<04@2hRJ<400000080^HBM00<0
00000;UnTP2iOY803`2iOY84000000<0^69X0P0000160;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05D0]9>d0`00000E0;R9X`@00000502iOY83000000030;kXQ`000000]9>d04D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@010000000]Xn^0;J?[P2fSjh400000140^8VS00@00000
0;R9Y@2hRJD0^8VU1000000A0;UnTP030000002nj8L0000004L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000]Xn^0;J?[P050;J?[P@000003@2hRJ<00`000000^8VU0;R9Y@05
0;R9Y@@000003@2iOY800`000000_^R7000000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05<0]9>d00<000000;J?[P2fSjh02P2fSjh5000000L0^8VS00<000000;R9Y@2hRJD02P2hRJD50000
00L0^GjB00<000000;kXQ`000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]003
0000002fSjh0]Xn^0100]Xn^100000020;R9X`8000004@2hRJD4000000<0^GjB00<000000;kXQ`00
0000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002fSjh0]Xn^01@0]Xn^
0`00000F0;R9Y@<000000P2nj8M90;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d0`00
000F0;J?[P030;R9Y@000000^8VU01H0^8VU00@000000;kXQ`2nj8L00000B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0040000002dU;H0]9Bf0;BD]P@000004@2fSjh4000001H0^8VU
00<000000;kXQ`000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002d
U;H0]9Bf00D0]9Bf1000000=0;J?[P040000002fTK00]Y6`0;JA/0@000004@2hRJD010000000_^R7
0;kXQ`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;BD]P2dU;H0
2P2dU;H5000000L0]Xn^0P0000070;JA/0@000003@2hRJD00`000000_^R70000001;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BD]P2dU;H0402dU;H4000000<0]Xn^00<0
00000;JA/02fTK002P2fTK05000000L0^8VU00<000000;kXQ`000000C02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01>0;BC]0030000002dU;H0]9Bf01@0]9Bf0`00000B0;JA/0@000000`2hRJD0
0`000000_^R70000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0P00000>0;BD
]P030;YfQ`2dU;H0]9Bf00H0]9Bf00<000000;JA/02fTK005@2fTK03000000030;kXQ`000000]9>d
04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/YVn0;:I_P04000001<0
]9Bf00<000000;JA/02fTK002P2fTK000`2[Xll0]Y6`0;JA/0090;JA/0040000002nj8L000000000
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/YVn0;:I_P040;:I_P@0
00003P2dU;H3000001L0]Y6`00<000000;kXQ`000000CP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0030000002bVKh0/YVn00T0/YVn0`00000:0;BD]P040000002cUkX0/iNj0;>G^P@0
00004P2fTK000`000000_^R70000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;:I_P2bVKh0302bVKh4000000H0]9Bf00<000000;>G^P2cUkX01@2cUkX4000000d0]Y6`
00@000000;kXQ`0000000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002bVKh0/YVn0140/YVn100000000`2dU;H000000;>G^P0;0;>G^PD000001`2fTK0010000000_^R7
0;kXQ`00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;:I_P2bVKh0
5@2bVKh200000140/iNj100000030;JA/0040000002nj8L0_^R700000500]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B@2dTk@3000001H0/YVn00<000000;>G^P2cUkX0502cUkX3000000030;kX
Q`00000000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@010000000[Yo80:jO
b02^WlP400000140/YVn00<000000;>G^P2cUkX05P2cUkX01@000000_^R70;kXQ`2nj8L000000540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000[Yo80:jOb0050:jOb0@00000
302bVKh2000001P0/iNj00@000000;kXQ`2nj8L00000DP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0030000002^WlP0[Yo800X0[Yo81@0000070;:I_P<000005P2cUkX010000000_^R7
00000000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:jOb02^WlP0
3`2^WlP400000080/YVn00@000000:nMa@2_WLD0[ig51000000A0;>G^P050000002nj8L000000;kX
Q`000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0<00000502^WlP3000000L0
[ig51000000=0;>G^P040000002nj8L0_^R7000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A@2dTk@010000000Z:KE0:RVe@2XY]D400000140[Yo800<000000:nMa@2_WLD02P2_WLD50000
00L0/iNj00D000000;kXQ`000000_^R70000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04D0]9>d00<000000:RVe@2XY]D01@2XY]D4000000`0[Yo800<000000:nMa@2_WLD0402_WLD30000
00@0/iNj0P0000000`2nj8L000000;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0
]9>d00<000000:RVe@2XY]D02P2XY]D5000000L0[Yo800<000000:nMa@2_WLD0502_WLD300000080
_^R700<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000
002XY]D0Z:KE00l0Z:KE100000020:jOb08000005`2_WLD01@000000_^R70000002nj8L0000005H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@010000000Uk7Y09Naj@2G/NT4000000l0
Z:KE0`0000000`2YYM<0000000000002000001<0[ig50P0000000`2nj8L000000;BC]01F0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<0000009Naj@2G/NT01@2G/NT4000000`0Z:KE
00<000000:VUd`2YYM<0102YYM<4000000h0[ig500D000000;kXQ`2nj8L0_^R70000001G0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<0000003f[m@0000000`00000609Naj@D00000
1`2XY]D00`000000ZJGC0:VUd`080:VUd`<000002`2_WLD010000000_^R70;kXQ`00001H0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d0P000000100mZoD0000000000000000809Naj@@0
00000P2XY]D00`000000ZJGC0:VUd`0<0:VUd`@000001P2_WLD2000000030;kXQ`000000]9>d05P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@6000000P0Uk7Y1000000A0:VUd`@00000
00<0[ig50000000000000P2nj8L00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d1@00000609Naj@030000002RZmd0XZ_M00@000004@2YYM<200000080_^R700<0
00000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0D000000P2G/NT0
0`000000XZ_M0::[g@040::[g@<000003P2YYM<200000080_^R700<000000;BC]02dTk@0F02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0<000002P2RZmd4000000X0ZJGC00@000000;kX
Q`2nj8L00000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002RZmd0XZ_M
00`0XZ_M0`0000060:VUd`040000002nj8L0_^R7000005`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000XZ_M0::[g@0@0::[g@@000000P2YYM<010000000_^R70;kXQ`00001L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000::[g@2RZmd0502RZmd20000
0080_^R700<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]003
0000002RZmd0XZ_M01D0XZ_M00D000000;kXQ`2nj8L0_^R70000001M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<000000::[g@2RZmd05@2RZmd010000000_^R70;kXQ`00001N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000::[g@2RZmd05@2RZmd01@000000
_^R70;kXQ`2nj8L0000005h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
XZ_M0::[g@0E0::[g@040000002nj8L0_^R7000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@00`000000XZ_M0::[g@0E0::[g@040000002nj8L0_^R700000600]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@00`000000XZ_M0::[g@0E0::[g@040000002nj8L0_^R70000
0600]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000XZ_M0::[g@0E0::[g@04
0000002nj8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000
XZ_M0::[g@0E0::[g@040000002nj8L0_^R700000640]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@00`000000XZ_M0::[g@0E0::[g@040000002nj8L0_^R700000680]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000XZ_M0::[g@0E0::[g@030000002nj8L0000006<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000XZ_M0::[g@0E0::[g@040000
002nj8L0_^R7000006<0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000::[g@2RZmd05P2RZmd00`000000_^R7
0000001T0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@00`000000XZ_M0::[g@0E0::[g@040000002nj8L0_^R7000006@0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000XZ_M0::[
g@0E0::[g@040000002nj8L0_^R7000006D0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002RZmd0XZ_M01D0XZ_M00<0
00000;kXQ`000000IP2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000XZ_M0::[g@0E0::[g@040000002nj8L0
_^R7000006H0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0CP2dTk@00`000000XZ_M0::[g@0E0::[g@030000002nj8L0000006L0]9>d00<00000
0;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`00
0000XZ_M0::[g@0E0::[g@040000002nj8L0_^R7000006L0]9>d00<000000;BC]02dTk@0<@2dTk@4
000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000::[
g@2RZmd05@2RZmd00`000000_^R70000001X0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC
]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002RZmd0XZ_M01D0
XZ_M00<000000;kXQ`000000J@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000XZ_M0::[g@0E0::[g@030000
002nj8L0000006T0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000XZ_M0::[g@0E0::[g@030000002nj8L0000006X0]9>d00<0
00000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000::[g@2RZmd05@2RZmd00`000000_^R70000001Z0;BC]0030000002dTk@0
]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002RZmd0XZ_M01D0XZ_M00<000000;kXQ`000000J`2dTk@00`000000]9>d0;BC]00E0;BC
]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
XZ_M0::[g@0E0::[g@030000002nj8L0000006/0]9>d00<000000;BC]02dTk@03`2dTk@A00000500
]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0190;BC]0030000002RZmd0XZ_M01D0XZ_M00<000000;kXQ`000000
K02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0190;BC]0030000002RZmd0XZ_M01@0XZ_M00<000000;kXQ`000000K@2dTk@=000006@0]9>d00<0
00000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000XZ_M0::[g@0E0::[g@030000002nj8L0
00000680]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000::[
g@2RZmd0502RZmd00`000000_^R70000001G0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC
]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000::[g@2RZmd05@2RZmd00`000000
_^R70000001<0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0160;BC]0030000002RZmd0XZ_M01D0XZ_M00<000000;kXQ`000000
5@2dTk@H000001D0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0AP2dTk@00`000000XZ_M0::[g@0E0::[g@8000005P2dTk@00`000000/hb/0;><
[00D0;><[0030000002dTk@0]9>d00P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC
]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000::[g@2RZmd05@2RZmd0
0`000000_^R70000000D0;BC]0<000005P2cS:`;000001L0]9>d1@00000L0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000XZ_M0::[g@0E0::[
g@8000005@2dTk@00`000000/hb/0000000G000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000XZ_M0::[g@0E0::[g@03
0000002nj8L0000001D0]9>d00@000000;><[02cS:`0/hb/5P00000H0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000XZ_M0::[g@0E0::[g@80
0000502dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@`2dTk@00`000000XZ_M0::[g@0E0::[g@<00000302dTk@800000080]9>d
00@000000;><[02cS:`0/hb/0P00000T0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<000000::[g@2RZmd05@2RZmd2000000H0]9>d
1`00000:0;BC]0040000002cS:`0/hb/0;><[0800000802dTk@400000380]9>d00<000000;BC]02d
Tk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002RZmd0XZ_M01D0XZ_M
2@00000A0;BC]0040000002cS:`0/hb/0;><[0800000702dTk@4000003H0]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002RZmd0XZ_M01<0XZ_M
1@00000G0;BC]0040000002cS:`0/hb/0;><[08000006P2dTk@2000003X0]9>d00<000000;BC]02d
Tk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000::[g@2RZmd0402RZmd4000000030::[
g@000000000001P0]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]00G0;BC]0800000
?02dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000XZ_M0::[
g@0<0::[g@@00000102RZmd3000001P0]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC
]00E0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0400]9>d00<000000::[g@2RZmd02`2RZmd2000000P0XZ_M7`0000000`2cS:`000000;BC]00D
0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0400]9>d00<000000::[g@2RZmd0502RZmd2000001d0/hb/00<000000;><[0000000502dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]00o0;BC]003
0000002RZmd0XZ_M01D0XZ_M00<000000;><[02cS:`0702cS:`00`000000/hb/0000000C0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]00o0;BC]0030000002RZmd0XZ_M01@0XZ_M0P00000N0;><[0030000002cS:`0000001@00000
@`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03h0]9>d0`00
000E0::[g@8000007P2cS:`00`000000/hb/0000000E00000480]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]00m0;BC]0<0000000<0U[7Z0000000000000P00000@
0::[g@030000002cS:`0/hb/01h0/hb/00<0oLm]0;><[0000000502dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0@0000000<0U[7Z0000
000000000P00000<0::[gB80000000<0/hb/0000002dTk@0502dTk@200000400]9>d00<000000;BC
]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0@0000000<0U[7Z00000000
00000P0000070::[g@D000001P2Hb_T9000000<0V<[i2@0000001@2cS:`000000;><[02cS:`00000
01L0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B02dTk@40000000309JajP0000000000008000000`2RZmd00`000000]9>d00000004000001P0
]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]00G0;BC]0800000?02dTk@00`000000
]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d1000000209JajP<00000
1`2dTk@5000001<0]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]00I0;BC]0<00000
>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooogL00000102cS:co000002d000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@06@2dTk@7000000D0]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]00O
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00P0;BC]0L000000`2cS:`00`000000]9>d0;BC]00S0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@09P2dTk@00`000000/hb/0;><[0020;><[0H00000902dTk@4000002X0]9>d00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02H0]9>d
00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]0030;BC]0T000007`2dTk@5000002D0]9>d
00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d02H0]9>d00<000000;><[02cS:`00P2cS:`00`000000]9>d0;BC]00<0;BC]1@00000402d
Tk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@09P2dTk@00`000000/hb/0000000G000000h0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@09P2dTk@3000001H0/hb/00<000000;BC]02dTk@05P2dTk@;000000X0]9>d1@00000A0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@J000002<0
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d6000000^0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000
002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00001>0;BC]0`00000A02dTk@00`000000]9>d0;BC
]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002dTk@0000005P0]9>d2`00000h0;BC]0800000SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC
]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000
]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000
002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC
]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<0
00000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@0
0`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
00180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2
000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0
]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC
]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC
]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv232.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58639 .18937 m .57333 .21068 L p .5717 .21007 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .55828 .18427 L .55997 .18708 L F
.55794 .18239 m .55997 .18708 L .56173 .19003 L F
.55789 .1823 m .55997 .18708 L .55794 .18239 L F
.587 .696 .918 r
.58639 .18937 m .55794 .18239 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .1823 L F P
0 g
s
.587 .696 .918 r
.59173 .18007 m .58639 .18937 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55789 .18227 m .55701 .18052 L .55789 .1823 L F
.55704 .18032 m .55701 .18052 L p .55789 .18227 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .1823 L F P
0 g
s
.587 .696 .918 r
.52187 .16305 m .5528 .17053 L .55704 .18032 L F
.52147 .16286 m .52221 .16304 L p .52187 .16305 L F P
0 g
s
.587 .696 .918 r
.52221 .16304 m .5528 .17053 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48145 .16474 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48525 .16458 L F P
0 g
s
.238 .738 .904 r
.48145 .16474 m .52179 .16422 L .48525 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18032 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .20719 m .58639 .18937 L .5717 .21007 L F
.55794 .18239 m .58013 .18783 L p .57027 .20719 L F P
0 g
s
.684 .621 .779 r
.58013 .18783 m .58639 .18937 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .572 .698 r
.35321 .16522 m .39646 .17582 L .37897 .20348 L p F P
0 g
s
.709 .572 .698 r
.3357 .19288 m .37897 .20348 L .39646 .17582 L p F P
0 g
s
.767 .922 .552 r
.39646 .17582 m .37897 .20348 L p .38571 .19047 L F P
0 g
s
.699 .595 .735 r
.36992 .1378 m .41323 .14841 L .39646 .17582 L p F P
0 g
s
.699 .595 .735 r
.41323 .14841 m .36992 .1378 L .35321 .16522 L p F P
0 g
s
.685 .619 .776 r
.41323 .14841 m .36992 .1378 L .38394 .11372 L p F P
0 g
s
.685 .619 .776 r
.36992 .1378 m .41323 .14841 L .42738 .12436 L p F P
0 g
s
.684 .621 .779 r
.38963 .14115 m .41149 .14651 L p .41009 .14889 L F P
0 g
s
.685 .619 .776 r
.42738 .12436 m .38394 .11372 L .36992 .1378 L p F P
0 g
s
.685 .619 .776 r
.38394 .11372 m .42738 .12436 L .41323 .14841 L p F P
0 g
s
.587 .696 .918 r
.39405 .13163 m .41602 .13701 L p .41551 .13807 L F P
0 g
s
.699 .595 .735 r
.35321 .16522 m .39646 .17582 L .41323 .14841 L p F P
0 g
s
.767 .922 .552 r
.41323 .14841 m .39646 .17582 L p .40304 .16138 L F P
0 g
s
.699 .595 .735 r
.39646 .17582 m .35321 .16522 L .36992 .1378 L p F P
0 g
s
.707 .577 .707 r
.37712 .1626 m .39892 .16794 L p .39716 .17075 L F P
0 g
s
.684 .621 .779 r
.37712 .1626 m .38963 .14115 L p .41009 .14889 L F P
0 g
s
.684 .621 .779 r
.41009 .14889 m .39893 .16792 L .37712 .1626 L F
.709 .572 .698 r
.39646 .17582 m .35321 .16522 L .3357 .19288 L p F P
0 g
s
.767 .922 .552 r
.39892 .16794 m .39646 .17582 L .38571 .19047 L F
.40397 .15933 m .40304 .16138 L .39892 .16794 L F
.40304 .16138 m .39646 .17582 L .39892 .16794 L F
.709 .572 .698 r
.37897 .20348 m .3357 .19288 L .35321 .16522 L p F P
0 g
s
.707 .577 .707 r
.36127 .18786 m .37712 .1626 L p .39716 .17075 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47829 .16553 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47829 .16553 m .47823 .16465 L p .44702 .17973 L F P
0 g
s
.502 .908 .835 r
.44696 .17976 m .47829 .16553 L .44702 .17973 L F
.767 .922 .552 r
.39005 .18209 m .39892 .16794 L .38571 .19047 L F
.707 .577 .707 r
.39892 .16794 m .44702 .17973 L p .39716 .17075 L F P
0 g
s
.68 .821 .38 r
.56903 .20963 m .56621 .22413 L .56879 .21012 L F
.57027 .20719 m .57025 .20729 L p .56903 .20963 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56903 .20963 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56879 .21012 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56879 .21012 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.684 .621 .779 r
.57182 .21031 m .44702 .17973 L p .5717 .21007 L F P
0 g
s
.684 .621 .779 r
.44702 .17973 m .39892 .16794 L p .4471 .17969 L F P
0 g
s
.684 .621 .779 r
.5717 .21007 m .44702 .17973 L .4471 .17969 L F
.502 .908 .835 r
.44696 .17976 m .44696 .17976 L .44696 .17976 L F
.44696 .17976 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43389 .18569 m .44038 .18684 L .43974 .18807 L F
.39716 .17075 m .44362 .18127 L .43389 .18569 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44362 .18127 m .56901 .20968 L .43389 .18569 L F
.44702 .17973 m .44362 .18127 L .39716 .17075 L F
.684 .621 .779 r
.39892 .16794 m .37712 .1626 L p .39893 .16792 L F P
0 g
s
.707 .577 .707 r
.38307 .19321 m .36127 .18786 L p .39716 .17075 L F P
0 g
s
.587 .696 .918 r
.38963 .14115 m .39405 .13163 L p .41551 .13807 L F P
0 g
s
.767 .922 .552 r
.41602 .13701 m .41574 .13927 L .41149 .14651 L F
.41681 .13536 m .41651 .13644 L .41602 .13701 L F
.41651 .13644 m .41574 .13927 L .41602 .13701 L F
.587 .696 .918 r
.41551 .13807 m .41158 .14632 L .38963 .14115 L F
.718 .545 .655 r
.3357 .19288 m .37897 .20348 L .36275 .22826 L p F P
0 g
s
.718 .545 .655 r
.37897 .20348 m .3357 .19288 L .31938 .21764 L p F P
0 g
s
.778 .929 .564 r
.39405 .13163 m .38963 .14115 L p .34661 .20477 L F P
0 g
s
.778 .929 .564 r
.38861 .13783 m .39405 .13163 L p .34661 .20477 L F P
0 g
s
.693 .279 .255 r
.39405 .13163 m .38861 .13783 L p .41127 .14254 L F P
0 g
s
.767 .922 .552 r
.41574 .13927 m .41323 .14841 L .40718 .15554 L F
.41149 .14651 m .40718 .15554 L .40397 .15933 L F
.41574 .13927 m .40718 .15554 L .41149 .14651 L F
.42738 .12436 m .41323 .14841 L p .41651 .13644 L F P
0 g
s
.767 .922 .552 r
.41971 .12477 m .42686 .12439 L .41651 .13644 L F
.42686 .12439 m .42738 .12436 L .41651 .13644 L F
.587 .696 .918 r
.41551 .13807 m .47356 .1555 L .41319 .14294 L F
.47356 .1555 m .55716 .18059 L .41319 .14294 L F
.41319 .14294 m .55716 .18059 L .41158 .14632 L F
.41149 .14651 m .38963 .14115 L p .41158 .14632 L F P
0 g
s
.693 .279 .255 r
.41602 .13701 m .39405 .13163 L p .41127 .14254 L F P
0 g
s
.767 .922 .552 r
.41261 .14035 m .41681 .13536 L .40397 .15933 L F
.41971 .12477 m .41738 .13327 L .41261 .14035 L F
.41738 .13327 m .41681 .13536 L .41261 .14035 L F
.778 .929 .564 r
.38963 .14115 m .37712 .1626 L p .34661 .20477 L F P
0 g
s
.778 .929 .564 r
.37527 .15754 m .38861 .13783 L p .34661 .20477 L F P
0 g
s
.722 .522 .619 r
.38861 .13783 m .37527 .15754 L p .39888 .16076 L F P
0 g
s
.587 .696 .918 r
.55794 .18239 m .41149 .14651 L p .55716 .18059 L F P
0 g
s
.587 .696 .918 r
.55716 .18059 m .41149 .14651 L .41158 .14632 L F
.767 .922 .552 r
.41681 .13536 m .41149 .14651 L .40397 .15933 L F
.718 .545 .655 r
.31938 .21764 m .36275 .22826 L .37897 .20348 L p F P
0 g
s
.722 .523 .621 r
.34802 .20748 m .36127 .18786 L p .38161 .19538 L F P
0 g
s
.767 .922 .552 r
.37897 .20348 m .36275 .22826 L p .3774 .20165 L F P
0 g
s
.767 .922 .552 r
.38712 .18718 m .37897 .20348 L .3774 .20165 L F
.40842 .14658 m .38838 .1853 L .40448 .15243 L F
.38838 .1853 m .37897 .20348 L .38712 .18718 L F
.38838 .1853 m .38712 .18718 L .40448 .15243 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20452 L .43121 .20449 L F
.4312 .20452 m .43379 .22413 L .43121 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .20452 L F P
0 g
s
.76 .881 .465 r
.43097 .20494 m .4312 .20452 L .4312 .2045 L F
.42975 .20729 m .4312 .20452 L .43097 .20494 L F
.722 .523 .621 r
.38307 .19321 m .43097 .20494 L p .38161 .19538 L F P
0 g
s
.722 .523 .621 r
.43097 .20494 m .43008 .20656 L .4293 .20638 L F
.42826 .20442 m .4293 .20638 L .38161 .19538 L F
.43097 .20494 m .4293 .20638 L .42826 .20442 L F
.38161 .19538 m .43008 .20656 L .42699 .21216 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.43097 .20494 m .38307 .19321 L p .43974 .18807 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .43029 .20955 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.43029 .20955 m .42973 .20719 L p .44206 .23052 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .43029 .20955 L .44206 .23052 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51855 .24845 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51475 .24833 L F P
0 g
s
.183 .707 .866 r
.51855 .24845 m .47821 .24806 L .51475 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23212 L p .47811 .24718 L F P
0 g
s
.699 .295 .279 r
.44206 .23052 m .51475 .24833 L p .44465 .23513 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51855 .24845 L F P
0 g
s
.183 .707 .866 r
.52175 .24855 m .52046 .26349 L p .51855 .24845 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52175 .24855 L p .54869 .23865 L F P
0 g
s
.722 .523 .621 r
.42699 .21216 m .55252 .23504 L .52326 .24774 L F
.446 .876 .788 r
.52175 .24855 m .52177 .24839 L p .54869 .23865 L F P
0 g
s
.722 .523 .621 r
.43365 .21462 m .52326 .24774 L .44137 .22922 L F
.52326 .24774 m .52287 .24791 L .44137 .22922 L F
.446 .876 .788 r
.54869 .23865 m .52177 .24839 L .53193 .24398 L F
.718 .545 .655 r
.36275 .22826 m .31938 .21764 L .3357 .19288 L p F P
0 g
s
.725 .503 .589 r
.31938 .21764 m .36275 .22826 L .34964 .24733 L p F P
0 g
s
.725 .503 .589 r
.30611 .23666 m .34964 .24733 L .36275 .22826 L p F P
0 g
s
.725 .503 .589 r
.36275 .22826 m .31938 .21764 L .30611 .23666 L p F P
0 g
s
.767 .922 .552 r
.36275 .22826 m .34964 .24733 L p .36828 .21473 L F P
0 g
s
.699 .295 .279 r
.34802 .20748 m .36988 .21283 L p .36927 .21356 L F P
0 g
s
.722 .523 .621 r
.36127 .18786 m .38307 .19321 L p .38161 .19538 L F P
0 g
s
.722 .523 .621 r
.36988 .21283 m .34802 .20748 L p .38161 .19538 L F P
0 g
s
.722 .522 .619 r
.41067 .14324 m .38861 .13783 L p .39888 .16076 L F P
0 g
s
.693 .279 .255 r
.38861 .13783 m .41067 .14324 L p .41127 .14254 L F P
0 g
s
.767 .922 .552 r
.37378 .20823 m .36275 .22826 L .36828 .21473 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.725 .503 .589 r
.34964 .24733 m .30611 .23666 L .31938 .21764 L p F P
0 g
s
.727 .467 .534 r
.21064 .3676 m .30611 .23666 L .34964 .24733 L p F P
0 g
s
.727 .467 .534 r
.25578 .37867 m .21064 .3676 L p .24439 .3384 L F P
0 g
s
.727 .467 .534 r
.34964 .24733 m .27857 .34677 L p .24439 .3384 L F P
0 g
s
.727 .467 .534 r
.27857 .34677 m .25578 .37867 L p .24439 .3384 L F P
0 g
s
.767 .922 .552 r
.25578 .37867 m .34964 .24733 L .35842 .23198 L p F P
0 g
s
.767 .922 .552 r
.35842 .23198 m .36828 .21473 L p .36273 .22282 L F P
0 g
s
.767 .922 .552 r
.36273 .22282 m .25578 .37867 L .35842 .23198 L F
.699 .295 .279 r
.34238 .214 m .34802 .20748 L p .36927 .21356 L F P
0 g
s
.699 .295 .279 r
.36927 .21356 m .36478 .21887 L .34238 .214 L F
.778 .929 .564 r
.36127 .18786 m .34802 .20748 L p .34661 .20477 L F P
0 g
s
.778 .929 .564 r
.34802 .20748 m .34238 .214 L .34661 .20477 L p F P
0 g
s
.58 .699 .923 r
.34661 .20477 m .34238 .214 L p .36483 .21836 L F P
0 g
s
.58 .699 .923 r
.36868 .21018 m .34661 .20477 L p .36483 .21836 L F P
0 g
s
.767 .922 .552 r
.34015 .24799 m .25578 .37867 L .36273 .22282 L F
.36435 .21938 m .36273 .22282 L .36828 .21473 L F
.34015 .24799 m .36273 .22282 L .36435 .21938 L F
.699 .295 .279 r
.46072 .23973 m .47628 .24639 L .37999 .22217 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.699 .295 .279 r
.47628 .24639 m .47853 .24736 L .37999 .22217 L F
.47853 .24736 m .34238 .214 L p .37999 .22217 L F P
0 g
s
.778 .929 .564 r
.37712 .1626 m .36127 .18786 L p .34661 .20477 L F P
0 g
s
.778 .929 .564 r
.34661 .20477 m .35919 .18318 L .37527 .15754 L p F P
0 g
s
.707 .577 .707 r
.37527 .15754 m .35919 .18318 L p .3831 .18575 L F P
0 g
s
.767 .922 .552 r
.36828 .21473 m .40056 .15827 L p .3974 .16296 L F P
0 g
s
.767 .922 .552 r
.3974 .16296 m .38619 .18084 L .36828 .21473 L F
.707 .577 .707 r
.3974 .16296 m .37527 .15754 L p .3831 .18575 L F P
0 g
s
.767 .922 .552 r
.38619 .18084 m .3735 .20194 L .36828 .21473 L F
.707 .577 .707 r
.35919 .18318 m .38132 .1886 L p .3831 .18575 L F P
0 g
s
.767 .922 .552 r
.38916 .17521 m .38132 .1886 L .38619 .18084 L F
.38132 .1886 m .3735 .20194 L .38619 .18084 L F
.41971 .12477 m .37378 .20823 L .36828 .21473 L F
.446 .876 .788 r
.55304 .23482 m .54869 .23865 L .53507 .24298 L F
.55298 .23484 m .53507 .24298 L .53193 .24398 L F
.55304 .23482 m .53507 .24298 L .55298 .23484 L F
.707 .577 .707 r
.43974 .18807 m .55383 .23446 L .43097 .20494 L F
.55298 .23484 m .43097 .20494 L p .55383 .23446 L F P
0 g
s
.722 .523 .621 r
.43097 .20494 m .55298 .23484 L p .43008 .20656 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55304 .23482 L F P
0 g
s
.722 .523 .621 r
.55298 .23484 m .55748 .23595 L p .55288 .23489 L F P
0 g
s
.722 .523 .621 r
.55298 .23484 m .55288 .23489 L .43008 .20656 L F
.707 .577 .707 r
.43974 .18807 m .56901 .20968 L .55683 .2331 L F
.446 .876 .788 r
.55304 .23482 m .55682 .23318 L .55304 .23482 L F
.55683 .2331 m .55682 .23318 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55383 .23446 m .55683 .2331 L .55572 .23523 L F
.43974 .18807 m .55683 .2331 L .55383 .23446 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55748 .23595 m .55298 .23484 L p .55383 .23446 L F P
0 g
s
.722 .523 .621 r
.43008 .20656 m .55748 .23595 L .42699 .21216 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.767 .922 .552 r
.40448 .15243 m .38712 .18718 L .3774 .20165 L F
.707 .577 .707 r
.39716 .17075 m .43974 .18807 L .38307 .19321 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44038 .18684 m .56901 .20968 L .43974 .18807 L F
.68 .821 .38 r
.55665 .23394 m .55726 .23111 L p .56879 .21012 L F P
0 g
s
.707 .577 .707 r
.55572 .23523 m .57182 .21031 L .55748 .23595 L F
.68 .821 .38 r
.5688 .21007 m .56903 .20963 L .56879 .21012 L F
.707 .577 .707 r
.44702 .17973 m .56903 .20963 L p .44362 .18127 L F P
0 g
s
.707 .577 .707 r
.56903 .20963 m .56901 .20968 L .44362 .18127 L F
.684 .621 .779 r
.5717 .21007 m .39892 .16794 L .39893 .16792 L F
.767 .922 .552 r
.40397 .15933 m .40532 .15774 L .40304 .16138 L F
.40532 .15774 m .41323 .14841 L .40304 .16138 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.41009 .14889 m .48069 .16346 L .45239 .16491 L F
.48069 .16346 m .48525 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48069 .16346 m .47823 .16465 L .45239 .16491 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.4004 .16542 m .5717 .21007 L .39893 .16792 L F
.41009 .14889 m .45239 .16491 L .4004 .16542 L F
.45239 .16491 m .5717 .21007 L .4004 .16542 L F
.45239 .16491 m .55794 .18239 L .57027 .20719 L F
.45239 .16491 m .57027 .20719 L .56928 .20915 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56879 .21012 L F P
0 g
s
.707 .577 .707 r
.56901 .20968 m .57182 .21031 L .55572 .23523 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56903 .20963 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56903 .20963 L .5688 .21007 L F
.707 .577 .707 r
.56903 .20963 m .57182 .21031 L p .56901 .20968 L F P
0 g
s
.684 .621 .779 r
.56928 .20915 m .57027 .20719 L .5717 .21007 L F
.57333 .21068 m .57182 .21031 L p .5717 .21007 L F P
0 g
s
.707 .577 .707 r
.57182 .21031 m .57333 .21068 L .57261 .21183 L p F P
0 g
s
.707 .577 .707 r
.57261 .21183 m .55748 .23595 L p .57182 .21031 L F P
0 g
s
.587 .696 .918 r
.41551 .13807 m .52147 .16286 L .55716 .18059 L F
.684 .621 .779 r
.41149 .14651 m .48069 .16346 L p .41009 .14889 L F P
0 g
s
.587 .696 .918 r
.52147 .16286 m .55704 .18032 L .55716 .18059 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48145 .16474 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48145 .16474 L F P
0 g
s
.684 .621 .779 r
.48525 .16458 m .55794 .18239 L p .45239 .16491 L F P
0 g
s
.587 .696 .918 r
.5528 .17053 m .59173 .18007 L p .55716 .18059 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18032 L p .55789 .18227 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .56173 .19003 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55834 .23198 m .57443 .20634 L p .56977 .20584 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18032 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.44249 .23063 m .36988 .21283 L p .44182 .22932 L F P
0 g
s
.722 .523 .621 r
.52508 .24841 m .44249 .23063 L .44182 .22932 L F
.51475 .24833 m .44249 .23063 L p .52508 .24841 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.699 .295 .279 r
.54006 .26244 m .47853 .24736 L p .46072 .23973 L F P
0 g
s
.699 .295 .279 r
.51475 .24833 m .5079 .24812 L .44465 .23513 L F
.46072 .23973 m .5043 .24801 L .48784 .24749 L F
.45489 .23723 m .54478 .25569 L .46072 .23973 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.3831 .18575 m .55644 .23148 L .56977 .20584 L F
.55644 .23148 m .55834 .23198 L .56977 .20584 L F
.38132 .1886 m .55834 .23198 L p .3831 .18575 L F P
0 g
s
.767 .922 .552 r
.41971 .12477 m .40397 .15933 L .39892 .16794 L F
.41971 .12477 m .39892 .16794 L .39005 .18209 L F
.707 .577 .707 r
.57443 .20634 m .3974 .16296 L p .3831 .18575 L F P
0 g
s
.767 .922 .552 r
.3974 .16296 m .38916 .17521 L .38619 .18084 L F
.684 .621 .78 r
.38132 .1886 m .35919 .18318 L p .37008 .20779 L F P
0 g
s
.767 .922 .552 r
.38916 .17521 m .3771 .19313 L .3735 .20194 L F
.684 .621 .78 r
.35919 .18318 m .34661 .20477 L p .37008 .20779 L F P
0 g
s
.767 .922 .552 r
.3735 .20194 m .36435 .21938 L .36828 .21473 L F
.684 .621 .78 r
.34661 .20477 m .36868 .21018 L p .37008 .20779 L F P
0 g
s
.767 .922 .552 r
.37973 .18669 m .36868 .21018 L .3735 .20194 L F
.36868 .21018 m .36435 .21938 L .3735 .20194 L F
.446 .876 .788 r
.52177 .24839 m .52187 .24718 L p .53193 .24398 L F P
0 g
s
.722 .523 .621 r
.55748 .23595 m .54478 .25569 L p .52326 .24774 L F P
0 g
s
.722 .523 .621 r
.55252 .23504 m .55748 .23595 L .52326 .24774 L F
.446 .876 .788 r
.55304 .23482 m .53193 .24398 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24855 L p .51855 .24845 L F P
0 g
s
.722 .523 .621 r
.38161 .19538 m .43365 .21462 L .36988 .21283 L F
.43365 .21462 m .44137 .22922 L .36988 .21283 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51855 .24845 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20719 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.684 .621 .78 r
.5452 .25344 m .55834 .23198 L p .37008 .20779 L F P
0 g
s
.722 .523 .621 r
.52326 .24774 m .52508 .24841 L .52287 .24791 L F
.54478 .25569 m .51475 .24833 L p .52508 .24841 L F P
0 g
s
.684 .621 .78 r
.36868 .21018 m .5452 .25344 L p .37008 .20779 L F P
0 g
s
.684 .621 .78 r
.55834 .23198 m .38132 .1886 L p .37008 .20779 L F P
0 g
s
.722 .522 .619 r
.57443 .20634 m .58719 .18649 L p .39888 .16076 L F P
0 g
s
.722 .522 .619 r
.37527 .15754 m .3974 .16296 L p .39888 .16076 L F P
0 g
s
.722 .522 .619 r
.3974 .16296 m .57443 .20634 L p .39888 .16076 L F P
0 g
s
.767 .922 .552 r
.41971 .12477 m .37973 .18669 L .3771 .19313 L F
.40056 .15827 m .41971 .12477 L p .3771 .19313 L F P
0 g
s
.58 .699 .923 r
.34238 .214 m .36435 .21938 L p .36483 .21836 L F P
0 g
s
.767 .922 .552 r
.37973 .18669 m .34015 .24799 L .36435 .21938 L F
.699 .295 .279 r
.36927 .21356 m .46072 .23973 L .36478 .21887 L F
.36927 .21356 m .44206 .23052 L .44465 .23513 L F
.51475 .24833 m .51931 .24945 L p .5079 .24812 L F P
0 g
s
.699 .295 .279 r
.51931 .24945 m .54478 .25569 L p .51754 .2501 L F P
0 g
s
.699 .295 .279 r
.51931 .24945 m .51754 .2501 L .5079 .24812 L F
.54478 .25569 m .54006 .26244 L p .48784 .24749 L F P
0 g
s
.699 .295 .279 r
.5043 .24801 m .54478 .25569 L .48784 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51855 .24845 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23212 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.699 .295 .279 r
.44465 .23513 m .45489 .23723 L .46072 .23973 L F
.58 .699 .923 r
.54006 .26244 m .5452 .25344 L p .36483 .21836 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.58 .699 .923 r
.36435 .21938 m .54006 .26244 L p .36483 .21836 L F P
0 g
s
.699 .295 .279 r
.36988 .21283 m .44206 .23052 L p .36927 .21356 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.58 .699 .923 r
.5452 .25344 m .36868 .21018 L p .36483 .21836 L F P
0 g
s
.767 .922 .552 r
.2942 .31105 m .25578 .37867 L p .41971 .12477 L F P
0 g
s
.668 .641 .814 r
.30105 .30693 m .34616 .31799 L p .31155 .35486 L F P
0 g
s
.668 .641 .814 r
.21743 .45513 m .27857 .34677 L p .31155 .35486 L F P
0 g
s
.668 .641 .814 r
.27857 .34677 m .30105 .30693 L p .31155 .35486 L F P
0 g
s
.767 .922 .552 r
.41971 .12477 m .40842 .14658 L .40448 .15243 L F
.722 .522 .619 r
.58719 .18649 m .41067 .14324 L p .39888 .16076 L F P
0 g
s
.693 .279 .255 r
.58719 .18649 m .59173 .18007 L p .41127 .14254 L F P
0 g
s
.693 .279 .255 r
.41067 .14324 m .58719 .18649 L p .41127 .14254 L F P
0 g
s
.587 .696 .918 r
.41602 .13701 m .52147 .16286 L p .41551 .13807 L F P
0 g
s
.693 .279 .255 r
.59173 .18007 m .41602 .13701 L p .41127 .14254 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.788 .935 .576 r
.35321 .16522 m .3357 .19288 L p .37522 .11387 L F P
0 g
s
.788 .935 .576 r
.36992 .1378 m .35321 .16522 L p .37522 .11387 L F P
0 g
s
.788 .935 .576 r
.3357 .19288 m .31938 .21764 L p .37522 .11387 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.788 .935 .576 r
.38394 .11372 m .36992 .1378 L p .37522 .11387 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.788 .935 .576 r
.31938 .21764 m .30611 .23666 L p .37522 .11387 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.788 .935 .576 r
.39363 .09576 m .38394 .11372 L p .37522 .11387 L F P
0 g
s
.659 .651 .831 r
.42738 .12436 m .38394 .11372 L .39363 .09576 L p F P
0 g
s
.659 .651 .831 r
.38394 .11372 m .42738 .12436 L .43727 .10646 L p F P
0 g
s
.659 .651 .831 r
.43727 .10646 m .39363 .09576 L .38394 .11372 L p F P
0 g
s
.659 .651 .831 r
.39363 .09576 m .43727 .10646 L .42738 .12436 L p F P
0 g
s
.767 .922 .552 r
.43727 .10646 m .42738 .12436 L p .41971 .12477 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.788 .935 .576 r
.21064 .3676 m .30611 .23666 L .37522 .11387 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.665 .848 .443 r
.55748 .23595 m .54478 .25569 L p .5452 .25344 L F P
0 g
s
.665 .848 .443 r
.57333 .21068 m .55748 .23595 L p .5452 .25344 L F P
0 g
s
.665 .848 .443 r
.58639 .18937 m .57333 .21068 L p .5452 .25344 L F P
0 g
s
.788 .935 .576 r
.39783 .0861 m .39363 .09576 L p .37522 .11387 L F P
0 g
s
.569 .702 .931 r
.43727 .10646 m .39363 .09576 L .39783 .0861 L p F P
0 g
s
.569 .702 .931 r
.39363 .09576 m .43727 .10646 L .44169 .09685 L p F P
0 g
s
.569 .702 .931 r
.44169 .09685 m .39783 .0861 L .39363 .09576 L p F P
0 g
s
.569 .702 .931 r
.39783 .0861 m .44169 .09685 L .43727 .10646 L p F P
0 g
s
.767 .922 .552 r
.44169 .09685 m .43727 .10646 L p .41971 .12477 L F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.7 .546 .675 r
.22374 .48352 m .22319 .49486 L .31315 .49485 L p F P
0 g
s
.22731 .49486 m
.22758 .49525 L
s
.7 .546 .675 r
.31315 .49485 m .31365 .4835 L .22374 .48352 L p F P
0 g
s
.596 .791 .974 r
.31365 .4835 m .31318 .48274 L p .30853 .48278 L F P
0 g
s
.712 .564 .685 r
.204 .47705 m .20772 .47123 L p .23538 .48266 L F P
0 g
s
.596 .791 .974 r
.22374 .48352 m .26977 .48351 L p .25799 .48322 L F P
0 g
s
.712 .564 .685 r
.20772 .47123 m .25146 .48195 L .25076 .48304 L p F P
0 g
s
.596 .791 .974 r
.24292 .48285 m .22374 .48352 L .25065 .48328 L F
.25076 .48304 m .25065 .48328 L .25799 .48322 L F
.24292 .48285 m .25065 .48328 L .25076 .48304 L F
.712 .564 .685 r
.25146 .48195 m .20772 .47123 L .204 .47705 L p F P
0 g
s
.704 .584 .718 r
.25146 .48195 m .20772 .47123 L .2114 .46531 L p F P
0 g
s
.704 .584 .718 r
.20772 .47123 m .25146 .48195 L .25514 .47603 L p F P
0 g
s
.704 .584 .718 r
.25514 .47603 m .2114 .46531 L .20772 .47123 L p F P
0 g
s
.712 .564 .685 r
.204 .47705 m .22297 .4817 L p .22307 .47902 L F P
0 g
s
.712 .564 .685 r
.22593 .48243 m .204 .47705 L p .23538 .48266 L F P
0 g
s
.999 .816 .523 r
.22295 .48235 m .22374 .48352 L p .22281 .48644 L F P
0 g
s
.719 .54 .647 r
.204 .47705 m .22297 .4817 L p .22292 .4823 L F P
0 g
s
.719 .54 .647 r
.21661 .48205 m .22292 .4823 L .22272 .48447 L F
.204 .47705 m .22292 .4823 L .21661 .48205 L F
.596 .791 .974 r
.22292 .4823 m .22295 .48235 L p .22372 .48234 L F P
0 g
s
.999 .816 .523 r
.22243 .48766 m .22295 .48235 L .22281 .48644 L F
.22288 .48272 m .22295 .48235 L .22243 .48766 L F
.22374 .48352 m .22319 .49486 L .22194 .49302 L p F P
0 g
s
.999 .816 .523 r
.22243 .48766 m .22374 .48352 L .22194 .49302 L F
.719 .54 .647 r
.24431 .49302 m .24774 .48777 L p .22269 .48487 L F P
0 g
s
.719 .54 .647 r
.20055 .4823 m .22243 .48766 L p .22269 .48487 L F P
0 g
s
.719 .54 .647 r
.22243 .48766 m .24431 .49302 L p .22269 .48487 L F P
0 g
s
.725 .506 .593 r
.19765 .48653 m .20055 .4823 L p .222 .49015 L F P
0 g
s
.999 .816 .523 r
.22194 .49302 m .22159 .49251 L p .22161 .4924 L F P
0 g
s
.999 .816 .523 r
.22161 .4924 m .22243 .48766 L .22215 .49077 L F
.22161 .4924 m .22215 .49077 L .22194 .49302 L F
.22292 .4823 m .22295 .48235 L p .22288 .48272 L F P
0 g
s
.596 .791 .974 r
.22295 .48235 m .22374 .48352 L p .23933 .48297 L F P
0 g
s
.596 .791 .974 r
.22593 .48243 m .22295 .48235 L .23933 .48297 L F
.719 .54 .647 r
.22297 .4817 m .22593 .48243 L p .22292 .4823 L F P
0 g
s
.712 .564 .685 r
.25146 .48195 m .22307 .47902 L .22593 .48243 L F
.22297 .4817 m .22593 .48243 L p .22307 .47902 L F P
0 g
s
.712 .564 .685 r
.25076 .48304 m .25146 .48195 L p .22593 .48243 L F P
0 g
s
.712 .564 .685 r
.20772 .47123 m .25076 .48304 L .23538 .48266 L F
.719 .54 .647 r
.24774 .48777 m .22593 .48243 L p .20055 .4823 L F P
0 g
s
.719 .54 .647 r
.22593 .48243 m .204 .47705 L .20113 .48142 L p F P
0 g
s
.596 .791 .974 r
.22439 .48236 m .22295 .48235 L .22593 .48243 L F
.704 .584 .718 r
.2114 .46531 m .25514 .47603 L .25146 .48195 L p F P
0 g
s
.596 .791 .974 r
.25135 .48174 m .22295 .48235 L .25098 .48256 L F
.719 .54 .647 r
.20113 .48142 m .20055 .4823 L p .22593 .48243 L F P
0 g
s
.596 .791 .974 r
.25098 .48256 m .22439 .48236 L .24292 .48285 L F
.22439 .48236 m .22593 .48243 L .24292 .48285 L F
.695 .604 .75 r
.25514 .47603 m .2114 .46531 L .21473 .45979 L p F P
0 g
s
.695 .604 .75 r
.21473 .45979 m .25849 .47052 L .25514 .47603 L p F P
0 g
s
.695 .604 .75 r
.2114 .46531 m .25514 .47603 L .25849 .47052 L p F P
0 g
s
.695 .604 .75 r
.25849 .47052 m .21473 .45979 L .2114 .46531 L p F P
0 g
s
.68 .627 .789 r
.25849 .47052 m .21473 .45979 L .21743 .45513 L p F P
0 g
s
.68 .627 .789 r
.21743 .45513 m .26122 .46586 L .25849 .47052 L p F P
0 g
s
.68 .627 .789 r
.21473 .45979 m .25849 .47052 L .26122 .46586 L p F P
0 g
s
.745 .907 .527 r
.25146 .48195 m .25076 .48304 L p .26122 .46586 L F P
0 g
s
.745 .907 .527 r
.26122 .46586 m .25076 .48304 L .25105 .48239 L F
1 .816 .502 r
.3085 .48274 m .30951 .46007 L p .30812 .48213 L F P
0 g
s
1 .816 .502 r
.30951 .46007 m .30857 .45851 L .30755 .48121 L p F P
0 g
s
1 .816 .502 r
.30812 .48213 m .30951 .46007 L .30755 .48121 L F
.7 .546 .675 r
.3085 .48274 m .30951 .46007 L p .31224 .48274 L F P
0 g
s
.745 .907 .527 r
.25514 .47603 m .25146 .48195 L p .26122 .46586 L F P
0 g
s
.719 .54 .647 r
.22292 .4823 m .24774 .48777 L .22272 .48447 L F
.22593 .48243 m .24774 .48777 L p .22292 .4823 L F P
0 g
s
.596 .791 .974 r
.22167 .48045 m .22292 .4823 L p .25137 .48171 L F P
0 g
s
.596 .791 .974 r
.25194 .48045 m .22167 .48045 L p .25137 .48171 L F P
0 g
s
.745 .907 .527 r
.26122 .46586 m .25105 .48239 L .25138 .48167 L F
.596 .791 .974 r
.25135 .48174 m .22292 .4823 L .22372 .48234 L F
.7 .546 .675 r
.31431 .45724 m .31406 .4629 L .36081 .46288 L p F P
0 g
s
.596 .791 .974 r
.3085 .48274 m .30853 .48278 L .31318 .48274 L F
.30898 .4835 m .31365 .4835 L p .30853 .48278 L F P
0 g
s
1 .816 .501 r
.31365 .4835 m .31315 .49485 L .31268 .49409 L p F P
0 g
s
1 .816 .501 r
.31305 .48557 m .31365 .4835 L .31268 .49409 L F
.7 .546 .675 r
.31886 .46007 m .31635 .51684 L p .31293 .48841 L F P
0 g
s
.7 .546 .675 r
.30951 .46007 m .31418 .46007 L p .31293 .48841 L F P
0 g
s
.596 .791 .974 r
.2457 .48275 m .24292 .48285 L .30853 .48278 L F
.24292 .48285 m .25799 .48322 L .30853 .48278 L F
.2457 .48275 m .30853 .48278 L .3085 .48274 L F
.25137 .48171 m .22292 .4823 L .25135 .48174 L F
.719 .54 .647 r
.24774 .48777 m .24431 .49302 L p .22272 .48447 L F P
0 g
s
.596 .791 .974 r
.24292 .48285 m .22593 .48243 L .23933 .48297 L F
.712 .564 .685 r
.22593 .48243 m .24774 .48777 L .25076 .48304 L p F P
0 g
s
.712 .564 .685 r
.25076 .48304 m .24774 .48777 L p .23538 .48266 L F P
0 g
s
.712 .564 .685 r
.24774 .48777 m .22593 .48243 L p .23538 .48266 L F P
0 g
s
.7 .546 .675 r
.30755 .48121 m .30857 .45851 L p .31317 .4812 L F P
0 g
s
.596 .791 .974 r
.25095 .48263 m .2457 .48275 L .25089 .48275 L F
.28971 .48121 m .25098 .48256 L .31223 .4812 L F
.25098 .48256 m .2457 .48275 L .25095 .48263 L F
.25098 .48256 m .25095 .48263 L .31223 .4812 L F
.725 .506 .593 r
.222 .49015 m .22978 .49299 L .22161 .4924 L F
.719 .54 .647 r
.24431 .49302 m .20055 .4823 L .204 .47705 L p F P
0 g
s
.594 .791 .974 r
.22319 .49486 m .24331 .49485 L p .22221 .49255 L F P
0 g
s
.594 .791 .974 r
.22221 .49255 m .24331 .49485 L .24353 .49435 L F
.725 .506 .593 r
.20055 .4823 m .24431 .49302 L .24378 .49381 L p F P
0 g
s
.594 .791 .974 r
.24944 .49485 m .26144 .49485 L p .24378 .49381 L F P
0 g
s
.594 .791 .974 r
.22221 .49255 m .24353 .49435 L .24378 .49381 L F
.24353 .49435 m .24944 .49485 L .24378 .49381 L F
.725 .506 .593 r
.24378 .49381 m .24145 .49726 L p .22978 .49299 L F P
0 g
s
.725 .506 .593 r
.20055 .4823 m .24378 .49381 L .22978 .49299 L F
.19765 .48653 m .24145 .49726 L .24431 .49302 L p F P
0 g
s
.725 .506 .593 r
.24431 .49302 m .20055 .4823 L .19765 .48653 L p F P
0 g
s
.745 .907 .527 r
.25168 .48101 m .24378 .49381 L .24419 .49291 L F
.725 .506 .593 r
.22221 .49255 m .22161 .4924 L p .22978 .49299 L F P
0 g
s
.594 .791 .974 r
.22159 .49251 m .22319 .49486 L p .22221 .49255 L F P
0 g
s
.725 .506 .593 r
.22161 .4924 m .19765 .48653 L p .222 .49015 L F P
0 g
s
.999 .816 .523 r
.22112 .49181 m .22243 .48766 L .22161 .4924 L F
.22159 .49251 m .22158 .49249 L p .22161 .4924 L F P
0 g
s
.999 .816 .523 r
.22158 .49249 m .22112 .49181 L p .22161 .4924 L F P
0 g
s
.726 .439 .492 r
.19765 .48653 m .19554 .48939 L p .22116 .49378 L F P
0 g
s
.594 .791 .974 r
.22158 .49249 m .22159 .49251 L p .22221 .49255 L F P
0 g
s
.726 .439 .492 r
.24145 .49726 m .22161 .4924 L p .22116 .49378 L F P
0 g
s
.726 .439 .492 r
.22161 .4924 m .19765 .48653 L p .22116 .49378 L F P
0 g
s
.726 .439 .492 r
.22158 .49249 m .24145 .49726 L .22104 .49415 L F
.22161 .4924 m .22221 .49255 L p .22158 .49249 L F P
0 g
s
.726 .439 .492 r
.22221 .49255 m .24145 .49726 L p .22158 .49249 L F P
0 g
s
.594 .791 .974 r
.22158 .49249 m .22221 .49255 L .2441 .4931 L F
.745 .907 .527 r
.25145 .48152 m .24378 .49381 L .25168 .48101 L F
.24431 .49302 m .24378 .49381 L p .25145 .48152 L F P
0 g
s
.596 .791 .974 r
.31318 .48274 m .31223 .4812 L p .25095 .48263 L F P
0 g
s
.596 .791 .974 r
.25095 .48263 m .25089 .48275 L .31318 .48274 L F
.30853 .48278 m .25799 .48322 L .30898 .4835 L F
.26977 .48351 m .30898 .4835 L p .25799 .48322 L F P
0 g
s
1 .816 .502 r
.30743 .49318 m .3085 .48274 L .30812 .48213 L F
.594 .791 .974 r
.24411 .49307 m .2441 .4931 L .28322 .49409 L F
.28365 .49409 m .28322 .49409 L .3084 .49473 L F
.24411 .49307 m .28322 .49409 L .28365 .49409 L F
.24411 .49307 m .3084 .49473 L .30839 .49473 L F
.22221 .49255 m .24378 .49381 L .24409 .49313 L F
.2441 .4931 m .30847 .49485 L .3084 .49473 L F
.22221 .49255 m .24409 .49313 L .2441 .4931 L F
.24409 .49313 m .30847 .49485 L .2441 .4931 L F
.68 .627 .789 r
.26122 .46586 m .21743 .45513 L .21473 .45979 L p F P
0 g
s
.668 .641 .814 r
.34616 .31799 m .26122 .46586 L .21743 .45513 L p F P
0 g
s
.745 .907 .527 r
.29726 .39147 m .25285 .4738 L .26122 .46586 L F
.594 .791 .974 r
.22158 .49249 m .2441 .4931 L .24411 .49307 L F
.24415 .49257 m .22474 .49257 L .24411 .49307 L F
.22112 .49181 m .22474 .49257 L .24415 .49257 L F
.725 .506 .593 r
.24145 .49726 m .22221 .49255 L p .22978 .49299 L F P
0 g
s
.726 .439 .492 r
.24145 .49726 m .23939 .50013 L p .22104 .49415 L F P
0 g
s
.745 .907 .527 r
.24735 .48764 m .24419 .49291 L .24467 .49184 L F
.7 .546 .675 r
.25194 .48045 m .22167 .48045 L p .24674 .4886 L F P
0 g
s
.745 .907 .527 r
.26122 .46586 m .2595 .4686 L .24735 .48764 L F
.2595 .4686 m .24419 .49291 L .24735 .48764 L F
.999 .816 .523 r
.22112 .49181 m .22288 .48272 L .22243 .48766 L F
.22112 .49181 m .22167 .48045 L .22292 .4823 L p F P
0 g
s
.999 .816 .523 r
.22112 .49181 m .22292 .4823 L .22288 .48272 L F
.7 .546 .675 r
.22167 .48045 m .22112 .49181 L p .24674 .4886 L F P
0 g
s
.7 .546 .675 r
.22112 .49181 m .24469 .49181 L p .24674 .4886 L F P
0 g
s
.745 .907 .527 r
.26122 .46586 m .24735 .48764 L .24515 .49078 L F
.24735 .48764 m .24467 .49184 L .24469 .49181 L F
.24735 .48764 m .24469 .49181 L .24515 .49078 L F
1 .816 .502 r
.30755 .48121 m .30705 .49257 L p .30812 .48213 L F P
0 g
s
1 .816 .502 r
.30743 .49318 m .30812 .48213 L .30705 .49257 L F
.7 .546 .675 r
.308 .49409 m .3085 .48274 L p .31112 .49409 L F P
0 g
s
1 .816 .502 r
.30768 .49358 m .3085 .48274 L .30743 .49318 L F
.596 .791 .974 r
.31223 .4812 m .31176 .48044 L p .28971 .48121 L F P
0 g
s
.7 .546 .675 r
.31224 .48274 m .31293 .48841 L .3085 .48274 L F
.31293 .48841 m .31268 .49409 L .3085 .48274 L F
.594 .791 .974 r
.31315 .49485 m .31268 .49409 L p .29016 .49409 L F P
0 g
s
.594 .791 .974 r
.30847 .49485 m .31315 .49485 L p .3084 .49473 L F P
0 g
s
.594 .791 .974 r
.30839 .49473 m .3084 .49473 L .31315 .49485 L F
.30837 .49469 m .30839 .49473 L .31315 .49485 L F
.7 .546 .675 r
.31268 .49409 m .31242 .49977 L .31112 .49409 L F
.31268 .49409 m .31112 .49409 L .3085 .48274 L F
1 .816 .502 r
.308 .49409 m .3085 .48274 L p .30768 .49358 L F P
0 g
s
.745 .907 .527 r
.24774 .48777 m .24431 .49302 L p .25138 .48167 L F P
0 g
s
.745 .907 .527 r
.25138 .48167 m .24431 .49302 L .25145 .48152 L F
.594 .791 .974 r
.24415 .49257 m .29016 .49409 L .31173 .49257 L F
.31268 .49409 m .31173 .49257 L p .29016 .49409 L F P
0 g
s
1 .816 .501 r
.31223 .4812 m .31318 .48274 L p .31186 .48973 L F P
0 g
s
1 .816 .501 r
.31318 .48274 m .31365 .4835 L p .31305 .48557 L F P
0 g
s
1 .816 .501 r
.31186 .48973 m .31318 .48274 L .31305 .48557 L F
.7 .546 .675 r
.31293 .48841 m .31635 .51684 L .31242 .49977 L F
.31418 .46007 m .31886 .46007 L p .31293 .48841 L F P
0 g
s
1 .816 .501 r
.31268 .49409 m .31173 .49257 L p .31305 .48557 L F P
0 g
s
1 .816 .501 r
.31186 .48973 m .31305 .48557 L .31173 .49257 L F
.7 .546 .675 r
.3126 .48713 m .31254 .48855 L .31722 .48855 L p F P
0 g
s
.598 .789 .972 r
.31418 .46007 m .30951 .46007 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31406 .4629 m .31312 .46135 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31431 .45724 m .31418 .46007 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31418 .46007 m .31406 .4629 L p .31371 .45929 L F P
0 g
s
.598 .789 .972 r
.30951 .46007 m .30857 .45851 L p .31371 .45929 L F P
0 g
s
.598 .789 .972 r
.31886 .46007 m .31418 .46007 L p .31371 .45929 L F P
0 g
s
.598 .789 .972 r
.31792 .45851 m .31886 .46007 L p .31371 .45929 L F P
0 g
s
.598 .789 .972 r
.30857 .45851 m .31324 .45851 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31337 .45568 m .31431 .45724 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31324 .45851 m .31337 .45568 L p .31371 .45929 L F P
0 g
s
.598 .789 .972 r
.31324 .45851 m .31792 .45851 L p .31371 .45929 L F P
0 g
s
1 .816 .501 r
.31312 .46135 m .31324 .45851 L p .31371 .45929 L F P
0 g
s
1 .816 .499 r
.31886 .46007 m .31851 .45948 L p .3184 .46234 L F P
0 g
s
.598 .79 .972 r
.31312 .46135 m .31406 .4629 L .31873 .4629 L p F P
0 g
s
.598 .79 .972 r
.31312 .46135 m .31873 .4629 L .31789 .4615 L F
1 .816 .499 r
.3184 .46234 m .31746 .48741 L .31873 .4629 L F
.31764 .4877 m .31873 .4629 L p .31746 .48741 L F P
0 g
s
.595 .791 .974 r
.3126 .48713 m .31728 .48713 L p .31726 .48709 L F P
0 g
s
.7 .546 .675 r
.31728 .48727 m .3126 .48713 L .31722 .48855 L F
1 .816 .499 r
.31851 .45948 m .31792 .45851 L p .31784 .46142 L F P
0 g
s
.598 .79 .972 r
.31779 .46135 m .31312 .46135 L p .31789 .4615 L F P
0 g
s
1 .816 .501 r
.3126 .48713 m .31254 .48855 L .3123 .48817 L p F P
0 g
s
.595 .791 .974 r
.3123 .48817 m .31254 .48855 L .31722 .48855 L p F P
0 g
s
1 .816 .499 r
.31736 .48878 m .3174 .48884 L .31746 .48741 L F
.31722 .48855 m .31746 .48741 L .31728 .48713 L F
.31694 .49494 m .31736 .48878 L .31722 .48855 L F
.31736 .48878 m .31746 .48741 L .31722 .48855 L F
.31728 .48713 m .31746 .48741 L .31851 .45948 L F
.7 .546 .675 r
.31728 .48713 m .3126 .48713 L p .31728 .48727 L F P
0 g
s
.595 .791 .974 r
.31699 .48817 m .3123 .48817 L p .31701 .48821 L F P
0 g
s
.595 .791 .974 r
.3123 .48817 m .31722 .48855 L .31701 .48821 L F
.31237 .48675 m .3126 .48713 L p .31726 .48709 L F P
0 g
s
.595 .791 .974 r
.31705 .48675 m .31237 .48675 L p .31726 .48709 L F P
0 g
s
.594 .791 .974 r
.26144 .49485 m .30847 .49485 L p .24409 .49313 L F P
0 g
s
.594 .791 .974 r
.24434 .49258 m .24411 .49307 L .30839 .49473 L F
.24415 .49257 m .30839 .49473 L .30837 .49469 L F
.7 .546 .675 r
.31635 .51684 m .30698 .51683 L .308 .49409 L p F P
0 g
s
.7 .546 .675 r
.31112 .49409 m .31635 .51684 L .308 .49409 L F
1 .816 .501 r
.3123 .48817 m .31237 .48675 L .3126 .48713 L p F P
0 g
s
.7 .546 .675 r
.31237 .48675 m .3123 .48817 L p .31699 .48803 L F P
0 g
s
.7 .546 .675 r
.31705 .48675 m .31237 .48675 L p .31699 .48803 L F P
0 g
s
.7 .546 .675 r
.31179 .51399 m .31154 .51968 L .35841 .51969 L p F P
0 g
s
.7 .546 .675 r
.35841 .51969 m .35865 .51399 L .31179 .51399 L p F P
0 g
s
.592 .792 .976 r
.31179 .51399 m .31648 .51399 L p .31638 .51384 L F P
0 g
s
1 .816 .499 r
.316 .51627 m .31635 .51684 L p .31643 .51391 L F P
0 g
s
1 .816 .499 r
.31694 .49494 m .31612 .51343 L .31643 .51391 L F
.592 .792 .976 r
.31084 .51248 m .31179 .51399 L p .31638 .51384 L F P
0 g
s
.592 .792 .976 r
.31553 .51249 m .31084 .51248 L p .31638 .51384 L F P
0 g
s
1 .816 .499 r
.31612 .51343 m .316 .51627 L .31643 .51391 L F
.31733 .48036 m .3161 .5134 L .31694 .49494 L F
.3161 .5134 m .31612 .51343 L .31694 .49494 L F
.31677 .49314 m .316 .51627 L .31733 .48036 L F
.7 .546 .675 r
.3123 .48817 m .31699 .48817 L p .31699 .48803 L F P
0 g
s
1 .816 .499 r
.31792 .45851 m .31541 .51533 L .31576 .5159 L p F P
0 g
s
1 .816 .499 r
.31576 .5159 m .316 .51627 L p .31677 .49314 L F P
0 g
s
1 .816 .499 r
.31792 .45851 m .31576 .5159 L .31677 .49314 L F
.31694 .49494 m .31635 .51684 L .3174 .48884 L F
.31635 .51684 m .31764 .4877 L p .31746 .48741 L F P
0 g
s
.592 .792 .976 r
.35775 .51249 m .31553 .51249 L p .31638 .51384 L F P
0 g
s
.592 .792 .976 r
.35865 .51399 m .35775 .51249 L p .31638 .51384 L F P
0 g
s
.592 .792 .976 r
.31648 .51399 m .35865 .51399 L p .31638 .51384 L F P
0 g
s
1 .816 .499 r
.3161 .5134 m .316 .51627 L .31612 .51343 L F
.31792 .45851 m .31677 .49314 L .31733 .48036 L F
.7 .546 .675 r
.35936 .48855 m .35942 .48712 L .31728 .48713 L p F P
0 g
s
.7 .546 .675 r
.35936 .48855 m .31728 .48713 L .31728 .48727 L F
1 .816 .499 r
.31784 .46142 m .31694 .49494 L .31838 .46232 L F
.595 .791 .974 r
.35942 .48712 m .3592 .48674 L p .31726 .48709 L F P
0 g
s
.595 .791 .974 r
.31728 .48713 m .35942 .48712 L p .31726 .48709 L F P
0 g
s
.7 .546 .675 r
.31722 .48855 m .35936 .48855 L p .31728 .48727 L F P
0 g
s
.7 .546 .675 r
.35914 .48816 m .3592 .48674 L p .31699 .48803 L F P
0 g
s
.7 .546 .675 r
.31699 .48817 m .35914 .48816 L p .31699 .48803 L F P
0 g
s
.595 .791 .974 r
.3592 .48674 m .31705 .48675 L p .31726 .48709 L F P
0 g
s
.7 .546 .675 r
.3592 .48674 m .31705 .48675 L p .31699 .48803 L F P
0 g
s
.595 .791 .974 r
.35936 .48855 m .35914 .48816 L .34678 .48816 L p F P
0 g
s
.595 .791 .974 r
.34678 .48816 m .31699 .48817 L p .35936 .48855 L F P
0 g
s
.595 .791 .974 r
.31701 .48821 m .35936 .48855 L .31699 .48817 L F
.31722 .48855 m .35936 .48855 L p .31701 .48821 L F P
0 g
s
1 .816 .499 r
.31694 .49494 m .3174 .48884 L .31736 .48878 L F
.31784 .46142 m .31838 .46232 L .31851 .45948 L F
.31873 .4629 m .31886 .46007 L p .3184 .46234 L F P
0 g
s
.7 .546 .675 r
.36081 .46288 m .36104 .45722 L .31431 .45724 L p F P
0 g
s
.598 .79 .972 r
.36081 .46288 m .35991 .46133 L .31779 .46135 L p F P
0 g
s
.598 .79 .972 r
.31789 .4615 m .36081 .46288 L .31779 .46135 L F
.31873 .4629 m .36081 .46288 L p .31789 .4615 L F P
0 g
s
.7 .546 .675 r
.31317 .4812 m .31392 .49257 L .31173 .49257 L F
.31198 .48689 m .31173 .49257 L .31079 .49257 L F
.31317 .4812 m .31173 .49257 L .31198 .48689 L F
1 .816 .501 r
.31173 .49257 m .31126 .49181 L p .31186 .48973 L F P
0 g
s
.745 .907 .527 r
.25223 .47981 m .24515 .49078 L .2525 .47921 L F
.594 .791 .974 r
.22112 .49181 m .24415 .49257 L .24434 .49257 L F
.24469 .49181 m .22112 .49181 L p .24434 .49257 L F P
0 g
s
.726 .439 .492 r
.19554 .48939 m .23939 .50013 L .24145 .49726 L p F P
0 g
s
.726 .439 .492 r
.23939 .50013 m .19554 .48939 L .19765 .48653 L p F P
0 g
s
.675 .228 .182 r
.19554 .48939 m .23939 .50013 L .23831 .50139 L p F P
0 g
s
.675 .228 .182 r
.19442 .49064 m .23831 .50139 L .23939 .50013 L p F P
0 g
s
.675 .228 .182 r
.23939 .50013 m .19554 .48939 L .19442 .49064 L p F P
0 g
s
.745 .907 .527 r
.24515 .49078 m .23831 .50139 L .24529 .49049 L F
.24515 .49078 m .24529 .49049 L .2525 .47921 L F
.7 .546 .675 r
.31223 .4812 m .31017 .49257 L .30755 .48121 L F
.30705 .49257 m .30755 .48121 L p .31017 .49257 L F P
0 g
s
1 .816 .502 r
.30603 .51533 m .30698 .51683 L .308 .49409 L p F P
0 g
s
.7 .546 .675 r
.31198 .48689 m .30603 .51533 L .31223 .4812 L F
.594 .791 .974 r
.31126 .49181 m .24469 .49181 L p .24434 .49257 L F P
0 g
s
.594 .791 .974 r
.31173 .49257 m .31126 .49181 L p .24415 .49257 L F P
0 g
s
.591 .793 .976 r
.31167 .51683 m .30698 .51683 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31154 .51968 m .31059 .51818 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31179 .51399 m .31167 .51683 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31167 .51683 m .31154 .51968 L p .31119 .51608 L F P
0 g
s
.591 .793 .976 r
.30698 .51683 m .30603 .51533 L p .31119 .51608 L F P
0 g
s
.591 .793 .976 r
.31635 .51684 m .31167 .51683 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31084 .51248 m .31179 .51399 L p .31119 .51608 L F P
0 g
s
.591 .793 .976 r
.30603 .51533 m .31072 .51533 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31059 .51818 m .31072 .51533 L p .31119 .51608 L F P
0 g
s
1 .816 .501 r
.31072 .51533 m .31084 .51248 L p .31119 .51608 L F P
0 g
s
.591 .793 .976 r
.31541 .51533 m .31635 .51684 L p .31119 .51608 L F P
0 g
s
.591 .793 .976 r
.31072 .51533 m .31541 .51533 L p .31119 .51608 L F P
0 g
s
.7 .546 .675 r
.31541 .51533 m .30603 .51533 L p .31079 .49257 L F P
0 g
s
.7 .546 .675 r
.31392 .49257 m .31541 .51533 L .31079 .49257 L F
.31126 .49181 m .31176 .48044 L p .24674 .4886 L F P
0 g
s
.7 .546 .675 r
.24469 .49181 m .31126 .49181 L p .24674 .4886 L F P
0 g
s
.596 .791 .974 r
.27587 .48121 m .25137 .48171 L .25135 .48174 L F
.31176 .48044 m .27491 .48121 L .27587 .48121 L F
.27491 .48121 m .25137 .48171 L .27587 .48121 L F
.745 .907 .527 r
.26122 .46586 m .25145 .48152 L .25168 .48101 L F
.25105 .48239 m .24774 .48777 L .25138 .48167 L F
.26122 .46586 m .25138 .48167 L .25145 .48152 L F
.596 .791 .974 r
.31176 .48044 m .25194 .48045 L p .25137 .48171 L F P
0 g
s
.596 .791 .974 r
.31176 .48044 m .25135 .48174 L .25098 .48256 L F
.745 .907 .527 r
.25076 .48304 m .24774 .48777 L p .25105 .48239 L F P
0 g
s
.7 .546 .675 r
.31176 .48044 m .25194 .48045 L p .24674 .4886 L F P
0 g
s
.745 .907 .527 r
.23938 .49878 m .24616 .48856 L p .25285 .4738 L F P
0 g
s
.745 .907 .527 r
.24616 .48856 m .26122 .46586 L p .25285 .4738 L F P
0 g
s
.745 .907 .527 r
.24145 .49726 m .23939 .50013 L p .24467 .49184 L F P
0 g
s
.594 .791 .974 r
.24415 .49257 m .24411 .49307 L .24434 .49258 L F
.745 .907 .527 r
.24419 .49291 m .24145 .49726 L .24467 .49184 L F
.594 .791 .974 r
.24378 .49381 m .26144 .49485 L .24409 .49313 L F
1 .816 .502 r
.30705 .49257 m .30603 .51533 L p .30743 .49318 L F P
0 g
s
1 .816 .502 r
.30603 .51533 m .30768 .49358 L .30743 .49318 L F
.745 .907 .527 r
.23939 .50013 m .23831 .50139 L p .24515 .49078 L F P
0 g
s
.745 .907 .527 r
.24467 .49184 m .23939 .50013 L .24515 .49078 L F
.23831 .50139 m .2383 .50093 L p .24564 .48971 L F P
0 g
s
.745 .907 .527 r
.2525 .47921 m .24529 .49049 L .24564 .48971 L F
.24529 .49049 m .23831 .50139 L .24564 .48971 L F
.26122 .46586 m .25223 .47981 L .2525 .47921 L F
.2383 .50093 m .23938 .49878 L .2528 .47856 L p F P
0 g
s
.745 .907 .527 r
.2528 .47856 m .26122 .46586 L p .2525 .47921 L F P
0 g
s
.745 .907 .527 r
.2525 .47921 m .2383 .50093 L .2528 .47856 L F
.7 .546 .675 r
.31792 .45851 m .31692 .4812 L p .31317 .4812 L F P
0 g
s
.7 .546 .675 r
.31692 .4812 m .31541 .51533 L p .31317 .4812 L F P
0 g
s
1 .816 .502 r
.30603 .51533 m .308 .49409 L .30768 .49358 L F
.7 .546 .675 r
.30603 .51533 m .30705 .49257 L p .31017 .49257 L F P
0 g
s
.594 .791 .974 r
.22112 .49181 m .22158 .49249 L p .22474 .49257 L F P
0 g
s
1 .816 .501 r
.31126 .49181 m .31176 .48044 L .31223 .4812 L p F P
0 g
s
1 .816 .501 r
.31126 .49181 m .31223 .4812 L .31186 .48973 L F
.7 .546 .675 r
.31317 .4812 m .31198 .48689 L .31223 .4812 L F
.30857 .45851 m .31792 .45851 L p .31317 .4812 L F P
0 g
s
.745 .907 .527 r
.24378 .49381 m .24145 .49726 L p .24419 .49291 L F P
0 g
s
.594 .791 .974 r
.24331 .49485 m .24944 .49485 L p .24353 .49435 L F P
0 g
s
.726 .439 .492 r
.19765 .48653 m .22161 .4924 L p .22158 .49249 L F P
0 g
s
.726 .439 .492 r
.21397 .49185 m .22158 .49249 L .22104 .49415 L F
.19765 .48653 m .22158 .49249 L .21397 .49185 L F
.599 .789 .972 r
.31431 .45724 m .36104 .45722 L .36015 .45566 L p F P
0 g
s
.599 .789 .972 r
.36015 .45566 m .31337 .45568 L .31431 .45724 L p F P
0 g
s
.31119 .51608 m
.31167 .51683 L
s
.31346 .51968 m
.31591 .52355 L
s
.665 .848 .443 r
.54478 .25569 m .54006 .26244 L .5452 .25344 L p F P
0 g
s
.665 .848 .443 r
.59173 .18007 m .58639 .18937 L p .5452 .25344 L F P
0 g
s
.767 .922 .552 r
.20772 .47123 m .204 .47705 L p .21743 .45513 L F P
0 g
s
.767 .922 .552 r
.2114 .46531 m .20772 .47123 L p .21743 .45513 L F P
0 g
s
1 .816 .488 r
.36104 .45722 m .36081 .46288 L .35991 .46133 L p F P
0 g
s
1 .816 .488 r
.35991 .46133 m .36015 .45566 L .36104 .45722 L p F P
0 g
s
.767 .922 .552 r
.21743 .45513 m .21473 .45979 L .2114 .46531 L p F P
0 g
s
.745 .907 .527 r
.26122 .46586 m .25849 .47052 L .25514 .47603 L p F P
0 g
s
.767 .922 .552 r
.204 .47705 m .20055 .4823 L p .21743 .45513 L F P
0 g
s
.7 .546 .675 r
.36015 .45566 m .31337 .45568 L .31312 .46135 L p F P
0 g
s
.33018 .45928 m
.36 .45927 L
s
.35943 .48784 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.22105 .51607 m
.22196 .49738 L
s
.767 .922 .552 r
.20055 .4823 m .19765 .48653 L p .21743 .45513 L F P
0 g
s
.7 .546 .675 r
.31312 .46135 m .35991 .46133 L .36015 .45566 L p F P
0 g
s
.767 .922 .552 r
.19436 .49016 m .19539 .488 L .21743 .45513 L p F P
0 g
s
.767 .922 .552 r
.19442 .49064 m .19436 .49016 L p .21743 .45513 L F P
0 g
s
.767 .922 .552 r
.19554 .48939 m .19442 .49064 L p .21743 .45513 L F P
0 g
s
.767 .922 .552 r
.19765 .48653 m .19554 .48939 L p .21743 .45513 L F P
0 g
s
.725 .421 .464 r
.25141 .38451 m .20616 .37342 L .21064 .3676 L p F P
0 g
s
.725 .421 .464 r
.21064 .3676 m .25578 .37867 L .25141 .38451 L p F P
0 g
s
.725 .421 .464 r
.25578 .37867 m .21064 .3676 L .20616 .37342 L p F P
0 g
s
.725 .421 .464 r
.20616 .37342 m .25141 .38451 L .25578 .37867 L p F P
0 g
s
.648 .166 .094 r
.24915 .38684 m .2038 .37573 L .20616 .37342 L p F P
0 g
s
.648 .166 .094 r
.20616 .37342 m .25141 .38451 L .24915 .38684 L p F P
0 g
s
.648 .166 .094 r
.2038 .37573 m .24915 .38684 L .25141 .38451 L p F P
0 g
s
.648 .166 .094 r
.25141 .38451 m .20616 .37342 L .2038 .37573 L p F P
0 g
s
.194 .649 .943 r
.2038 .37573 m .24915 .38684 L .24921 .38547 L p F P
0 g
s
.788 .935 .576 r
.2038 .37573 m .20374 .37433 L p .21064 .3676 L F P
0 g
s
.788 .935 .576 r
.21064 .3676 m .20616 .37342 L .2038 .37573 L p F P
0 g
s
.194 .649 .943 r
.20374 .37433 m .24921 .38547 L .24915 .38684 L p F P
0 g
s
.194 .649 .943 r
.24915 .38684 m .2038 .37573 L .20374 .37433 L p F P
0 g
s
.788 .935 .576 r
.20374 .37433 m .20601 .36931 L p .21064 .3676 L F P
0 g
s
.655 .654 .837 r
.20601 .36931 m .25158 .38047 L .25217 .3794 L p F P
0 g
s
.655 .654 .837 r
.25217 .3794 m .25611 .37222 L p .21252 .36968 L F P
0 g
s
.655 .654 .837 r
.20601 .36931 m .25217 .3794 L .21252 .36968 L F
.788 .935 .576 r
.24849 .29985 m .21064 .3676 L p .37522 .11387 L F P
0 g
s
.788 .935 .576 r
.24084 .31134 m .24849 .29985 L .21064 .3676 L p F P
0 g
s
.788 .935 .576 r
.23253 .32426 m .24084 .31134 L p .21064 .3676 L F P
0 g
s
.788 .935 .576 r
.22426 .33756 m .23253 .32426 L p .21064 .3676 L F P
0 g
s
.788 .935 .576 r
.21669 .35016 m .22426 .33756 L p .21064 .3676 L F P
0 g
s
.788 .935 .576 r
.21044 .36103 m .21669 .35016 L p .21064 .3676 L F P
0 g
s
.655 .654 .837 r
.21044 .36103 m .25611 .37222 L .25217 .3794 L p F P
0 g
s
.655 .654 .837 r
.25217 .3794 m .25158 .38047 L p .24624 .37795 L F P
0 g
s
.655 .654 .837 r
.24624 .37795 m .21044 .36103 L .25217 .3794 L F
.767 .922 .552 r
.25869 .38201 m .25168 .3803 L p .21743 .45513 L F P
0 g
s
.767 .922 .552 r
.25911 .38126 m .30105 .30693 L p .25226 .37943 L F P
0 g
s
.767 .922 .552 r
.30594 .29788 m .30105 .30693 L p .25168 .3803 L F P
0 g
s
.767 .922 .552 r
.25158 .38047 m .25611 .37222 L p .25578 .37867 L F P
0 g
s
.767 .922 .552 r
.24921 .38547 m .25158 .38047 L p .25578 .37867 L F P
0 g
s
.767 .922 .552 r
.24915 .38684 m .24921 .38547 L p .25578 .37867 L F P
0 g
s
.767 .922 .552 r
.25578 .37867 m .25141 .38451 L .24915 .38684 L p F P
0 g
s
.767 .922 .552 r
.30773 .29353 m .30594 .29788 L p .25168 .3803 L F P
0 g
s
.767 .922 .552 r
.30621 .29442 m .30773 .29353 L p .25168 .3803 L F P
0 g
s
.767 .922 .552 r
.30152 .3005 m .30621 .29442 L p .25168 .3803 L F P
0 g
s
.767 .922 .552 r
.29417 .3111 m .30152 .3005 L p .25168 .3803 L F P
0 g
s
.713 .562 .682 r
.28273 .32859 m .28568 .32399 L p .26441 .3241 L F P
0 g
s
.767 .922 .552 r
.28284 .32861 m .28337 .32869 L p .25168 .3803 L F P
0 g
s
.713 .562 .682 r
.24084 .31134 m .2866 .32256 L .28568 .32399 L p F P
0 g
s
.713 .562 .682 r
.28568 .32399 m .28273 .32859 L p .245 .31403 L F P
0 g
s
.767 .922 .552 r
.2866 .32256 m .2942 .31105 L .25578 .37867 L p F P
0 g
s
.767 .922 .552 r
.27832 .33548 m .2866 .32256 L p .25578 .37867 L F P
0 g
s
.71 .568 .693 r
.28499 .32504 m .33076 .33626 L .32851 .33981 L p F P
0 g
s
.71 .568 .693 r
.32851 .33981 m .32082 .35194 L p .2931 .33113 L F P
0 g
s
.71 .568 .693 r
.2931 .33113 m .28499 .32504 L .32851 .33981 L F
.713 .562 .682 r
.28273 .32859 m .27832 .33548 L p .25834 .32261 L F P
0 g
s
.713 .562 .682 r
.25834 .32261 m .245 .31403 L .28273 .32859 L F
.245 .31403 m .24084 .31134 L .28568 .32399 L F
.767 .922 .552 r
.28499 .32504 m .29417 .3111 L p .28553 .32518 L F P
0 g
s
.719 .54 .647 r
.28499 .32504 m .33076 .33626 L .33144 .33521 L p F P
0 g
s
.719 .54 .647 r
.33144 .33521 m .33988 .32231 L p .28912 .32484 L F P
0 g
s
.719 .54 .647 r
.28499 .32504 m .33144 .33521 L .28912 .32484 L F
.705 .583 .716 r
.27306 .34392 m .27646 .33847 L p .24887 .33799 L F P
0 g
s
.767 .922 .552 r
.27313 .34393 m .27356 .344 L p .25168 .3803 L F P
0 g
s
.705 .583 .716 r
.27646 .33847 m .27306 .34392 L p .2469 .33123 L F P
0 g
s
.767 .922 .552 r
.27503 .34072 m .28499 .32504 L p .27547 .34083 L F P
0 g
s
.767 .922 .552 r
.27004 .34878 m .27832 .33548 L p .25578 .37867 L F P
0 g
s
.71 .568 .693 r
.27503 .34072 m .32082 .35194 L .32224 .34969 L p F P
0 g
s
.71 .568 .693 r
.32224 .34969 m .33076 .33626 L p .28301 .34008 L F P
0 g
s
.71 .568 .693 r
.27503 .34072 m .32224 .34969 L .28301 .34008 L F
.705 .583 .716 r
.23253 .32426 m .27832 .33548 L .27646 .33847 L p F P
0 g
s
.705 .583 .716 r
.2469 .33123 m .23253 .32426 L .27646 .33847 L F
.27306 .34392 m .27004 .34878 L p .25633 .33982 L F P
0 g
s
.705 .583 .716 r
.25633 .33982 m .23253 .32426 L .27306 .34392 L F
.767 .922 .552 r
.26243 .36137 m .27004 .34878 L p .25578 .37867 L F P
0 g
s
.695 .602 .748 r
.26424 .35838 m .26737 .35319 L p .23524 .35127 L F P
0 g
s
.767 .922 .552 r
.26427 .35838 m .26457 .35844 L p .25168 .3803 L F P
0 g
s
.695 .602 .748 r
.22426 .33756 m .27004 .34878 L .26737 .35319 L p F P
0 g
s
.695 .602 .748 r
.26737 .35319 m .26424 .35838 L p .23764 .34591 L F P
0 g
s
.686 .617 .773 r
.26546 .35631 m .31121 .36753 L .30999 .36959 L p F P
0 g
s
.686 .617 .773 r
.30999 .36959 m .30305 .38123 L p .27111 .36006 L F P
0 g
s
.686 .617 .773 r
.27111 .36006 m .26546 .35631 L .30999 .36959 L F
.695 .602 .748 r
.26424 .35838 m .26243 .36137 L p .25335 .35571 L F P
0 g
s
.695 .602 .748 r
.25335 .35571 m .23764 .34591 L .26424 .35838 L F
.23764 .34591 m .22426 .33756 L .26737 .35319 L F
.767 .922 .552 r
.26546 .35631 m .27503 .34072 L p .26578 .35639 L F P
0 g
s
.701 .592 .731 r
.27306 .34392 m .26737 .35319 L p .30944 .35284 L F P
0 g
s
.701 .592 .731 r
.26737 .35319 m .26546 .35631 L p .27654 .35544 L F P
0 g
s
.701 .592 .731 r
.27654 .35544 m .30944 .35284 L .26737 .35319 L F
.767 .922 .552 r
.25168 .3803 m .25736 .37003 L .26546 .35631 L p F P
0 g
s
.686 .617 .773 r
.31121 .36753 m .26546 .35631 L .26424 .35838 L p F P
0 g
s
.767 .922 .552 r
.25611 .37222 m .26243 .36137 L p .25578 .37867 L F P
0 g
s
.66 .65 .829 r
.25217 .3794 m .25689 .37088 L p .29378 .3896 L F P
0 g
s
.681 .625 .786 r
.25689 .37088 m .2592 .36691 L p .22273 .36251 L F P
0 g
s
.681 .625 .786 r
.2592 .36691 m .25689 .37088 L p .2401 .36223 L F P
0 g
s
.686 .617 .773 r
.25736 .37003 m .30305 .38123 L .3049 .37811 L p F P
0 g
s
.686 .617 .773 r
.3049 .37811 m .31121 .36753 L p .26961 .36946 L F P
0 g
s
.686 .617 .773 r
.25736 .37003 m .3049 .37811 L .26961 .36946 L F
.681 .625 .786 r
.21669 .35016 m .26243 .36137 L .2592 .36691 L p F P
0 g
s
.681 .625 .786 r
.2401 .36223 m .21669 .35016 L .2592 .36691 L F
.25689 .37088 m .25611 .37222 L p .25125 .3695 L F P
0 g
s
.681 .625 .786 r
.25125 .3695 m .21669 .35016 L .25689 .37088 L F
.66 .65 .829 r
.25736 .37003 m .30305 .38123 L .30257 .38208 L p F P
0 g
s
.66 .65 .829 r
.30257 .38208 m .29726 .39147 L p .26068 .37181 L F P
0 g
s
.66 .65 .829 r
.26068 .37181 m .25736 .37003 L .30257 .38208 L F
.25689 .37088 m .25736 .37003 L p .26068 .37181 L F P
0 g
s
.66 .65 .829 r
.29378 .3896 m .25689 .37088 L .26068 .37181 L F
.681 .625 .786 r
.21044 .36103 m .25611 .37222 L .25689 .37088 L p F P
0 g
s
.681 .625 .786 r
.21044 .36103 m .25689 .37088 L .22273 .36251 L F
.2592 .36691 m .26243 .36137 L p .23588 .3612 L F P
0 g
s
.681 .625 .786 r
.21044 .36103 m .2592 .36691 L .23588 .3612 L F
.686 .617 .773 r
.26424 .35838 m .2592 .36691 L p .30312 .3679 L F P
0 g
s
.686 .617 .773 r
.2592 .36691 m .25736 .37003 L p .26961 .36946 L F P
0 g
s
.686 .617 .773 r
.26961 .36946 m .30312 .3679 L .2592 .36691 L F
.30312 .3679 m .31121 .36753 L .26424 .35838 L F
.695 .602 .748 r
.21669 .35016 m .26243 .36137 L .26424 .35838 L p F P
0 g
s
.695 .602 .748 r
.21669 .35016 m .26424 .35838 L .23524 .35127 L F
.26737 .35319 m .27004 .34878 L p .25134 .34926 L F P
0 g
s
.695 .602 .748 r
.21669 .35016 m .26737 .35319 L .25134 .34926 L F
.701 .592 .731 r
.31121 .36753 m .26546 .35631 L .26737 .35319 L p F P
0 g
s
.701 .592 .731 r
.26737 .35319 m .27306 .34392 L p .3016 .36158 L F P
0 g
s
.701 .592 .731 r
.31121 .36753 m .26737 .35319 L .3016 .36158 L F
.27306 .34392 m .27503 .34072 L p .28247 .34623 L F P
0 g
s
.701 .592 .731 r
.31121 .36753 m .27306 .34392 L .28247 .34623 L F
.32082 .35194 m .27503 .34072 L .27306 .34392 L p F P
0 g
s
.701 .592 .731 r
.30944 .35284 m .32082 .35194 L .27306 .34392 L F
.705 .583 .716 r
.22426 .33756 m .27004 .34878 L .27306 .34392 L p F P
0 g
s
.705 .583 .716 r
.22426 .33756 m .27306 .34392 L .24887 .33799 L F
.27646 .33847 m .27832 .33548 L p .26616 .33595 L F P
0 g
s
.705 .583 .716 r
.22426 .33756 m .27646 .33847 L .26616 .33595 L F
.71 .568 .693 r
.28273 .32859 m .27646 .33847 L p .31814 .33727 L F P
0 g
s
.71 .568 .693 r
.27646 .33847 m .27503 .34072 L p .28301 .34008 L F P
0 g
s
.71 .568 .693 r
.28301 .34008 m .31814 .33727 L .27646 .33847 L F
.33076 .33626 m .28499 .32504 L .28273 .32859 L p F P
0 g
s
.71 .568 .693 r
.31814 .33727 m .33076 .33626 L .28273 .32859 L F
.713 .562 .682 r
.23253 .32426 m .27832 .33548 L .28273 .32859 L p F P
0 g
s
.713 .562 .682 r
.23253 .32426 m .28273 .32859 L .26441 .3241 L F
.28568 .32399 m .2866 .32256 L p .28059 .32275 L F P
0 g
s
.713 .562 .682 r
.23253 .32426 m .28568 .32399 L .28059 .32275 L F
.719 .537 .643 r
.24084 .31134 m .2866 .32256 L .29398 .31138 L p F P
0 g
s
.719 .537 .643 r
.29398 .31138 m .2942 .31105 L p .29267 .31106 L F P
0 g
s
.719 .537 .643 r
.24084 .31134 m .29398 .31138 L .29267 .31106 L F
.24849 .29985 m .2942 .31105 L .29418 .31108 L p F P
0 g
s
.719 .54 .647 r
.29417 .3111 m .33988 .32231 L .33969 .32258 L p F P
0 g
s
.719 .54 .647 r
.33969 .32258 m .33076 .33626 L p .2949 .31161 L F P
0 g
s
.719 .54 .647 r
.2949 .31161 m .29417 .3111 L .33969 .32258 L F
.719 .537 .643 r
.29418 .31108 m .29398 .31138 L p .2486 .29991 L F P
0 g
s
.719 .537 .643 r
.29398 .31138 m .2866 .32256 L p .24959 .3005 L F P
0 g
s
.719 .537 .643 r
.24959 .3005 m .2486 .29991 L .29398 .31138 L F
.2486 .29991 m .24849 .29985 L .29418 .31108 L F
.647 .661 .849 r
.34616 .31799 m .30105 .30693 L .30594 .29788 L p F P
0 g
s
.647 .661 .849 r
.30594 .29788 m .35116 .30896 L .34616 .31799 L p F P
0 g
s
.647 .661 .849 r
.30105 .30693 m .34616 .31799 L .35116 .30896 L p F P
0 g
s
.647 .661 .849 r
.35116 .30896 m .30594 .29788 L .30105 .30693 L p F P
0 g
s
.726 .495 .578 r
.34713 .31168 m .30152 .3005 L .29418 .31108 L p F P
0 g
s
.726 .495 .578 r
.29418 .31108 m .29417 .3111 L p .29427 .31111 L F P
0 g
s
.726 .495 .578 r
.29427 .31111 m .34713 .31168 L .29418 .31108 L F
.719 .54 .647 r
.33988 .32231 m .29417 .3111 L .29398 .31138 L p F P
0 g
s
.719 .54 .647 r
.29398 .31138 m .28568 .32399 L p .3387 .32234 L F P
0 g
s
.719 .54 .647 r
.3387 .32234 m .33988 .32231 L .29398 .31138 L F
.28568 .32399 m .28499 .32504 L p .28912 .32484 L F P
0 g
s
.719 .54 .647 r
.28912 .32484 m .33988 .32231 L .28568 .32399 L F
.66 .65 .829 r
.29726 .39147 m .25168 .3803 L .25217 .3794 L p F P
0 g
s
.66 .65 .829 r
.29726 .39147 m .25217 .3794 L .29378 .3896 L F
.25168 .3803 m .29726 .39147 L .29776 .39057 L p F P
0 g
s
.66 .65 .829 r
.29776 .39057 m .30305 .38123 L p .25615 .38038 L F P
0 g
s
.66 .65 .829 r
.25168 .3803 m .29776 .39057 L .25615 .38038 L F
.194 .649 .943 r
.24921 .38547 m .20374 .37433 L .2038 .37573 L p F P
0 g
s
.585 .697 .919 r
.20374 .37433 m .24921 .38547 L .25158 .38047 L p F P
0 g
s
.585 .697 .919 r
.20601 .36931 m .25158 .38047 L .24921 .38547 L p F P
0 g
s
.585 .697 .919 r
.24921 .38547 m .20374 .37433 L .20601 .36931 L p F P
0 g
s
.585 .697 .919 r
.25158 .38047 m .20601 .36931 L .20374 .37433 L p F P
0 g
s
.788 .935 .576 r
.20601 .36931 m .21044 .36103 L p .21064 .3676 L F P
0 g
s
.655 .654 .837 r
.25158 .38047 m .20601 .36931 L .21044 .36103 L p F P
0 g
s
.767 .922 .552 r
.19539 .488 m .21743 .45513 L p .25168 .3803 L F P
0 g
s
.22074 .48566 m
.22176 .48685 L
s
.745 .907 .527 r
.26122 .46586 m .34616 .31799 L .29726 .39147 L p F P
0 g
s
1 .816 .488 r
.35942 .48712 m .35936 .48855 L .35914 .48816 L p F P
0 g
s
1 .816 .488 r
.35914 .48816 m .3592 .48674 L .35942 .48712 L p F P
0 g
s
.3593 .48768 m
.35943 .48784 L
s
.3586 .48566 m
.35922 .48745 L
s
.35922 .48745 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.675 .228 .182 r
.23831 .50139 m .19442 .49064 L .19554 .48939 L p F P
0 g
s
.591 .793 .976 r
.31059 .51818 m .31154 .51968 L .35841 .51969 L p F P
0 g
s
1 .816 .488 r
.35865 .51399 m .35841 .51969 L .35751 .51819 L p F P
0 g
s
1 .816 .488 r
.35751 .51819 m .35775 .51249 L .35865 .51399 L p F P
0 g
s
.788 .935 .576 r
.39595 .08599 m .39783 .0861 L p .37522 .11387 L F P
0 g
s
.767 .922 .552 r
.44005 .09679 m .44169 .09685 L p .41971 .12477 L F P
0 g
s
.215 0 0 r
.44169 .09685 m .39783 .0861 L .39595 .08599 L p F P
0 g
s
.215 0 0 r
.39595 .08599 m .44005 .09679 L .44169 .09685 L p F P
0 g
s
.215 0 0 r
.39783 .0861 m .44169 .09685 L .44005 .09679 L p F P
0 g
s
.215 0 0 r
.44005 .09679 m .39595 .08599 L .39783 .0861 L p F P
0 g
s
.31119 .51608 m
.31588 .51608 L
s
.591 .793 .976 r
.35841 .51969 m .35751 .51819 L .31059 .51818 L p F P
0 g
s
.3111 .51818 m
.31119 .51608 L
s
.30993 .5446 m
.31107 .51893 L
s
.7 .546 .675 r
.35775 .51249 m .31084 .51248 L .31059 .51818 L p F P
0 g
s
.32795 .51609 m
.3576 .51609 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.7 .546 .675 r
.31059 .51818 m .35751 .51819 L .35775 .51249 L p F P
0 g
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.119 .614 .907 r
.2383 .50093 m .19436 .49016 L .19442 .49064 L p F P
0 g
s
.119 .614 .907 r
.19442 .49064 m .23831 .50139 L .2383 .50093 L p F P
0 g
s
.119 .614 .907 r
.19436 .49016 m .2383 .50093 L .23831 .50139 L p F P
0 g
s
.119 .614 .907 r
.23831 .50139 m .19442 .49064 L .19436 .49016 L p F P
0 g
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.665 .848 .443 r
.58719 .18649 m .59173 .18007 L p .5452 .25344 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.584 .697 .92 r
.23938 .49878 m .19539 .488 L .19436 .49016 L p F P
0 g
s
.584 .697 .92 r
.19436 .49016 m .2383 .50093 L .23938 .49878 L p F P
0 g
s
.584 .697 .92 r
.19539 .488 m .23938 .49878 L .2383 .50093 L p F P
0 g
s
.584 .697 .92 r
.2383 .50093 m .19436 .49016 L .19539 .488 L p F P
0 g
s
.632 .672 .87 r
.19539 .488 m .25168 .3803 L .29726 .39147 L p F P
0 g
s
.632 .672 .87 r
.29726 .39147 m .23938 .49878 L .19539 .488 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.788 .935 .576 r
.37522 .11387 m .38813 .09559 L .39595 .08599 L p F P
0 g
s
.717 .368 .386 r
.44005 .09679 m .39595 .08599 L .38813 .09559 L p F P
0 g
s
.717 .368 .386 r
.39595 .08599 m .44005 .09679 L .43244 .10645 L p F P
0 g
s
.717 .368 .386 r
.43244 .10645 m .38813 .09559 L .39595 .08599 L p F P
0 g
s
.767 .922 .552 r
.41971 .12477 m .43244 .10645 L .44005 .09679 L p F P
0 g
s
.717 .368 .386 r
.38813 .09559 m .43244 .10645 L .44005 .09679 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22648 .48005 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.665 .848 .443 r
.57443 .20634 m .58719 .18649 L p .5452 .25344 L F P
0 g
s
.665 .848 .443 r
.5452 .25344 m .55834 .23198 L .57443 .20634 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.726 .493 .575 r
.43244 .10645 m .38813 .09559 L .37522 .11387 L p F P
0 g
s
.726 .493 .575 r
.38813 .09559 m .43244 .10645 L .41971 .12477 L p F P
0 g
s
.726 .493 .575 r
.41971 .12477 m .37522 .11387 L .38813 .09559 L p F P
0 g
s
.726 .493 .575 r
.37522 .11387 m .41971 .12477 L .43244 .10645 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.722 .521 .617 r
.24849 .29985 m .37522 .11387 L .41971 .12477 L p F P
0 g
s
.722 .521 .617 r
.41971 .12477 m .2942 .31105 L .24849 .29985 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.745 .907 .527 r
.35116 .30896 m .34616 .31799 L p .29726 .39147 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.517 .713 .961 r
.35116 .30896 m .30594 .29788 L .30773 .29353 L p F P
0 g
s
.517 .713 .961 r
.30773 .29353 m .35308 .30464 L .35116 .30896 L p F P
0 g
s
.517 .713 .961 r
.30594 .29788 m .35116 .30896 L .35308 .30464 L p F P
0 g
s
.745 .907 .527 r
.35308 .30464 m .35116 .30896 L p .29726 .39147 L F P
0 g
s
.517 .713 .961 r
.35308 .30464 m .30773 .29353 L .30594 .29788 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.745 .907 .527 r
.3517 .30557 m .35308 .30464 L p .29726 .39147 L F P
0 g
s
.431 0 0 r
.35308 .30464 m .30773 .29353 L .30621 .29442 L p F P
0 g
s
.431 0 0 r
.30621 .29442 m .3517 .30557 L .35308 .30464 L p F P
0 g
s
.431 0 0 r
.30773 .29353 m .35308 .30464 L .3517 .30557 L p F P
0 g
s
.431 0 0 r
.3517 .30557 m .30621 .29442 L .30773 .29353 L p F P
0 g
s
.745 .907 .527 r
.34713 .31168 m .3517 .30557 L p .29726 .39147 L F P
0 g
s
.721 .39 .417 r
.3517 .30557 m .30621 .29442 L .30152 .3005 L p F P
0 g
s
.721 .39 .417 r
.30152 .3005 m .34713 .31168 L .3517 .30557 L p F P
0 g
s
.721 .39 .417 r
.30621 .29442 m .3517 .30557 L .34713 .31168 L p F P
0 g
s
.721 .39 .417 r
.34713 .31168 m .30152 .3005 L .30621 .29442 L p F P
0 g
s
.655 .654 .837 r
.25611 .37222 m .21044 .36103 L .20601 .36931 L p F P
0 g
s
.745 .907 .527 r
.33988 .32231 m .34713 .31168 L p .29726 .39147 L F P
0 g
s
.745 .907 .527 r
.33076 .33626 m .33988 .32231 L p .29726 .39147 L F P
0 g
s
.745 .907 .527 r
.32082 .35194 m .33076 .33626 L p .29726 .39147 L F P
0 g
s
.745 .907 .527 r
.31121 .36753 m .32082 .35194 L p .29726 .39147 L F P
0 g
s
.745 .907 .527 r
.29726 .39147 m .30305 .38123 L .31121 .36753 L p F P
0 g
s
.66 .65 .829 r
.30305 .38123 m .25736 .37003 L .25168 .3803 L p F P
0 g
s
.726 .495 .578 r
.29417 .3111 m .33988 .32231 L .34713 .31168 L p F P
0 g
s
.726 .495 .578 r
.30152 .3005 m .34713 .31168 L .33988 .32231 L p F P
0 g
s
.726 .495 .578 r
.33988 .32231 m .29417 .3111 L .30152 .3005 L p F P
0 g
s
.681 .625 .786 r
.26243 .36137 m .21669 .35016 L .21044 .36103 L p F P
0 g
s
.681 .625 .786 r
.25611 .37222 m .21044 .36103 L .21669 .35016 L p F P
0 g
s
.686 .617 .773 r
.30305 .38123 m .25736 .37003 L .26546 .35631 L p F P
0 g
s
.719 .537 .643 r
.2942 .31105 m .24849 .29985 L .24084 .31134 L p F P
0 g
s
.719 .537 .643 r
.2866 .32256 m .24084 .31134 L .24849 .29985 L p F P
0 g
s
.719 .54 .647 r
.33076 .33626 m .28499 .32504 L .29417 .3111 L p F P
0 g
s
.695 .602 .748 r
.27004 .34878 m .22426 .33756 L .21669 .35016 L p F P
0 g
s
.695 .602 .748 r
.26243 .36137 m .21669 .35016 L .22426 .33756 L p F P
0 g
s
.701 .592 .731 r
.26546 .35631 m .31121 .36753 L .32082 .35194 L p F P
0 g
s
.701 .592 .731 r
.27503 .34072 m .32082 .35194 L .31121 .36753 L p F P
0 g
s
.713 .562 .682 r
.2866 .32256 m .24084 .31134 L .23253 .32426 L p F P
0 g
s
.713 .562 .682 r
.27832 .33548 m .23253 .32426 L .24084 .31134 L p F P
0 g
s
.71 .568 .693 r
.32082 .35194 m .27503 .34072 L .28499 .32504 L p F P
0 g
s
.705 .583 .716 r
.27832 .33548 m .23253 .32426 L .22426 .33756 L p F P
0 g
s
.705 .583 .716 r
.27004 .34878 m .22426 .33756 L .23253 .32426 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0040000002gGV80]eiR0;MNHPD00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002gGV80]eiR00H0]eiR1@00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;MNHP2gGV802`2gGV85
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@300000100]eiR1@00000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00@000000;UnT`2iOY<0^GjC1000000B0;MN
HP8000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002iOY<0^GjC00D0
^GjC1000000=0;MNHP0300000034k8d0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@00`000000^GjC0;UnT`0:0;UnT`D000001`2gGV800`000000a>b=0000000L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;UnT`2iOY<0402iOY<4000000<0]eiR0P00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;UnT`2iOY<0502iOY<3
000000030<C/S@000000]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`00
0000^GjC0;UnT`0F0;UnT`0300000034k8d0a>b=01h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U@2dTk@00`000000^GjC0;UnT`0G0;UnT`0300000034k8d0000001h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U@2dTk@00`000000^GjC0;UnT`0F0;UnT`0300000034k8d0000001l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000001H0^GjC00@000000<C/S@34k8d00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000002hQId0^8FM0;R5W@@00000
4P2iOY<00`000000a>b=0000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0
00000;R5W@2hQId01@2hQId4000000d0^GjC00@000000<C/S@34k8d00000802dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002hQId0^8FM00X0^8FM1@0000070;UnT`0400000034
k8d0a>b=00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8FM0;R5
W@0@0;R5W@@000000`2iOY<010000000a>b=0<C/S@00000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;R5W@2hQId0502hQId300000080a>b=00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hQId0^8FM01H0^8FM00@00000
0<C/S@34k8d0a>b=8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002hQId0
^8FM01L0^8FM00@000000<C/S@34k8d000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002hQId0^8FM01H0^8FM00@000000<C/S@34k8d00000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02>0;BC]0030000002hQId0^8FM01H0^8FM00D000000<C/S@34k8d0a>b=0000
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;R5W@2hQId05`2hQId0
10000000a>b=0<C/S@00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;R5W@2hQId05P2hQId010000000a>b=00000000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0<C/S@020;57@@@000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002hQId0^8FM01L0^8FM00<000000<C/
S@2aAd401P2aAd44000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
^8FM0;R5W@0F0;R5W@800000302aAd44000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000^8FM0;R5W@0F0;R5W@8000000`2hQIh3000000/0/DM11000000F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R5W@2hQId05P2hQId2000000P0^8FN1000
000:0;57@@@000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002hQId0
^8FM01H0^8FM00<000000;R5WP2hQIh02`2hQIh4000000X0/DM11000000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;R5W@2hQId05P2hQId200000140^8FN1000000:0;57
@@@000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002hQId0^8FM01H0
^8FM0P0000000`34k8d0^8FN0;R5WP0C0;R5WP@000002P2aAd44000000H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000^8FM0;R5W@0F0;R5W@8000006P2hQIh4000000X0/DM1
100000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R5W@2hQId05P2h
QId2000000030<C/S@2hQIh0^8FN01`0^8FN1000000:0;57@@@00000d@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000^8FM0;R5W@0F0;R5W@0300000034k8d0^8FN02<0^8FN1000000:0;57@@@00000c@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000^8FM0;R5W@0G0;R5W@030000002hQIh0^8FN02L0^8FN1000000:0;57
@@@0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8FM0;R5W@0F0;R5W@03
00000034k8d0000000800000:P2hQIh4000000X0/DM1100000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002hQId0^8FM01H0^8FM00<000000<C/S@2dTk@00`2dTk@4000002X0^8FN1000000:0;57@@@00000
`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000^8FM0;R5W@0G0;R5W@030000002dTk@0]9>d00L0]9>d1000
000Z0;R5WP@000002P2aAd4500000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;R5W@2hQId05P2hQId0
0`000000a>b=0;BC]00<0;BC]0@00000:P2hQIh4000000X0/DM11@00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002hQId0^8FM01H0^8FM00<000000<C/S@2dTk@04@2dTk@5000002T0^8FN1000000:0;57
@@D00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000^8FM0;R5W@0G0;R5W@0300000034k8d0]9>d01H0
]9>d1000000Y0;R5WP@000002P2aAd4500000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;R5W@2hQId0
5P2hQId00`000000a>b=0;BC]00K0;BC]0@00000:@2hQIh4000000X0/DM11@00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@2dTk@0802dTk@4000002T0^8FN1000
000:0;57@@D00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0
a>b=02D0]9>d1@00000X0;R5WP@000002P2aAd4300000:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;R5
W@2hQId05P2hQId00`000000a>b=0;BC]00Z0;BC]0@00000:02hQIh4000000L0/DM100<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0]9>d02l0
]9>d1000000X0;R5WP@000000P2aAd4200000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;R5W@2hQId0
5P2hQId00`000000a>b=0<C/S@0d0;BC]0@00000:02hQIh300000:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;R5W@2hQId05P2hQId00`000000a>b=00000002000003H0]9>d1@00000T0;R5WP030000002d
Tk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0<C/S@03
0:nNa`@00000=`2dTk@4000001l0^8FN0P00002Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002hQId0^8FM
01H0^8FM00<000000<C/S@34k8d0202_W/L4000003L0]9>d1000000K0;R5WP030000002dTk@0]9>d
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0:nNa`0<0:nNa`@0
0000=`2dTk@4000001H0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^8FM
0;R5W@0F0;R5W@0300000034k8d0a>b=0140[ik71000000g0;BC]0D000004@2hQIh00`000000]9>d
0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d05P2_
W/L4000003P0]9>d1000000<0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;R5W@2hQId05P2hQId00`000000a>b=0:nNa`0J0:nNa`@00000>02dTk@4000000L0^8FN00<00000
0;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=
01l0[ik71000000h0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002hQId0^8FM01H0^8FM00@000000<C/S@34k8d0a>b=8`2_W/L4000003P0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d0:02_W/L4000003D0
]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d0
0`00000Z0:nNa`@00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002h
QId0^8FM01H0^8FM00@000000<C/S@34k8d0a>b=0`2D/^`4000002X0[ik71000000/0;BC]0800000
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00P0U;;/1000
000Z0:nNa`@00000:02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002hQId0
^8FM01H0^8FM00@000000<C/S@34k8d0a>b=302D/^`4000002X0[ik71000000S0;BC]0800000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@00`000000^8FM0;R5W@0F0;R5W@0400000034k8d0a>b=0<C/SA40U;;/1000
000Z0:nNa`@000007P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;R5W@2hQId05@2hQId0
0`000000a>b=0<C/S@020<C/S@<000004P2D/^`4000002X0[ik71000000J0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=0080a>b=0P0000000`2d
Tk@000000000000200000180U;;/1000000Z0:nNa`@000005@2dTk@200000;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0<C/S@020<C/S@0300000034k8d0]9>d00D0
]9>d1000000B09Bbk0@00000:P2_W/L400000100]9>d0`00002b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
002hQId0^8FM01D0^8FM00<000000<C/S@34k8d00`34k8d2000000X0]9>d1000000B09Bbk0@00000
:P2_W/L4000000`0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002hQId0^8FM01H0^8FM00<0
00000<C/S@34k8d00P34k8d2000000l0]9>d1000000B09Bbk0@00000:P2_W/L4000000L0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d0
0`000000]9>d0;BC]00B0;BC]0D000004@2D/^`4000002X0[ik71@0000020;BC]0800000]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000^8FM0;R5W@0E0;R5W@0300000034k8d0a>b=00<0a>b=0P00000I0;BC
]0@000004@2D/^`4000002X0[ik71@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002hQId0^8FM01H0
^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]00L0;BC]0@000004@2D/^`4000002L0
[ik700<000000:[IL@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^8FM0;R5W@0F0;R5W@030000
0034k8d0a>b=00<0a>b=00<000000;BC]02dTk@08@2dTk@400000140U;;/1000000S0:nNa`<00000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000^8FM0;R5W@0E0;R5W@0300000034k8d0a>b=00<0a>b=0P00
000W0;BC]0@000004@2D/^`4000001h0[ik700<000000:[IL@000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@09`2dTk@2
00000003001Yb@000000000000<00000402D/^`4000001X0[ik70`00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC
]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]00X0;BC
]003000000000640000000D006W91000000@09Bbk0@000005@2_W/L2000000030:kBH@2dTk@0]9>d
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d00<000000;R5W@2hQId05@2hQId00`000000a>b=0<C/S@040<C/S@03
0000002dTk@0]9>d02T0]9>d0P000009001Yb@@00000402D/^`400000100[ik71000002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Y0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d
0;BC]00Z0;BC]08000003@00JLT400000100U;;/100000000`2hQIh0[ik70:nNa`090:nNa`030000
001bh<T000000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0<C/
S@030<C/S@030000002dTk@0]9>d02`0]9>d0P00000>001Yb@030000000^]=d0000000<00000402D
/^`4000000L0[ik700@0000007;Pb@0000000000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000^8FM0;R5
W@0E0;R5W@0300000034k8d0a>b=00@0a>b=00<000000;BC]02dTk@0;P2dTk@2000000`006W900<0
000002jdg@0^]=d00`0^]=d5000000l0U;;/100000030:nNa`800000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@0
0`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0<@2dTk@2
000000X006W900<0000002jdg@0^]=d0200^]=d4000000l0U;;/0`00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC
]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]00d0;BC
]08000002000JLT00`000000;[CM02jdg@0<02jdg@@00000302D/^`00`000000]9>d0;BC]02k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01U0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000
]9>d0;BC]00g0;BC]0<000001@00JLT00`000000;[CM02jdg@0@02jdg@@000001`2D/^`00`000000
]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01U0;BC]0030000002hQId0^8FM01D0^8FM00<000000<C/S@34k8d0
1034k8d00`000000]9>d0;BC]00j0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900@000000`2D/^`00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002h
QId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]00m0;BC]080000000<0
06W90000000^]=d04P0^]=d010000000L^390000000000030;BC]0<00000_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0@02d
Tk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;R5W@2hQId05@2hQId00`000000a>b=0<C/S@04
0<C/S@030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`00
0000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34
k8d00`34k8d00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d
00<000000;R5W@2hQId05@2hQId00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d04h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034
k8d0a>b=00<0a>b=00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O
0;BC]0030000002hQId0^8FM01H0^8FM00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]01?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;R5W@2hQId05@2hQId00`00
0000a>b=0<C/S@030<C/S@030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0GP2dTk@00`000000^8FM0;R5W@0F0;R5W@0300000034k8d0a>b=00<0a>b=00<000000;BC]02d
Tk@0D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002hQId0^8FM01H0^8FM
00<000000<C/S@34k8d00`34k8d00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d00<000000;R5W@2hQId05@2hQId00`000000a>b=0<C/S@030<C/S@030000002d
Tk@0]9>d0580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000^8FM0;R5W@0F
0;R5W@0300000034k8d0a>b=0080a>b=0P00001D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05/0]9>d00<000000;R5W@2hQId05P2hQId00`000000a>b=0<C/S@030<C/S@030000002dTk@0]9>d
05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000^8FM0;R5W@0E0;R5W@03
00000034k8d0a>b=00<0a>b=00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01J0;BC]0030000002hQId0^8FM01D0^8FM00<000000<C/S@0000000P0000000`34k8d00000
0;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;R5W@2hQId05P2h
QId400000080KP000`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d602hQId2
000000<0^6=Z100000000`1^000000000000000200000540]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@3000001D0^8FM0`0000070;QSJP@0000000<0KP000000000000000`00001<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00@000000;R9Y02hRJ@0^8VT1000000A0;R5
W@030000002iOY<0^GjC00@000001`2hHfX50000000306h000000000000000800000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002hRJ@0^8VT00D0^8VT1000000<0;R5W@80
00001P2iOY<4000000P0^6=Z10000000101^000000000000000000150;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<000000;R9Y02hRJ@02P2hRJ@4000000L0^8FM0P00000;0;UnT`<0
00002@2hHfX3000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000^8VT
0;R9Y00?0;R9Y0@000000`2hQId00`000000^GjC0;UnT`0=0;UnT`@000001P2hHfX2000004H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000^8VT0;R9Y00C0;R9Y0@000004`2i
OY<400000080^6=Z00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0<000005P2hRJ@3000001H0^GjC0`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05<0]9>d00@000000;J?[P2fSjh0]Xn^1000000A0;R9Y0040000002hRZD0^8ZU0;R:Y@@000004P2i
OY<00`000000_^R60;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<00000
0;J?[P2fSjh01@2fSjh4000000d0^8VT00<000000;R:Y@2hRZD01@2hRZD4000000d0^GjC00<00000
0;kXQP000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002fSjh0]Xn^
00X0]Xn^1@0000070;R9Y0030000002hRZD0^8ZU00X0^8ZU1@0000080;UnT`800000B@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002fSjh0]Xn^0100]Xn^100000020;R9Y003
0000002hRZD0^8ZU0100^8ZU100000030;UnT`030000002nj8H0]9>d04T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000]Xn^0;J?[P0D0;J?[P<000005P2hRZD3000000030;kX
QP000000]9>d04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@3000001H0]Xn^0P00
000G0;R:Y@030000002nj8H0_^R604/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@0
10000000]9Fg0;BE]`2dUKL400000140]Xn^00<000000;FA/@2eTK401000000C0;R:Y@030000002n
j8H0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9Fg0;BE]`05
0;BE]`@000003@2fSjh00`000000]I6a0;FA/@040;FA/@@000003P2hRZD00`000000_^R60000001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BE]`2dUKL02P2dUKL50000
00L0]Xn^00<000000;FA/@2eTK402@2eTK43000000/0^8ZU00<000000;kXQP000000C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002dUKL0]9Fg0100]9Fg100000020;J?[P03
0000002eTK40]I6a00d0]I6a100000060;R:Y@030000002nj8H0000004d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@00`000000]9Fg0;BE]`0D0;BE]`<000004`2eTK4400000080^8ZU
0P00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0P00000G0;BE]`030000002e
TK40]I6a01H0]I6a0P0000000`2nj8H000000;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;6J_`2aV[l01000000C0;BE]`030000002eTK40]I6a01H0]I6a00<00000
0;kXQP000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002aV[l0/IZo
00@0/IZo1000000>0;BE]`<000005`2eTK43000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000/IZo0;6J_`090;6J_`<000002P2dUKL010000000/iNk0;>G^`2cUk/40000
0180]I6a00<000000;kXQP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]003
0000002aV[l0/IZo00d0/IZo100000060;BE]`030000002cUk/0/iNk00D0/iNk1000000=0;FA/@04
0000002nj8H0_^R600000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000
/IZo0;6J_`0A0;6J_`@0000000<0]9Fg0000002cUk/02`2cUk/5000000L0]I6a00@000000;kXQP00
00000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]08000005`2aV[l200000140
/iNk100000030;FA/@040000002nj8H0_^R600000540]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A`2dTk@00`000000[Yo90:jOb@04000001<0/IZo00<000000;>G^`2cUk/0502cUk/300000080
_^R600<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000
002^WlT0[Yo900@0[Yo91000000?0;6J_`030000002cUk/0/iNk01D0/iNk00@000000;kXQP000000
0000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002^WlT0[Yo900T0[Yo9
0`00000;0;6J_`8000005`2cUk/010000000_^R60;kXQP00001C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d00<000000:jOb@2^WlT0302^WlT4000000H0/IZo00<000000:nMa@2_WLD0
1000000B0;>G^`040000002nj8H00000000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
A@2dTk@200000180[Yo9100000000`2aV[l00000000000060:nMa@@000003P2cUk/2000000030;kX
QP000000]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000YjOF0:NW
eP04000000P0[Yo900<0^WN80:jOb@2^WlT01`2^WlT2000000/0[ig50`00000:0;>G^`040000002n
j8H0_^R6000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000YjOF0:NW
eP040:NWeP@000003P2^WlT2000000h0[ig5100000060;>G^`80000000<0_^R60000002dTk@0E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002WYmH0YjOF00T0YjOF0`00000;
0:jOb@030000002_WLD0[ig50140[ig5100000001@2cUk/000000000002nj8H0000005H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000YjOF0:NWeP0<0:NWeP@000001P2^WlT2
000001L0[ig50P0000000`2nj8H000000;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d00<0000009Fbj`0000000`00000=0:NWeP@000000P2^WlT3000001H0[ig50P0000000`2n
j8H000000;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0000009Fbj`2E
/^/0102E/^/4000000d0YjOF0P0000030:RVe0@000004P2_WLD00`000000_^R60000001H0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0000009Fbj`2E/^/0202E/^/3000000X0YjOF
0P0000070:RVe0@000003@2_WLD010000000_^R60;kXQP00001H0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04@0]9>d1@00000709Fbj`@000001P2WYmH00`000000Z:KD0:RVe00:0:RVe0D00000
1`2_WLD2000000030;kXQP000000]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02d
Tk@5000000L0UK;[100000000`2WYmH000000000000A0:RVe0@000000`2_WLD010000000_^R60;kX
QP00001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d1P00000609Fbj`8000005P2X
Y]@300000080_^R600<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0L000000P2E/^/010000000XJcN0:6/gP2Q[=h400000140Z:KD0P0000020;kXQP030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@6000000L0XJcN1000000=
0:RVe0040000002nj8H0_^R6000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@0
0`000000XJcN0:6/gP0:0:6/gPD000001`2XY]@010000000_^R60;kXQP00001L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:6/gP2Q[=h03`2Q[=h4000000<0Z:KD00@00000
0;kXQP2nj8H00000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002Q[=h0
XJcN01@0XJcN0`0000020;kXQP030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000XJcN0:6/gP0E0:6/gP050000002nj8H0_^R60;kXQP000000G@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002Q[=h0XJcN01H0XJcN00@000000;kX
QP2nj8H00000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002Q[=h0XJcN
01D0XJcN00D000000;kXQP2nj8H0_^R60000001N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d00<000000:6/gP2Q[=h05P2Q[=h010000000_^R60;kXQP00001O0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00001P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000:6/gP2Q[=h05P2Q[=h01000
0000_^R60;kXQP00001P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000:6/
gP2Q[=h05@2Q[=h010000000_^R60;kXQP00001Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d00<000000:6/gP2Q[=h05P2Q[=h010000000_^R60;kXQP00001Q0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00001R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000:6/gP2Q[=h05P2Q[=h01000
0000_^R60;kXQP00001R0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002Q[=h0XJcN01D0XJcN00@000000;kX
QP2nj8H00000H`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d00<000000:6/gP2Q[=h05@2Q[=h01@000000_^R60;kXQP2nj8H0000006<0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`00
0000XJcN0:6/gP0F0:6/gP040000002nj8H0_^R6000006@0]9>d00<000000;BC]02dTk@0?@2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002Q[=h0XJcN
01D0XJcN00@000000;kXQP2nj8H00000I@2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000XJcN0:6/gP0F0:6/
gP040000002nj8H0_^R6000006D0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000XJcN0:6/gP0E0:6/gP040000002nj8H0_^R6
000006H0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000XJcN0:6/gP0F0:6/gP040000002nj8H0_^R6000006H0]9>d00<00000
0;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00001W0;BC]0030000002dTk@0
]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0030000002Q[=h0XJcN01H0XJcN00@000000;kXQP2nj8H00000I`2dTk@00`000000]9>d0;BC]00Y
0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`00
0000XJcN0:6/gP0E0:6/gP040000002nj8H0_^R6000006P0]9>d00<000000;BC]02dTk@0902dTk@5
000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000XJcN0:6/gP0E0:6/
gP040000002nj8H0_^R6000006T0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c
0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:6/gP2Q[=h05@2Q[=h01000
0000_^R60;kXQP00001Y0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@0
0`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002Q[=h0XJcN01D0XJcN00@000000;kX
QP2nj8H00000JP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000XJcN0:6/gP0E0:6/gP040000002nj8H0_^R6
000006X0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC
]0030000002Q[=h0XJcN01D0XJcN00@000000;kXQP2nj8H00000J`2dTk@00`000000]9>d0;BC]009
0;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002Q[=h0XJcN
01D0XJcN00@000000;kXQP2nj8H00000J`2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B02dTk@00`000000XJcN0:6/gP0E0:6/gP040000002nj8H0_^R600000640]9>d4P00001Y
0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000:6/gP2Q[=h05@2Q[=h01000
0000_^R60;kXQP00001E0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0
]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04L0]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00001;
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0160;BC]0030000002Q[=h0XJcN01H0XJcN00<000000;kXQP000000@@2dTk@;0000
00`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]003
0000002Q[=h0XJcN01D0XJcN00@000000;kXQP2nj8H000005@2dTk@G000000X0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0
]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00000C0;BC]0<00000202cRj`30000
00/0/h^/2`00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04D0]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000_^R60;kXQP00000C0;BC
]0030000002cRj`0000001L00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`00
0000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0140;BC]0030000002Q[=h0XJcN01D0XJcN00@000000;kXQP2n
j8H00000502dTk@00`000000/h^/0;>;[0020;>;[1D00000602dTk@4000002H0]9>d00<000000;BC
]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:6/gP2Q[=h05@2Q[=h010000000
_^R60;kXQP00000B0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`00
0000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0130;BC]0030000002Q[=h0XJcN01D0XJcN00@000000;kXQP2n
j8H000002`2dTk@800000080]9>d00<000000;>;[02cRj`00P2cRj`00`000000]9>d0;BC]00R0;BC
]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0
]9>d00<000000:6/gP2Q[=h05@2Q[=h00`000000_^R6000000050;BC]0L000002P2dTk@00`000000
/h^/0;>;[0020;>;[0030000002dTk@0]9>d01h0]9>d1000000b0;BC]0030000002dTk@0]9>d0640
]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000XJcN0:6/gP0E0:6/gP030000
002nj8H0000000H000004@2dTk@010000000/h^/0;>;[02cRj`2000001`0]9>d1000000f0;BC]003
0000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000XJcN
0:6/gP0C0:6/gPD000005`2dTk@010000000/h^/0;>;[02cRj`2000001X0]9>d0P00000j0;BC]003
0000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002Q[=h0XJcN0100XJcN
10000000102Q[=h000000;kXQP00000H0;BC]0040000002cRj`0/h^/0;>;[0800000602dTk@20000
03`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000:6/gP2Q
[=h0302Q[=h4000000@0XJcN00@000000;kXQP2nj8H00000602dTk@010000000/h^/0;>;[02cRj`2
000001H0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@02dTk@00`000000XJcN0:6/gP0:0:6/gP<00000202Q[=h00`000000_^R60000000I0;BC
]0040000002cRj`0/h^/0;>;[0800000502dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@0
0`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000002Q[=h0XJcN01@0XJcN00<000000;kX
QP2nj8H070000000103od800/h^/00000000000C0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d00<000000:6/gP2Q[=h05@2Q[=h00`00
0000_^R60;>;[00M0;>;[0<000004P2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000XJcN0:6/gP0D0:6/gP<0
00007`2cRj`200000180]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d03h0]9>d0`00000E0:6/gP030000002nj8H0/h^/01d0/h^/
00<0om200000000000005@0000120;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0?P2dTk@700000100XJcN00<000000;kXQP2cRj`07P2cRj`00`3od80000000000
000E00000480]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03h0]9>d2`00000<
0:6/gR40000000@0om200;>;[00000000000502dTk@200000400]9>d00<000000;BC]02dTk@0DP2d
Tk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0`000001`2Q[=h2000001h0V<[i00@00000
0;>;[02cRj`0/h^/0P00000F0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04D0]9>d300000030:6/gR4000000`2cRj`2000001P0]9>d0P00000l
0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@<0000
00H0]9>d1@00000D0;BC]0040000002cRj`0/h^/0;>;[08000006P2dTk@3000003T0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooomh000000<0/h^/o`00000]000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00<0
]9>d0`00000C0;BC]0L000001P2dTk@01@000000/h^/0;>;[02cRj`000000240]9>d1000000b0;BC
]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0200
]9>d1P0000040;>;[0030000002dTk@0]9>d02<0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000
002cRj`0/h^/0080/h^/1P00000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09P2dTk@00`000000/h^/0;>;
[0020;>;[0030000002dTk@0]9>d00<0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@09P2dTk@0
0`000000/h^/0;>;[0020;>;[0030000002dTk@0]9>d00`0]9>d5000000@0;BC]0D00000802dTk@0
0`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC
]0030000002cRj`0000001L000003P2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00V0;BC]0<0
00005P2cRj`00`000000]9>d0;BC]00F0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02d
Tk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02L0]9>d
0P00000F0;>;[0030000002dTk@0]9>d0240]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d6000000^0;BC]10000001@2d
Tk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00001=
0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@00000
05L0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d
00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002d
Tk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
0;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@06@2dTk@50000
01D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d
2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@09`2d
Tk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
0;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q
0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0
0000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2d
Tk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^
0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]080
0000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000
1P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv233.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58634 .18927 m .57334 .2106 L p .57165 .20996 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .55828 .18427 L .55995 .18705 L F
.55791 .18234 m .55995 .18705 L .56173 .19001 L F
.55789 .1823 m .55995 .18705 L .55791 .18234 L F
.587 .697 .918 r
.58634 .18927 m .55791 .18234 L p .55713 .18054 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55789 .1823 L F P
0 g
s
.587 .697 .918 r
.59165 .17997 m .58634 .18927 L p .55713 .18054 L F P
0 g
s
.587 .697 .918 r
.52187 .16305 m .55278 .17049 L .55704 .18033 L F
.5215 .16287 m .52219 .16304 L p .52187 .16305 L F P
0 g
s
.587 .697 .918 r
.52219 .16304 m .55278 .17049 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48143 .16473 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48506 .16458 L F P
0 g
s
.238 .738 .904 r
.48143 .16473 m .52179 .16422 L .48506 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18033 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .2072 m .58634 .18927 L .57165 .20996 L F
.55791 .18234 m .58017 .18776 L p .57027 .2072 L F P
0 g
s
.684 .621 .779 r
.58017 .18776 m .58634 .18927 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .573 .7 r
.35381 .1642 m .3971 .17475 L .37968 .20248 L p F P
0 g
s
.709 .573 .7 r
.33638 .19193 m .37968 .20248 L .3971 .17475 L p F P
0 g
s
.768 .921 .551 r
.3971 .17475 m .37968 .20248 L p .38644 .18927 L F P
0 g
s
.699 .596 .737 r
.37037 .13683 m .41372 .1474 L .3971 .17475 L p F P
0 g
s
.699 .596 .737 r
.35381 .1642 m .3971 .17475 L .41372 .1474 L p F P
0 g
s
.699 .596 .737 r
.41372 .1474 m .37037 .13683 L .35381 .1642 L p F P
0 g
s
.685 .62 .778 r
.41372 .1474 m .37037 .13683 L .38417 .11294 L p F P
0 g
s
.685 .62 .778 r
.37037 .13683 m .41372 .1474 L .42765 .12354 L p F P
0 g
s
.684 .621 .779 r
.38943 .14128 m .41131 .14661 L p .40992 .149 L F P
0 g
s
.685 .62 .778 r
.38417 .11294 m .42765 .12354 L .41372 .1474 L p F P
0 g
s
.587 .697 .918 r
.39384 .13175 m .41582 .13711 L p .41531 .13817 L F P
0 g
s
.768 .921 .551 r
.41372 .1474 m .3971 .17475 L p .40321 .161 L F P
0 g
s
.699 .596 .737 r
.3971 .17475 m .35381 .1642 L .37037 .13683 L p F P
0 g
s
.707 .577 .707 r
.37699 .16274 m .3988 .16806 L p .39705 .17087 L F P
0 g
s
.684 .621 .779 r
.37699 .16274 m .38943 .14128 L p .40992 .149 L F P
0 g
s
.684 .621 .779 r
.40992 .149 m .39882 .16804 L .37699 .16274 L F
.709 .573 .7 r
.3971 .17475 m .35381 .1642 L .33638 .19193 L p F P
0 g
s
.768 .921 .551 r
.3988 .16806 m .3971 .17475 L .38644 .18927 L F
.40413 .15892 m .40321 .161 L .3988 .16806 L F
.40321 .161 m .3971 .17475 L .3988 .16806 L F
.709 .573 .7 r
.37968 .20248 m .33638 .19193 L .35381 .1642 L p F P
0 g
s
.707 .577 .707 r
.36121 .18802 m .37699 .16274 L p .39705 .17087 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16465 L p .44696 .17976 L F P
0 g
s
.68 .821 .38 r
.56907 .20956 m .56621 .22413 L .56878 .21012 L F
.57027 .2072 m .57025 .20729 L p .56907 .20956 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56907 .20956 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21012 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56878 .21012 L F P
0 g
s
.768 .921 .551 r
.39033 .18163 m .3988 .16806 L .38644 .18927 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.4469 .17978 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18158 L p .4469 .17978 L F P
0 g
s
.502 .908 .835 r
.44318 .18158 m .44644 .19981 L p .4469 .17978 L F P
0 g
s
.684 .621 .779 r
.57177 .21022 m .4469 .17978 L p .57165 .20996 L F P
0 g
s
.684 .621 .779 r
.4469 .17978 m .3988 .16806 L p .44699 .17974 L F P
0 g
s
.684 .621 .779 r
.57165 .20996 m .4469 .17978 L .44699 .17974 L F
.707 .577 .707 r
.43377 .18574 m .44035 .1869 L .4397 .18814 L F
.39705 .17087 m .4435 .18133 L .43377 .18574 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4435 .18133 m .56905 .2096 L .43377 .18574 L F
.684 .621 .779 r
.3988 .16806 m .37699 .16274 L p .39882 .16804 L F P
0 g
s
.707 .577 .707 r
.38303 .19334 m .36121 .18802 L p .39705 .17087 L F P
0 g
s
.587 .697 .918 r
.38943 .14128 m .39384 .13175 L p .41531 .13817 L F P
0 g
s
.768 .921 .551 r
.41582 .13711 m .41569 .13911 L .41131 .14661 L F
.41651 .13565 m .4163 .13655 L .41582 .13711 L F
.4163 .13655 m .41569 .13911 L .41582 .13711 L F
.587 .697 .918 r
.41531 .13817 m .4114 .14642 L .38943 .14128 L F
.717 .546 .657 r
.33638 .19193 m .37968 .20248 L .36344 .22747 L p F P
0 g
s
.717 .546 .657 r
.37968 .20248 m .33638 .19193 L .32005 .21689 L p F P
0 g
s
.779 .928 .563 r
.39384 .13175 m .38943 .14128 L p .34662 .20495 L F P
0 g
s
.779 .928 .563 r
.38841 .13796 m .39384 .13175 L p .34662 .20495 L F P
0 g
s
.693 .278 .255 r
.39384 .13175 m .38841 .13796 L p .41109 .14265 L F P
0 g
s
.768 .921 .551 r
.41569 .13911 m .41372 .1474 L .40726 .15516 L F
.41131 .14661 m .40726 .15516 L .40413 .15892 L F
.41569 .13911 m .40726 .15516 L .41131 .14661 L F
0 0 .465 r
.55789 .18229 m .55701 .18052 L .55789 .1823 L F
.55704 .18033 m .55701 .18052 L p .55789 .18229 L F P
0 g
s
.768 .921 .551 r
.42765 .12354 m .41372 .1474 L p .4163 .13655 L F P
0 g
s
.768 .921 .551 r
.41885 .12581 m .42734 .12362 L .4163 .13655 L F
.42734 .12362 m .42765 .12354 L .4163 .13655 L F
.587 .697 .918 r
.41531 .13817 m .4734 .15553 L .413 .14304 L F
.4734 .15553 m .55713 .18054 L .413 .14304 L F
.413 .14304 m .55713 .18054 L .4114 .14642 L F
.41131 .14661 m .38943 .14128 L p .4114 .14642 L F P
0 g
s
.693 .278 .255 r
.41582 .13711 m .39384 .13175 L p .41109 .14265 L F P
0 g
s
.768 .921 .551 r
.41217 .14083 m .41651 .13565 L .40413 .15892 L F
.41885 .12581 m .41699 .13363 L .41217 .14083 L F
.41699 .13363 m .41651 .13565 L .41217 .14083 L F
.779 .928 .563 r
.38943 .14128 m .37699 .16274 L p .34662 .20495 L F P
0 g
s
.779 .928 .563 r
.37514 .15768 m .38841 .13796 L p .34662 .20495 L F P
0 g
s
.722 .522 .619 r
.38841 .13796 m .37514 .15768 L p .39875 .16088 L F P
0 g
s
.587 .697 .918 r
.55791 .18234 m .41131 .14661 L p .55713 .18054 L F P
0 g
s
.587 .697 .918 r
.55713 .18054 m .41131 .14661 L .4114 .14642 L F
.768 .921 .551 r
.41651 .13565 m .41131 .14661 L .40413 .15892 L F
.717 .546 .657 r
.32005 .21689 m .36344 .22747 L .37968 .20248 L p F P
0 g
s
.717 .546 .657 r
.36344 .22747 m .32005 .21689 L .33638 .19193 L p F P
0 g
s
.722 .523 .621 r
.34802 .20765 m .36121 .18802 L p .38157 .19552 L F P
0 g
s
.768 .921 .551 r
.37968 .20248 m .36344 .22747 L p .37768 .20135 L F P
0 g
s
.768 .921 .551 r
.3874 .18681 m .37968 .20248 L .37768 .20135 L F
.40797 .14712 m .38865 .18494 L .40404 .15299 L F
.38865 .18494 m .37968 .20248 L .3874 .18681 L F
.38865 .18494 m .3874 .18681 L .40404 .15299 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20452 L .43122 .20449 L F
.4312 .20452 m .43379 .22413 L .43122 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .20452 L F P
0 g
s
.76 .881 .465 r
.43093 .20502 m .4312 .20452 L .4312 .2045 L F
.42975 .20729 m .4312 .20452 L .43093 .20502 L F
.722 .523 .621 r
.38303 .19334 m .43093 .20502 L p .38157 .19552 L F P
0 g
s
.722 .523 .621 r
.43093 .20502 m .43004 .20663 L .42935 .20647 L F
.42831 .20451 m .42935 .20647 L .38157 .19552 L F
.43093 .20502 m .42935 .20647 L .42831 .20451 L F
.38157 .19552 m .43004 .20663 L .42696 .21222 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43004 .20672 L F P
0 g
s
.707 .577 .707 r
.43093 .20502 m .38303 .19334 L p .4397 .18814 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4303 .20956 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.4303 .20956 m .42973 .2072 L p .44209 .23058 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .4303 .20956 L .44209 .23058 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51857 .24845 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24719 L p .51494 .24833 L F P
0 g
s
.183 .707 .866 r
.51857 .24845 m .47821 .24806 L .51494 .24833 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44211 .23061 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23213 L p .47811 .24718 L F P
0 g
s
.698 .295 .278 r
.44209 .23058 m .51494 .24833 L p .44467 .23518 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51857 .24845 L F P
0 g
s
.183 .707 .866 r
.52175 .24855 m .52046 .26349 L p .51857 .24845 L F P
0 g
s
.722 .523 .621 r
.4337 .2147 m .52335 .2477 L .44141 .22929 L F
.446 .876 .788 r
.52046 .26349 m .52175 .24855 L p .54871 .23863 L F P
0 g
s
.722 .523 .621 r
.52335 .2477 m .52294 .24788 L .44141 .22929 L F
.446 .876 .788 r
.52175 .24855 m .52177 .24838 L p .54871 .23863 L F P
0 g
s
.446 .876 .788 r
.54871 .23863 m .52177 .24838 L .53195 .24397 L F
.724 .505 .593 r
.32005 .21689 m .36344 .22747 L .35023 .24684 L p F P
0 g
s
.724 .505 .593 r
.36344 .22747 m .32005 .21689 L .30668 .23622 L p F P
0 g
s
.724 .505 .593 r
.30668 .23622 m .35023 .24684 L .36344 .22747 L p F P
0 g
s
.768 .921 .551 r
.36344 .22747 m .35023 .24684 L p .36844 .21472 L F P
0 g
s
.698 .295 .278 r
.34802 .20765 m .3699 .21298 L p .36929 .21371 L F P
0 g
s
.722 .523 .621 r
.36121 .18802 m .38303 .19334 L p .38157 .19552 L F P
0 g
s
.722 .523 .621 r
.3699 .21298 m .34802 .20765 L p .38157 .19552 L F P
0 g
s
.722 .522 .619 r
.41049 .14334 m .38841 .13796 L p .39875 .16088 L F P
0 g
s
.693 .278 .255 r
.38841 .13796 m .41049 .14334 L p .41109 .14265 L F P
0 g
s
.768 .921 .551 r
.37398 .20814 m .36344 .22747 L .36844 .21472 L F
0 0 .38 r
.44299 .23229 m .44644 .24845 L p .44211 .23061 L F P
0 g
s
.724 .505 .593 r
.35023 .24684 m .30668 .23622 L .32005 .21689 L p F P
0 g
s
.727 .47 .54 r
.20999 .37013 m .30668 .23622 L .35023 .24684 L p F P
0 g
s
.727 .47 .54 r
.25514 .38114 m .20999 .37013 L p .24393 .3403 L F P
0 g
s
.727 .47 .54 r
.35023 .24684 m .27815 .34864 L p .24393 .3403 L F P
0 g
s
.727 .47 .54 r
.27815 .34864 m .25514 .38114 L p .24393 .3403 L F P
0 g
s
.768 .921 .551 r
.25514 .38114 m .35023 .24684 L .35816 .23286 L p F P
0 g
s
.768 .921 .551 r
.35816 .23286 m .36844 .21472 L p .36269 .22316 L F P
0 g
s
.768 .921 .551 r
.36269 .22316 m .25514 .38114 L .35816 .23286 L F
.698 .295 .278 r
.34241 .21418 m .34802 .20765 L p .36929 .21371 L F P
0 g
s
.698 .295 .278 r
.36929 .21371 m .36482 .21902 L .34241 .21418 L F
.779 .928 .563 r
.36121 .18802 m .34802 .20765 L p .34662 .20495 L F P
0 g
s
.779 .928 .563 r
.34802 .20765 m .34241 .21418 L .34662 .20495 L p F P
0 g
s
.581 .699 .923 r
.34662 .20495 m .34241 .21418 L p .36487 .21852 L F P
0 g
s
.581 .699 .923 r
.3687 .21033 m .34662 .20495 L p .36487 .21852 L F P
0 g
s
.768 .921 .551 r
.3407 .2477 m .25514 .38114 L .36269 .22316 L F
.36439 .21953 m .36269 .22316 L .36844 .21472 L F
.3407 .2477 m .36269 .22316 L .36439 .21953 L F
.698 .295 .278 r
.46082 .23978 m .47626 .24639 L .38005 .22231 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24719 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.698 .295 .278 r
.47626 .24639 m .4785 .24735 L .38005 .22231 L F
.4785 .24735 m .34241 .21418 L p .38005 .22231 L F P
0 g
s
.779 .928 .563 r
.37699 .16274 m .36121 .18802 L p .34662 .20495 L F P
0 g
s
.779 .928 .563 r
.34662 .20495 m .35913 .18334 L .37514 .15768 L p F P
0 g
s
.707 .577 .707 r
.37514 .15768 m .35913 .18334 L p .38305 .18589 L F P
0 g
s
.768 .921 .551 r
.36844 .21472 m .40014 .15882 L p .39728 .16308 L F P
0 g
s
.768 .921 .551 r
.39728 .16308 m .38617 .1809 L .36844 .21472 L F
.707 .577 .707 r
.39728 .16308 m .37514 .15768 L p .38305 .18589 L F P
0 g
s
.768 .921 .551 r
.38617 .1809 m .3736 .20191 L .36844 .21472 L F
.707 .577 .707 r
.35913 .18334 m .38127 .18874 L p .38305 .18589 L F P
0 g
s
.768 .921 .551 r
.38908 .17533 m .38127 .18874 L .38617 .1809 L F
.38127 .18874 m .3736 .20191 L .38617 .1809 L F
.41885 .12581 m .37398 .20814 L .36844 .21472 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .54871 .23863 L F P
0 g
s
.722 .523 .621 r
.43093 .20502 m .5531 .23479 L p .43004 .20663 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55625 .23586 L .54871 .23863 L F
.55682 .23318 m .55625 .23586 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.5531 .23479 m .55304 .23482 L .55304 .23482 L F
.55682 .23318 m .55304 .23482 L .5531 .23479 L F
.707 .577 .707 r
.4397 .18814 m .55394 .23441 L .43093 .20502 L F
.55756 .23588 m .5531 .23479 L p .55394 .23441 L F P
0 g
s
.707 .577 .707 r
.5531 .23479 m .43093 .20502 L p .55394 .23441 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .54871 .23863 L .53195 .24397 L F
.722 .523 .621 r
.5531 .23479 m .55756 .23588 L p .553 .23483 L F P
0 g
s
.722 .523 .621 r
.5531 .23479 m .553 .23483 L .43004 .20663 L F
.707 .577 .707 r
.4397 .18814 m .56905 .2096 L .55683 .2331 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23318 L p .5531 .23479 L F P
0 g
s
.707 .577 .707 r
.55394 .23441 m .55683 .2331 L .55577 .23515 L F
.4397 .18814 m .55683 .2331 L .55394 .23441 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .5531 .23479 L .55304 .23482 L F
.55625 .23586 m .55356 .24845 L p .54871 .23863 L F P
0 g
s
.698 .295 .278 r
.46082 .23978 m .5086 .25338 L .4785 .24735 L F
.54023 .26239 m .50648 .25416 L p .5086 .25338 L F P
0 g
s
.698 .295 .278 r
.50648 .25416 m .4785 .24735 L p .5086 .25338 L F P
0 g
s
.722 .523 .621 r
.55756 .23588 m .54493 .25564 L p .52335 .2477 L F P
0 g
s
.722 .523 .621 r
.42696 .21222 m .55264 .23499 L .52335 .2477 L F
.55264 .23499 m .55756 .23588 L .52335 .2477 L F
.43004 .20663 m .55756 .23588 L .42696 .21222 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.768 .921 .551 r
.40404 .15299 m .3874 .18681 L .37768 .20135 L F
.707 .577 .707 r
.39705 .17087 m .4397 .18814 L .38303 .19334 L F
.3988 .16806 m .56907 .20956 L p .39705 .17087 L F P
0 g
s
.707 .577 .707 r
.56907 .20956 m .57177 .21022 L p .56905 .2096 L F P
0 g
s
.707 .577 .707 r
.56907 .20956 m .56905 .2096 L .39705 .17087 L F
.684 .621 .779 r
.57165 .20996 m .3988 .16806 L .39882 .16804 L F
.768 .921 .551 r
.40413 .15892 m .40562 .15713 L .40321 .161 L F
.40562 .15713 m .41372 .1474 L .40321 .161 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.40992 .149 m .48061 .1635 L .45212 .1649 L F
.48061 .1635 m .48506 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48061 .1635 m .47823 .16465 L .45212 .1649 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.40035 .16541 m .57165 .20996 L .39882 .16804 L F
.40992 .149 m .45212 .1649 L .40035 .16541 L F
.45212 .1649 m .57165 .20996 L .40035 .16541 L F
.45212 .1649 m .55791 .18234 L .57027 .2072 L F
.45212 .1649 m .57027 .2072 L .56931 .20908 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56907 .20956 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56907 .20956 L .56878 .21012 L F
.707 .577 .707 r
.44035 .1869 m .56905 .2096 L .4397 .18814 L F
.68 .821 .38 r
.57077 .20511 m .56907 .20956 L .5688 .21007 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55665 .23394 m .55726 .23111 L p .56878 .21012 L F P
0 g
s
.707 .577 .707 r
.55577 .23515 m .57177 .21022 L .55756 .23588 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21012 L F P
0 g
s
.707 .577 .707 r
.56905 .2096 m .57177 .21022 L .55577 .23515 L F
.684 .621 .779 r
.56931 .20908 m .57027 .2072 L .57165 .20996 L F
.57334 .2106 m .57177 .21022 L p .57165 .20996 L F P
0 g
s
.707 .577 .707 r
.57177 .21022 m .57334 .2106 L .57259 .21179 L p F P
0 g
s
.707 .577 .707 r
.57259 .21179 m .55756 .23588 L p .57177 .21022 L F P
0 g
s
.587 .697 .918 r
.41531 .13817 m .5215 .16287 L .55713 .18054 L F
.684 .621 .779 r
.41131 .14661 m .48061 .1635 L p .40992 .149 L F P
0 g
s
.587 .697 .918 r
.5215 .16287 m .55704 .18033 L .55713 .18054 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48143 .16473 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48143 .16473 L F P
0 g
s
.684 .621 .779 r
.48506 .16458 m .55791 .18234 L p .45212 .1649 L F P
0 g
s
.587 .697 .918 r
.55278 .17049 m .59165 .17997 L p .55713 .18054 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18033 L p .55789 .18229 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55789 .1823 L F P
0 g
s
0 0 .465 r
.55789 .1823 m .56173 .19001 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55843 .23192 m .57444 .20625 L p .56981 .20576 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18033 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.722 .523 .621 r
.44252 .23068 m .3699 .21298 L p .44185 .22939 L F P
0 g
s
.722 .523 .621 r
.52528 .24841 m .44252 .23068 L .44185 .22939 L F
.51494 .24833 m .44252 .23068 L p .52528 .24841 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.698 .295 .278 r
.51494 .24833 m .50808 .24812 L .44467 .23518 L F
.46082 .23978 m .50445 .24801 L .48791 .24749 L F
.455 .23729 m .54493 .25564 L .46082 .23978 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.38305 .18589 m .55648 .23141 L .56981 .20576 L F
.55648 .23141 m .55843 .23192 L .56981 .20576 L F
.38127 .18874 m .55843 .23192 L p .38305 .18589 L F P
0 g
s
.768 .921 .551 r
.41885 .12581 m .40413 .15892 L .3988 .16806 L F
.41885 .12581 m .3988 .16806 L .39033 .18163 L F
.707 .577 .707 r
.57444 .20625 m .39728 .16308 L p .38305 .18589 L F P
0 g
s
.768 .921 .551 r
.39728 .16308 m .38908 .17533 L .38617 .1809 L F
.684 .621 .78 r
.38127 .18874 m .35913 .18334 L p .37009 .20794 L F P
0 g
s
.768 .921 .551 r
.38908 .17533 m .37709 .19325 L .3736 .20191 L F
.684 .621 .78 r
.35913 .18334 m .34662 .20495 L p .37009 .20794 L F P
0 g
s
.768 .921 .551 r
.3736 .20191 m .36439 .21953 L .36844 .21472 L F
.684 .621 .78 r
.34662 .20495 m .3687 .21033 L p .37009 .20794 L F P
0 g
s
.768 .921 .551 r
.3796 .18703 m .3687 .21033 L .3736 .20191 L F
.3687 .21033 m .36439 .21953 L .3736 .20191 L F
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .53195 .24397 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .53195 .24397 L .52187 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24855 L p .51857 .24845 L F P
0 g
s
.722 .523 .621 r
.38157 .19552 m .4337 .2147 L .3699 .21298 L F
.4337 .2147 m .44141 .22929 L .3699 .21298 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51857 .24845 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.684 .621 .78 r
.54534 .25338 m .55843 .23192 L p .37009 .20794 L F P
0 g
s
.722 .523 .621 r
.54493 .25564 m .51939 .24942 L p .52528 .24841 L F P
0 g
s
.722 .523 .621 r
.52528 .24841 m .51939 .24942 L .52177 .24838 L F
.52335 .2477 m .52528 .24841 L .52294 .24788 L F
.684 .621 .78 r
.3687 .21033 m .54534 .25338 L p .37009 .20794 L F P
0 g
s
.684 .621 .78 r
.55843 .23192 m .38127 .18874 L p .37009 .20794 L F P
0 g
s
.722 .522 .619 r
.57444 .20625 m .58714 .18639 L p .39875 .16088 L F P
0 g
s
.722 .522 .619 r
.37514 .15768 m .39728 .16308 L p .39875 .16088 L F P
0 g
s
.722 .522 .619 r
.39728 .16308 m .57444 .20625 L p .39875 .16088 L F P
0 g
s
.768 .921 .551 r
.41885 .12581 m .3796 .18703 L .37709 .19325 L F
.40014 .15882 m .41885 .12581 L p .37709 .19325 L F P
0 g
s
.581 .699 .923 r
.34241 .21418 m .36439 .21953 L p .36487 .21852 L F P
0 g
s
.768 .921 .551 r
.3796 .18703 m .3407 .2477 L .36439 .21953 L F
.698 .295 .278 r
.36929 .21371 m .46082 .23978 L .36482 .21902 L F
.36929 .21371 m .44209 .23058 L .44467 .23518 L F
.722 .523 .621 r
.51939 .24942 m .51494 .24833 L p .52177 .24838 L F P
0 g
s
.698 .295 .278 r
.51494 .24833 m .51939 .24942 L p .50808 .24812 L F P
0 g
s
.698 .295 .278 r
.51939 .24942 m .54493 .25564 L p .51762 .25007 L F P
0 g
s
.698 .295 .278 r
.51939 .24942 m .51762 .25007 L .50808 .24812 L F
.54493 .25564 m .54023 .26239 L p .48791 .24749 L F P
0 g
s
.698 .295 .278 r
.50445 .24801 m .54493 .25564 L .48791 .24749 L F
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51857 .24845 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23213 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.698 .295 .278 r
.44467 .23518 m .455 .23729 L .46082 .23978 L F
.581 .699 .923 r
.54023 .26239 m .54534 .25338 L p .36487 .21852 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24719 L p .47811 .24718 L F P
0 g
s
.581 .699 .923 r
.36439 .21953 m .54023 .26239 L p .36487 .21852 L F P
0 g
s
.698 .295 .278 r
.3699 .21298 m .44209 .23058 L p .36929 .21371 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23229 L p .44211 .23061 L F P
0 g
s
.581 .699 .923 r
.54534 .25338 m .3687 .21033 L p .36487 .21852 L F P
0 g
s
.768 .921 .551 r
.29269 .31448 m .25514 .38114 L p .41885 .12581 L F P
0 g
s
.667 .642 .816 r
.30011 .3094 m .34524 .32039 L p .31118 .35669 L F P
0 g
s
.667 .642 .816 r
.21818 .45579 m .27815 .34864 L p .31118 .35669 L F P
0 g
s
.667 .642 .816 r
.27815 .34864 m .30011 .3094 L p .31118 .35669 L F P
0 g
s
.768 .921 .551 r
.41885 .12581 m .40797 .14712 L .40404 .15299 L F
.722 .522 .619 r
.58714 .18639 m .41049 .14334 L p .39875 .16088 L F P
0 g
s
.693 .278 .255 r
.58714 .18639 m .59165 .17997 L p .41109 .14265 L F P
0 g
s
.693 .278 .255 r
.41049 .14334 m .58714 .18639 L p .41109 .14265 L F P
0 g
s
.587 .697 .918 r
.41582 .13711 m .5215 .16287 L p .41531 .13817 L F P
0 g
s
.693 .278 .255 r
.59165 .17997 m .41582 .13711 L p .41109 .14265 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.789 .935 .574 r
.35381 .1642 m .33638 .19193 L p .37432 .11496 L F P
0 g
s
.789 .935 .574 r
.37037 .13683 m .35381 .1642 L p .37432 .11496 L F P
0 g
s
.789 .935 .574 r
.33638 .19193 m .32005 .21689 L p .37432 .11496 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.789 .935 .574 r
.38417 .11294 m .37037 .13683 L p .37432 .11496 L F P
0 g
s
.685 .62 .778 r
.42765 .12354 m .38417 .11294 L .37037 .13683 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.789 .935 .574 r
.32005 .21689 m .30668 .23622 L p .37432 .11496 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.789 .935 .574 r
.3936 .0953 m .38417 .11294 L p .37432 .11496 L F P
0 g
s
.657 .653 .834 r
.42765 .12354 m .38417 .11294 L .3936 .0953 L p F P
0 g
s
.657 .653 .834 r
.3936 .0953 m .43728 .10594 L .42765 .12354 L p F P
0 g
s
.657 .653 .834 r
.38417 .11294 m .42765 .12354 L .43728 .10594 L p F P
0 g
s
.768 .921 .551 r
.43728 .10594 m .42765 .12354 L p .41885 .12581 L F P
0 g
s
.657 .653 .834 r
.43728 .10594 m .3936 .0953 L .38417 .11294 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.789 .935 .574 r
.20999 .37013 m .30668 .23622 L .37432 .11496 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.665 .848 .441 r
.55756 .23588 m .54493 .25564 L p .54534 .25338 L F P
0 g
s
.665 .848 .441 r
.57334 .2106 m .55756 .23588 L p .54534 .25338 L F P
0 g
s
.665 .848 .441 r
.58634 .18927 m .57334 .2106 L p .54534 .25338 L F P
0 g
s
.561 .705 .937 r
.43728 .10594 m .3936 .0953 L .39752 .08601 L p F P
0 g
s
.561 .705 .937 r
.39752 .08601 m .44143 .09671 L .43728 .10594 L p F P
0 g
s
.561 .705 .937 r
.3936 .0953 m .43728 .10594 L .44143 .09671 L p F P
0 g
s
.768 .921 .551 r
.44143 .09671 m .43728 .10594 L p .41885 .12581 L F P
0 g
s
.789 .935 .574 r
.39752 .08601 m .3936 .0953 L p .37432 .11496 L F P
0 g
s
.561 .705 .937 r
.44143 .09671 m .39752 .08601 L .3936 .0953 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.698 .544 .675 r
.2249 .48412 m .22423 .49545 L .31386 .49544 L p F P
0 g
s
.22924 .49545 m
.22957 .49584 L
s
.698 .544 .675 r
.31386 .49544 m .31448 .4841 L .2249 .48412 L p F P
0 g
s
.594 .79 .974 r
.31448 .4841 m .3139 .48333 L p .30927 .48337 L F P
0 g
s
.594 .79 .974 r
.2249 .48412 m .25135 .48411 L p .25145 .48388 L F P
0 g
s
.712 .565 .687 r
.20858 .47181 m .25232 .48247 L .25153 .48371 L p F P
0 g
s
.594 .79 .974 r
.24307 .48347 m .2249 .48412 L .25618 .48384 L F
.712 .565 .687 r
.20858 .47181 m .25153 .48371 L .23644 .48329 L F
.25232 .48247 m .22406 .4796 L .22694 .48302 L F
.20488 .47765 m .22396 .4823 L p .22406 .4796 L F P
0 g
s
.712 .565 .687 r
.22396 .4823 m .22694 .48302 L p .22406 .4796 L F P
0 g
s
.594 .79 .974 r
.22393 .48294 m .2249 .48412 L p .23989 .48359 L F P
0 g
s
.594 .79 .974 r
.24307 .48347 m .22694 .48302 L .23989 .48359 L F
.22694 .48302 m .22393 .48294 L .23989 .48359 L F
.718 .541 .649 r
.21743 .48261 m .2238 .48377 L .22366 .48507 L F
.20488 .47765 m .22694 .48302 L p .21743 .48261 L F P
0 g
s
.99 .808 .567 r
.22389 .48289 m .22393 .48294 L p .22385 .4833 L F P
0 g
s
.99 .808 .567 r
.22393 .48294 m .2249 .48412 L p .22377 .48705 L F P
0 g
s
.99 .808 .567 r
.22331 .48826 m .22393 .48294 L .22377 .48705 L F
.22385 .4833 m .22393 .48294 L .22331 .48826 L F
.718 .541 .649 r
.22694 .48302 m .24862 .48831 L p .2238 .48377 L F P
0 g
s
.718 .541 .649 r
.22389 .48289 m .2238 .48377 L .21743 .48261 L F
.712 .565 .687 r
.20488 .47765 m .20858 .47181 L p .23644 .48329 L F P
0 g
s
.712 .565 .687 r
.24862 .48831 m .22694 .48302 L p .23644 .48329 L F P
0 g
s
.712 .565 .687 r
.22694 .48302 m .20488 .47765 L p .23644 .48329 L F P
0 g
s
.712 .565 .687 r
.25153 .48371 m .25232 .48247 L p .22694 .48302 L F P
0 g
s
.712 .565 .687 r
.25232 .48247 m .20858 .47181 L .20488 .47765 L p F P
0 g
s
.704 .585 .719 r
.25232 .48247 m .20858 .47181 L .21223 .4659 L p F P
0 g
s
.704 .585 .719 r
.21223 .4659 m .25597 .47656 L .25232 .48247 L p F P
0 g
s
.704 .585 .719 r
.20858 .47181 m .25232 .48247 L .25597 .47656 L p F P
0 g
s
.704 .585 .719 r
.25597 .47656 m .21223 .4659 L .20858 .47181 L p F P
0 g
s
.694 .605 .752 r
.25597 .47656 m .21223 .4659 L .21552 .46041 L p F P
0 g
s
.694 .605 .752 r
.21552 .46041 m .25928 .47107 L .25597 .47656 L p F P
0 g
s
.694 .605 .752 r
.21223 .4659 m .25597 .47656 L .25928 .47107 L p F P
0 g
s
.694 .605 .752 r
.25928 .47107 m .21552 .46041 L .21223 .4659 L p F P
0 g
s
.679 .628 .791 r
.25928 .47107 m .21552 .46041 L .21818 .45579 L p F P
0 g
s
.679 .628 .791 r
.21552 .46041 m .25928 .47107 L .26197 .46646 L p F P
0 g
s
.679 .628 .791 r
.21818 .45579 m .26197 .46646 L .25928 .47107 L p F P
0 g
s
.745 .906 .525 r
.25232 .48247 m .25153 .48371 L p .26197 .46646 L F P
0 g
s
.99 .808 .567 r
.2249 .48412 m .22423 .49545 L .22272 .49363 L p F P
0 g
s
.724 .507 .596 r
.19852 .4872 m .20143 .48292 L p .22279 .49074 L F P
0 g
s
.99 .808 .567 r
.22272 .49363 m .2223 .49312 L p .22232 .493 L F P
0 g
s
.99 .808 .567 r
.22232 .493 m .22331 .48826 L .22297 .49137 L F
.22232 .493 m .22297 .49137 L .22272 .49363 L F
.726 .443 .498 r
.19852 .4872 m .22232 .493 L p .22229 .4931 L F P
0 g
s
.718 .541 .649 r
.24862 .48831 m .22694 .48302 L p .22388 .48301 L F P
0 g
s
.99 .808 .567 r
.22331 .48826 m .2249 .48412 L .22272 .49363 L F
.718 .541 .649 r
.24862 .48831 m .22388 .48301 L .22361 .48545 L F
.22694 .48302 m .20488 .47765 L .20207 .48194 L p F P
0 g
s
.594 .79 .974 r
.22239 .48106 m .22389 .48289 L p .25215 .48233 L F P
0 g
s
.594 .79 .974 r
.25215 .48233 m .22389 .48289 L .22465 .48292 L F
.25273 .48105 m .22239 .48106 L p .25215 .48233 L F P
0 g
s
.718 .541 .649 r
.24862 .48831 m .24519 .49359 L p .22366 .48507 L F P
0 g
s
.718 .541 .649 r
.2238 .48377 m .24862 .48831 L .22366 .48507 L F
.594 .79 .974 r
.25178 .48317 m .22393 .48294 L .24307 .48347 L F
.745 .906 .525 r
.26197 .46646 m .25214 .48235 L .25221 .4822 L F
.26197 .46646 m .25153 .48371 L .25181 .48308 L F
.994 .812 .552 r
.31049 .46068 m .30932 .45912 L .30806 .4818 L p F P
0 g
s
.994 .812 .552 r
.30877 .48272 m .31049 .46068 L .30806 .4818 L F
.698 .544 .675 r
.30924 .48333 m .31049 .46068 L p .31297 .48333 L F P
0 g
s
.594 .79 .974 r
.25215 .48233 m .22393 .48294 L .25178 .48317 L F
.712 .565 .687 r
.22694 .48302 m .24862 .48831 L .25153 .48371 L p F P
0 g
s
.712 .565 .687 r
.25153 .48371 m .24862 .48831 L p .23644 .48329 L F P
0 g
s
.594 .79 .974 r
.24666 .48335 m .24307 .48347 L .25164 .48346 L F
.25169 .48335 m .25164 .48346 L .3139 .48333 L F
.24666 .48335 m .25164 .48346 L .25169 .48335 L F
.25164 .48346 m .25618 .48384 L .3139 .48333 L F
.24307 .48347 m .25153 .48371 L .25164 .48346 L F
.25153 .48371 m .25618 .48384 L .25164 .48346 L F
.994 .812 .552 r
.30924 .48333 m .31049 .46068 L p .30877 .48272 L F P
0 g
s
.594 .79 .974 r
.30982 .4841 m .31448 .4841 L p .30927 .48337 L F P
0 g
s
.994 .812 .551 r
.31448 .4841 m .31386 .49544 L .31328 .49468 L p F P
0 g
s
.994 .812 .551 r
.31374 .48617 m .31448 .4841 L .31328 .49468 L F
.698 .544 .675 r
.3198 .46067 m .31669 .51741 L p .31359 .48901 L F P
0 g
s
.698 .544 .675 r
.31049 .46068 m .31514 .46067 L p .31359 .48901 L F P
0 g
s
.594 .79 .974 r
.31202 .48333 m .3121 .4818 L p .25175 .48323 L F P
0 g
s
.594 .79 .974 r
.25175 .48323 m .24666 .48335 L .25169 .48335 L F
.25175 .48323 m .25169 .48335 L .31202 .48333 L F
.29028 .48181 m .25178 .48317 L .3121 .4818 L F
.25178 .48317 m .24666 .48335 L .25175 .48323 L F
.25178 .48317 m .25175 .48323 L .3121 .4818 L F
.30927 .48337 m .25145 .48388 L .30982 .4841 L F
.25135 .48411 m .30982 .4841 L p .25145 .48388 L F P
0 g
s
.994 .812 .552 r
.30861 .49468 m .30924 .48333 L p .30822 .49418 L F P
0 g
s
.718 .541 .649 r
.20143 .48292 m .24519 .49359 L .24862 .48831 L p F P
0 g
s
.745 .906 .525 r
.24862 .48831 m .24519 .49359 L p .25214 .48235 L F P
0 g
s
.718 .541 .649 r
.24519 .49359 m .20143 .48292 L .20488 .47765 L p F P
0 g
s
.592 .79 .975 r
.22423 .49545 m .24416 .49545 L p .22294 .49315 L F P
0 g
s
.592 .79 .975 r
.22294 .49315 m .24416 .49545 L .24436 .49499 L F
.724 .507 .596 r
.20143 .48292 m .24519 .49359 L .2446 .49448 L p F P
0 g
s
.592 .79 .975 r
.24964 .49544 m .26049 .49544 L p .2446 .49448 L F P
0 g
s
.592 .79 .975 r
.22294 .49315 m .24436 .49499 L .2446 .49448 L F
.24436 .49499 m .24964 .49544 L .2446 .49448 L F
.724 .507 .596 r
.2446 .49448 m .24231 .49788 L p .23069 .49363 L F P
0 g
s
.724 .507 .596 r
.20143 .48292 m .2446 .49448 L .23069 .49363 L F
.19852 .4872 m .24231 .49788 L .24519 .49359 L p F P
0 g
s
.724 .507 .596 r
.24519 .49359 m .20143 .48292 L .19852 .4872 L p F P
0 g
s
.745 .906 .525 r
.25244 .4817 m .2446 .49448 L .24499 .4936 L F
.724 .507 .596 r
.22279 .49074 m .23069 .49363 L .22232 .493 L F
.22294 .49315 m .22232 .493 L p .23069 .49363 L F P
0 g
s
.592 .79 .975 r
.2223 .49312 m .22423 .49545 L p .22294 .49315 L F P
0 g
s
.724 .507 .596 r
.22232 .493 m .19852 .4872 L p .22279 .49074 L F P
0 g
s
.99 .808 .567 r
.22171 .49241 m .22331 .48826 L .22232 .493 L F
.2223 .49312 m .22229 .4931 L p .22232 .493 L F P
0 g
s
.726 .443 .498 r
.22232 .493 m .19852 .4872 L p .22177 .49441 L F P
0 g
s
.99 .808 .567 r
.22229 .4931 m .22171 .49241 L p .22232 .493 L F P
0 g
s
.726 .443 .498 r
.19852 .4872 m .19639 .49012 L p .22177 .49441 L F P
0 g
s
.592 .79 .975 r
.22229 .4931 m .2223 .49312 L p .22294 .49315 L F P
0 g
s
.726 .443 .498 r
.24231 .49788 m .22232 .493 L p .22177 .49441 L F P
0 g
s
.726 .443 .498 r
.22229 .4931 m .24231 .49788 L .22163 .49474 L F
.22232 .493 m .22294 .49315 L p .22229 .4931 L F P
0 g
s
.726 .443 .498 r
.22294 .49315 m .24231 .49788 L p .22229 .4931 L F P
0 g
s
.592 .79 .975 r
.22229 .4931 m .22294 .49315 L .24494 .49371 L F
.994 .812 .552 r
.30791 .49377 m .30924 .48333 L .30877 .48272 L F
.745 .906 .525 r
.25221 .4822 m .2446 .49448 L .25244 .4817 L F
.24511 .49371 m .2446 .49448 L p .24507 .49371 L F P
0 g
s
.745 .906 .525 r
.25221 .4822 m .24511 .49371 L .24507 .49371 L F
.24519 .49359 m .24511 .49371 L p .25221 .4822 L F P
0 g
s
.592 .79 .975 r
.2842 .49468 m .28375 .49468 L .30911 .49532 L F
.24496 .49368 m .30911 .49532 L .3091 .49532 L F
.22294 .49315 m .2446 .49448 L .24493 .49374 L F
.24494 .49371 m .3092 .49544 L .30911 .49532 L F
.22294 .49315 m .24493 .49374 L .24494 .49371 L F
.24493 .49374 m .3092 .49544 L .24494 .49371 L F
.679 .628 .791 r
.26197 .46646 m .21818 .45579 L .21552 .46041 L p F P
0 g
s
.667 .642 .816 r
.34524 .32039 m .26197 .46646 L .21818 .45579 L p F P
0 g
s
.745 .906 .525 r
.2962 .39457 m .25388 .47383 L .26197 .46646 L F
.592 .79 .975 r
.22229 .4931 m .24494 .49371 L .24496 .49368 L F
.24449 .49317 m .22501 .49317 L .24496 .49368 L F
.745 .906 .525 r
.25655 .47502 m .24499 .4936 L .24548 .49252 L F
.26197 .46646 m .26119 .46771 L .25655 .47502 L F
.26119 .46771 m .24499 .4936 L .25655 .47502 L F
.718 .541 .649 r
.22361 .48545 m .22388 .48301 L .20143 .48292 L F
.594 .79 .974 r
.22389 .48289 m .22393 .48294 L p .22465 .48292 L F P
0 g
s
.718 .541 .649 r
.20207 .48194 m .20143 .48292 L p .22694 .48302 L F P
0 g
s
.718 .541 .649 r
.22694 .48302 m .2238 .48377 L .22389 .48289 L F
.99 .808 .567 r
.22171 .49241 m .22385 .4833 L .22331 .48826 L F
.22171 .49241 m .22239 .48106 L .22389 .48289 L p F P
0 g
s
.99 .808 .567 r
.22171 .49241 m .22389 .48289 L .22385 .4833 L F
.698 .544 .675 r
.22239 .48106 m .22171 .49241 L p .24759 .48915 L F P
0 g
s
.698 .544 .675 r
.25273 .48105 m .22239 .48106 L p .24759 .48915 L F P
0 g
s
.698 .544 .675 r
.22171 .49241 m .24553 .49241 L p .24759 .48915 L F P
0 g
s
.745 .906 .525 r
.26197 .46646 m .25655 .47502 L .24595 .49147 L F
.25655 .47502 m .24548 .49252 L .24553 .49241 L F
.25655 .47502 m .24553 .49241 L .24595 .49147 L F
.994 .812 .552 r
.30806 .4818 m .30744 .49316 L p .30877 .48272 L F P
0 g
s
.994 .812 .552 r
.30791 .49377 m .30877 .48272 L .30744 .49316 L F
.698 .544 .675 r
.30861 .49468 m .30924 .48333 L p .31172 .49468 L F P
0 g
s
.994 .812 .552 r
.30822 .49418 m .30924 .48333 L .30791 .49377 L F
.592 .79 .975 r
.3092 .49544 m .31386 .49544 L p .30911 .49532 L F P
0 g
s
.592 .79 .975 r
.3091 .49532 m .30911 .49532 L .31386 .49544 L F
.698 .544 .675 r
.31297 .48333 m .31359 .48901 L .30924 .48333 L F
.592 .79 .975 r
.30908 .49528 m .3091 .49532 L .31386 .49544 L F
.31386 .49544 m .31328 .49468 L p .29084 .49468 L F P
0 g
s
.698 .544 .675 r
.31359 .48901 m .31296 .50036 L .30924 .48333 L F
.31273 .4818 m .31055 .49316 L .30806 .4818 L F
.30744 .49316 m .30806 .4818 L p .31055 .49316 L F P
0 g
s
.592 .79 .975 r
.22171 .49241 m .24477 .49317 L .24519 .49316 L F
.24553 .49241 m .22171 .49241 L p .24519 .49316 L F P
0 g
s
.592 .79 .975 r
.24449 .49317 m .24496 .49368 L .24518 .49319 L F
.745 .906 .525 r
.25214 .48235 m .24519 .49359 L .25221 .4822 L F
.592 .79 .975 r
.22171 .49241 m .3091 .49532 L .30908 .49528 L F
.724 .507 .596 r
.24231 .49788 m .22294 .49315 L p .23069 .49363 L F P
0 g
s
.726 .443 .498 r
.24231 .49788 m .24023 .50081 L p .22163 .49474 L F P
0 g
s
.726 .443 .498 r
.24023 .50081 m .19639 .49012 L .19852 .4872 L p F P
0 g
s
.726 .443 .498 r
.19639 .49012 m .24023 .50081 L .24231 .49788 L p F P
0 g
s
.681 .244 .206 r
.19639 .49012 m .24023 .50081 L .23911 .50214 L p F P
0 g
s
.681 .244 .206 r
.24023 .50081 m .19639 .49012 L .19522 .49144 L p F P
0 g
s
.681 .244 .206 r
.19522 .49144 m .23911 .50214 L .24023 .50081 L p F P
0 g
s
.745 .906 .525 r
.23911 .50214 m .23907 .50174 L p .24643 .49041 L F P
0 g
s
.745 .906 .525 r
.25325 .47989 m .24608 .49118 L .24643 .49041 L F
.592 .79 .975 r
.24519 .49317 m .29084 .49468 L .30462 .49316 L F
.24477 .49317 m .24518 .49318 L .24519 .49317 L F
.24518 .49318 m .29084 .49468 L .24519 .49317 L F
.745 .906 .525 r
.25298 .4805 m .24595 .49147 L .25325 .47989 L F
.698 .544 .675 r
.31242 .48748 m .31117 .49316 L .31273 .4818 L F
.592 .79 .975 r
.31328 .49468 m .3121 .49316 L p .29084 .49468 L F P
0 g
s
.592 .79 .975 r
.29084 .49468 m .3121 .49316 L .30462 .49316 L F
.24518 .49319 m .24496 .49368 L .3091 .49532 L F
.26049 .49544 m .3092 .49544 L p .24493 .49374 L F P
0 g
s
.698 .544 .675 r
.31669 .51741 m .30736 .51741 L .30861 .49468 L p F P
0 g
s
.698 .544 .675 r
.31172 .49468 m .31669 .51741 L .30861 .49468 L F
.994 .812 .552 r
.30618 .51591 m .30736 .51741 L .30861 .49468 L p F P
0 g
s
.698 .544 .675 r
.31117 .49316 m .30618 .51591 L .31055 .49316 L F
.31117 .49316 m .31055 .49316 L .31273 .4818 L F
.31328 .49468 m .31669 .51741 L .31296 .50036 L F
.31359 .48901 m .31421 .49468 L .31328 .49468 L F
.31421 .49468 m .31669 .51741 L .31328 .49468 L F
.994 .812 .551 r
.31273 .4818 m .3139 .48333 L p .31226 .49032 L F P
0 g
s
.994 .812 .551 r
.3139 .48333 m .31448 .4841 L p .31374 .48617 L F P
0 g
s
.994 .812 .551 r
.31226 .49032 m .3139 .48333 L .31374 .48617 L F
.698 .544 .675 r
.31409 .47985 m .31814 .46826 L .31359 .48901 L F
.31514 .46067 m .31814 .46826 L .31409 .47985 L F
.31514 .46067 m .3198 .46067 L p .31814 .46826 L F P
0 g
s
.994 .812 .551 r
.31328 .49468 m .3121 .49316 L p .31374 .48617 L F P
0 g
s
.698 .544 .675 r
.31085 .51591 m .30618 .51591 L p .31242 .48748 L F P
0 g
s
.994 .812 .551 r
.3121 .49316 m .31152 .4924 L p .31226 .49032 L F P
0 g
s
.994 .812 .551 r
.31226 .49032 m .31374 .48617 L .3121 .49316 L F
.698 .544 .675 r
.3153 .45785 m .31499 .4635 L .36158 .46348 L p F P
0 g
s
.596 .788 .972 r
.31049 .46068 m .30932 .45912 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.3153 .45785 m .31514 .46067 L p .31456 .4599 L F P
0 g
s
.596 .788 .972 r
.3198 .46067 m .31514 .46067 L p .31456 .4599 L F P
0 g
s
.596 .788 .972 r
.31514 .46067 m .31049 .46068 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.31499 .4635 m .31382 .46195 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.31514 .46067 m .31499 .4635 L p .31456 .4599 L F P
0 g
s
.596 .788 .972 r
.31864 .45912 m .3198 .46067 L p .31456 .4599 L F P
0 g
s
.596 .788 .972 r
.30932 .45912 m .31398 .45912 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.31413 .45629 m .3153 .45785 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.31398 .45912 m .31413 .45629 L p .31456 .4599 L F P
0 g
s
.596 .788 .972 r
.31398 .45912 m .31864 .45912 L p .31456 .4599 L F P
0 g
s
.994 .812 .551 r
.31382 .46195 m .31398 .45912 L p .31456 .4599 L F P
0 g
s
.596 .789 .972 r
.31382 .46195 m .31499 .4635 L .31964 .4635 L p F P
0 g
s
.994 .812 .55 r
.31964 .4635 m .3198 .46067 L p .31854 .46203 L F P
0 g
s
.596 .789 .972 r
.31964 .4635 m .36158 .46348 L p .3186 .46211 L F P
0 g
s
.596 .789 .972 r
.31382 .46195 m .31964 .4635 L .3186 .46211 L F
.994 .812 .55 r
.3198 .46067 m .31864 .45912 L p .31854 .46203 L F P
0 g
s
.698 .544 .675 r
.36158 .46348 m .36188 .45782 L .3153 .45785 L p F P
0 g
s
.994 .812 .55 r
.31864 .45912 m .31848 .46195 L p .31854 .46203 L F P
0 g
s
.596 .789 .972 r
.36158 .46348 m .36046 .46193 L .31848 .46195 L p F P
0 g
s
.596 .789 .972 r
.31848 .46195 m .31382 .46195 L p .3186 .46211 L F P
0 g
s
.596 .789 .972 r
.3186 .46211 m .36158 .46348 L .31848 .46195 L F
.698 .544 .675 r
.31319 .48772 m .31311 .48914 L .31777 .48914 L p F P
0 g
s
.698 .544 .675 r
.31784 .48787 m .31319 .48772 L .31777 .48914 L F
.994 .812 .55 r
.31921 .46292 m .31805 .48799 L .31964 .4635 L F
.31829 .4883 m .31964 .4635 L p .31805 .48799 L F P
0 g
s
.593 .79 .974 r
.31319 .48772 m .31785 .48772 L p .31782 .48769 L F P
0 g
s
.698 .544 .675 r
.31785 .48772 m .31319 .48772 L p .31784 .48787 L F P
0 g
s
.994 .812 .55 r
.31854 .46203 m .31769 .48751 L .31921 .46292 L F
.593 .79 .974 r
.31289 .48734 m .31319 .48772 L p .31782 .48769 L F P
0 g
s
.593 .79 .974 r
.31756 .48734 m .31289 .48734 L p .31782 .48769 L F P
0 g
s
.994 .812 .551 r
.31319 .48772 m .31311 .48914 L .31282 .48876 L p F P
0 g
s
.593 .79 .974 r
.31282 .48876 m .31311 .48914 L .31777 .48914 L p F P
0 g
s
.994 .812 .55 r
.31769 .48751 m .31764 .48897 L .31785 .48772 L F
.31764 .48897 m .31777 .48914 L .31785 .48772 L F
.31805 .48799 m .31799 .48942 L .31829 .4883 L F
.698 .544 .675 r
.31218 .51457 m .31187 .52026 L .35858 .52027 L p F P
0 g
s
.698 .544 .675 r
.35858 .52027 m .35889 .51458 L .31218 .51457 L p F P
0 g
s
.994 .812 .55 r
.31799 .48942 m .31683 .51454 L .31821 .48972 L F
.31685 .51457 m .31821 .48972 L p .31683 .51454 L F P
0 g
s
.59 .791 .976 r
.31218 .51457 m .31685 .51457 L p .31673 .51442 L F P
0 g
s
.994 .812 .55 r
.31742 .49553 m .31679 .5145 L .31921 .46292 L F
.31679 .5145 m .31669 .51741 L .31683 .51454 L F
.31679 .5145 m .31683 .51454 L .31921 .46292 L F
.59 .791 .976 r
.31101 .51307 m .31218 .51457 L p .31673 .51442 L F P
0 g
s
.59 .791 .976 r
.31568 .51307 m .31101 .51307 L p .31673 .51442 L F P
0 g
s
.593 .79 .974 r
.31748 .48876 m .31282 .48876 L p .31751 .4888 L F P
0 g
s
.593 .79 .974 r
.31282 .48876 m .31777 .48914 L .31751 .4888 L F
.994 .812 .551 r
.31282 .48876 m .31289 .48734 L .31319 .48772 L p F P
0 g
s
.698 .544 .675 r
.31289 .48734 m .31282 .48876 L p .31749 .48862 L F P
0 g
s
.698 .544 .675 r
.31756 .48734 m .31289 .48734 L p .31749 .48862 L F P
0 g
s
.994 .812 .55 r
.31821 .48972 m .31829 .4883 L p .31799 .48942 L F P
0 g
s
.994 .812 .55 r
.31769 .48751 m .31785 .48772 L .31921 .46292 L F
.593 .79 .974 r
.35985 .48772 m .35957 .48734 L p .31782 .48769 L F P
0 g
s
.593 .79 .974 r
.31785 .48772 m .35985 .48772 L p .31782 .48769 L F P
0 g
s
.698 .544 .675 r
.35978 .48914 m .35985 .48772 L .31785 .48772 L p F P
0 g
s
.698 .544 .675 r
.35978 .48914 m .31785 .48772 L .31784 .48787 L F
.31777 .48914 m .35978 .48914 L p .31784 .48787 L F P
0 g
s
.994 .812 .55 r
.31791 .48096 m .31626 .51685 L .31742 .49553 L F
.31725 .49299 m .31626 .51685 L .31791 .48096 L F
.698 .544 .675 r
.35949 .48876 m .35957 .48734 L p .31749 .48862 L F P
0 g
s
.698 .544 .675 r
.31282 .48876 m .31748 .48876 L p .31749 .48862 L F P
0 g
s
.698 .544 .675 r
.31748 .48876 m .35949 .48876 L p .31749 .48862 L F P
0 g
s
.994 .812 .55 r
.31854 .46203 m .31725 .49299 L .31791 .48096 L F
.31553 .51591 m .31596 .51648 L p .31854 .46203 L F P
0 g
s
.994 .812 .55 r
.31596 .51648 m .31626 .51685 L p .31725 .49299 L F P
0 g
s
.994 .812 .55 r
.31854 .46203 m .31596 .51648 L .31725 .49299 L F
.593 .79 .974 r
.35957 .48734 m .31756 .48734 L p .31782 .48769 L F P
0 g
s
.698 .544 .675 r
.35957 .48734 m .31756 .48734 L p .31749 .48862 L F P
0 g
s
.994 .812 .55 r
.31626 .51685 m .31669 .51741 L p .31742 .49553 L F P
0 g
s
.994 .812 .55 r
.31848 .46195 m .31553 .51591 L p .31854 .46203 L F P
0 g
s
.59 .791 .976 r
.35776 .51307 m .31568 .51307 L p .31673 .51442 L F P
0 g
s
.59 .791 .976 r
.35889 .51458 m .35776 .51307 L p .31673 .51442 L F P
0 g
s
.59 .791 .976 r
.31685 .51457 m .35889 .51458 L p .31673 .51442 L F P
0 g
s
.994 .812 .55 r
.31669 .51741 m .31685 .51457 L p .31683 .51454 L F P
0 g
s
.593 .79 .974 r
.35978 .48914 m .35949 .48876 L .31748 .48876 L p F P
0 g
s
.593 .79 .974 r
.31751 .4888 m .35978 .48914 L .31748 .48876 L F
.31777 .48914 m .35978 .48914 L p .31751 .4888 L F P
0 g
s
.994 .812 .55 r
.31764 .48897 m .31742 .49553 L .31777 .48914 L F
.589 .792 .976 r
.31203 .51741 m .30736 .51741 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.31187 .52026 m .3107 .51876 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.31218 .51457 m .31203 .51741 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.31203 .51741 m .31187 .52026 L p .31144 .51666 L F P
0 g
s
.589 .792 .976 r
.30736 .51741 m .30618 .51591 L p .31144 .51666 L F P
0 g
s
.589 .792 .976 r
.31669 .51741 m .31203 .51741 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.31101 .51307 m .31218 .51457 L p .31144 .51666 L F P
0 g
s
.589 .792 .976 r
.30618 .51591 m .31085 .51591 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.3107 .51876 m .31085 .51591 L p .31144 .51666 L F P
0 g
s
.994 .812 .551 r
.31085 .51591 m .31101 .51307 L p .31144 .51666 L F P
0 g
s
.589 .792 .976 r
.31553 .51591 m .31669 .51741 L p .31144 .51666 L F P
0 g
s
.589 .792 .976 r
.31085 .51591 m .31553 .51591 L p .31144 .51666 L F P
0 g
s
.698 .544 .675 r
.31864 .45912 m .31553 .51591 L .31085 .51591 L p F P
0 g
s
.698 .544 .675 r
.31864 .45912 m .31085 .51591 L .31242 .48748 L F
.592 .79 .975 r
.3121 .49316 m .31152 .4924 L p .30462 .49316 L F P
0 g
s
.592 .79 .975 r
.24477 .49317 m .30462 .49316 L .31152 .4924 L F
.745 .906 .525 r
.24595 .49147 m .23911 .50214 L .24608 .49118 L F
.24595 .49147 m .24608 .49118 L .25325 .47989 L F
.24608 .49118 m .23911 .50214 L .24643 .49041 L F
.592 .79 .975 r
.31152 .4924 m .24553 .49241 L p .24519 .49316 L F P
0 g
s
.698 .544 .675 r
.30806 .4818 m .30932 .45912 L p .31366 .4818 L F P
0 g
s
.594 .79 .974 r
.3121 .4818 m .31214 .48104 L p .29028 .48181 L F P
0 g
s
.698 .544 .675 r
.31152 .4924 m .31214 .48104 L p .24759 .48915 L F P
0 g
s
.698 .544 .675 r
.24553 .49241 m .31152 .4924 L p .24759 .48915 L F P
0 g
s
.745 .906 .525 r
.26197 .46646 m .25181 .48308 L .25214 .48235 L F
.25181 .48308 m .24862 .48831 L .25214 .48235 L F
.26197 .46646 m .25221 .4822 L .25244 .4817 L F
.25597 .47656 m .25232 .48247 L p .26197 .46646 L F P
0 g
s
.594 .79 .974 r
.3076 .4812 m .25215 .48233 L .25178 .48317 L F
.31214 .48104 m .30755 .48113 L .3076 .4812 L F
.30755 .48113 m .25215 .48233 L .3076 .4812 L F
.31214 .48104 m .25273 .48105 L p .25215 .48233 L F P
0 g
s
.745 .906 .525 r
.25153 .48371 m .24862 .48831 L p .25181 .48308 L F P
0 g
s
.698 .544 .675 r
.31214 .48104 m .25273 .48105 L p .24759 .48915 L F P
0 g
s
.592 .79 .975 r
.22171 .49241 m .22501 .49317 L .24449 .49317 L F
.745 .906 .525 r
.24009 .49966 m .24694 .48927 L p .25388 .47383 L F P
0 g
s
.745 .906 .525 r
.24694 .48927 m .26197 .46646 L p .25388 .47383 L F P
0 g
s
.745 .906 .525 r
.24231 .49788 m .24023 .50081 L p .24548 .49252 L F P
0 g
s
.745 .906 .525 r
.24499 .4936 m .24231 .49788 L .24548 .49252 L F
.592 .79 .975 r
.2446 .49448 m .26049 .49544 L .24493 .49374 L F
.994 .812 .552 r
.30744 .49316 m .30618 .51591 L p .30791 .49377 L F P
0 g
s
.592 .79 .975 r
.24496 .49368 m .24494 .49371 L .28375 .49468 L F
.24496 .49368 m .28375 .49468 L .2842 .49468 L F
.994 .812 .552 r
.30618 .51591 m .30822 .49418 L .30791 .49377 L F
.745 .906 .525 r
.24023 .50081 m .23911 .50214 L p .24595 .49147 L F P
0 g
s
.745 .906 .525 r
.24548 .49252 m .24023 .50081 L .24595 .49147 L F
.994 .812 .552 r
.30618 .51591 m .30861 .49468 L .30822 .49418 L F
.698 .544 .675 r
.30618 .51591 m .30744 .49316 L p .31055 .49316 L F P
0 g
s
.592 .79 .975 r
.22171 .49241 m .22229 .4931 L p .22501 .49317 L F P
0 g
s
.745 .906 .525 r
.26197 .46646 m .25298 .4805 L .25325 .47989 L F
.23907 .50174 m .24009 .49966 L .25354 .47925 L p F P
0 g
s
.745 .906 .525 r
.25354 .47925 m .26197 .46646 L p .25325 .47989 L F P
0 g
s
.745 .906 .525 r
.25325 .47989 m .23907 .50174 L .25354 .47925 L F
.994 .812 .551 r
.31152 .4924 m .31214 .48104 L .31273 .4818 L p F P
0 g
s
.994 .812 .551 r
.31152 .4924 m .31273 .4818 L .31226 .49032 L F
.698 .544 .675 r
.31366 .4818 m .31242 .48748 L .31273 .4818 L F
.30932 .45912 m .31864 .45912 L p .31366 .4818 L F P
0 g
s
.745 .906 .525 r
.2446 .49448 m .24231 .49788 L p .24499 .4936 L F P
0 g
s
.592 .79 .975 r
.24416 .49545 m .24964 .49544 L p .24436 .49499 L F P
0 g
s
.726 .443 .498 r
.21456 .49244 m .22229 .4931 L .22163 .49474 L F
.19852 .4872 m .22229 .4931 L .21456 .49244 L F
0 g
.31948 .46645 m
.32037 .46762 L
s
.597 .788 .972 r
.3153 .45785 m .36188 .45782 L .36076 .45627 L p F P
0 g
s
.597 .788 .972 r
.36076 .45627 m .31413 .45629 L .3153 .45785 L p F P
0 g
s
.31794 .49468 m
.31882 .49584 L
s
.31144 .51666 m
.31203 .51741 L
s
.31425 .52026 m
.31728 .52413 L
s
.768 .921 .551 r
.20858 .47181 m .20488 .47765 L p .21818 .45579 L F P
0 g
s
.768 .921 .551 r
.21223 .4659 m .20858 .47181 L p .21818 .45579 L F P
0 g
s
.745 .906 .525 r
.26197 .46646 m .25928 .47107 L .25597 .47656 L p F P
0 g
s
.768 .921 .551 r
.21818 .45579 m .21552 .46041 L .21223 .4659 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.768 .921 .551 r
.20488 .47765 m .20143 .48292 L p .21818 .45579 L F P
0 g
s
.996 .813 .542 r
.36188 .45782 m .36158 .46348 L .36046 .46193 L p F P
0 g
s
.996 .813 .542 r
.36046 .46193 m .36076 .45627 L .36188 .45782 L p F P
0 g
s
.665 .848 .441 r
.54493 .25564 m .54023 .26239 L .54534 .25338 L p F P
0 g
s
.665 .848 .441 r
.59165 .17997 m .58634 .18927 L p .54534 .25338 L F P
0 g
s
.768 .921 .551 r
.20143 .48292 m .19852 .4872 L p .21818 .45579 L F P
0 g
s
.22163 .51665 m
.22272 .49814 L
s
.698 .544 .675 r
.36076 .45627 m .31413 .45629 L .31382 .46195 L p F P
0 g
s
.33085 .45989 m
.36057 .45988 L
s
.698 .544 .675 r
.31382 .46195 m .36046 .46193 L .36076 .45627 L p F P
0 g
s
.768 .921 .551 r
.19513 .49103 m .1961 .48894 L .21818 .45579 L p F P
0 g
s
.768 .921 .551 r
.19522 .49144 m .19513 .49103 L p .21818 .45579 L F P
0 g
s
.768 .921 .551 r
.19639 .49012 m .19522 .49144 L p .21818 .45579 L F P
0 g
s
.768 .921 .551 r
.19852 .4872 m .19639 .49012 L p .21818 .45579 L F P
0 g
s
.725 .427 .473 r
.25069 .38716 m .20544 .37613 L .20999 .37013 L p F P
0 g
s
.725 .427 .473 r
.20999 .37013 m .25514 .38114 L .25069 .38716 L p F P
0 g
s
.725 .427 .473 r
.25514 .38114 m .20999 .37013 L .20544 .37613 L p F P
0 g
s
.725 .427 .473 r
.20544 .37613 m .25069 .38716 L .25514 .38114 L p F P
0 g
s
.659 .192 .131 r
.24832 .38969 m .20296 .37864 L .20544 .37613 L p F P
0 g
s
.659 .192 .131 r
.20544 .37613 m .25069 .38716 L .24832 .38969 L p F P
0 g
s
.659 .192 .131 r
.20296 .37864 m .24832 .38969 L .25069 .38716 L p F P
0 g
s
.659 .192 .131 r
.25069 .38716 m .20544 .37613 L .20296 .37864 L p F P
0 g
s
.143 .626 .919 r
.20296 .37864 m .24832 .38969 L .24825 .38852 L p F P
0 g
s
.789 .935 .574 r
.20296 .37864 m .20277 .37744 L p .20999 .37013 L F P
0 g
s
.789 .935 .574 r
.20999 .37013 m .20544 .37613 L .20296 .37864 L p F P
0 g
s
.143 .626 .919 r
.24832 .38969 m .20296 .37864 L .20277 .37744 L p F P
0 g
s
.143 .626 .919 r
.20277 .37744 m .24825 .38852 L .24832 .38969 L p F P
0 g
s
.789 .935 .574 r
.20277 .37744 m .20491 .3726 L p .20999 .37013 L F P
0 g
s
.654 .656 .84 r
.20491 .3726 m .25049 .38371 L .25124 .38233 L p F P
0 g
s
.654 .656 .84 r
.25124 .38233 m .25488 .37562 L p .21342 .37311 L F P
0 g
s
.654 .656 .84 r
.20491 .3726 m .25124 .38233 L .21342 .37311 L F
.789 .935 .574 r
.24697 .30334 m .20999 .37013 L p .37432 .11496 L F P
0 g
s
.789 .935 .574 r
.2393 .31494 m .24697 .30334 L .20999 .37013 L p F P
0 g
s
.789 .935 .574 r
.23102 .32791 m .2393 .31494 L p .20999 .37013 L F P
0 g
s
.789 .935 .574 r
.22282 .3412 m .23102 .32791 L p .20999 .37013 L F P
0 g
s
.789 .935 .574 r
.21534 .35373 m .22282 .3412 L p .20999 .37013 L F P
0 g
s
.789 .935 .574 r
.20921 .36449 m .21534 .35373 L p .20999 .37013 L F P
0 g
s
.654 .656 .84 r
.20921 .36449 m .25488 .37562 L .25124 .38233 L p F P
0 g
s
.654 .656 .84 r
.25124 .38233 m .25049 .38371 L p .24346 .38044 L F P
0 g
s
.654 .656 .84 r
.24346 .38044 m .20921 .36449 L .25124 .38233 L F
.768 .921 .551 r
.2577 .38519 m .25062 .38346 L p .21818 .45579 L F P
0 g
s
.768 .921 .551 r
.25779 .38501 m .30011 .3094 L p .25062 .38346 L F P
0 g
s
.768 .921 .551 r
.25049 .38371 m .25488 .37562 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.24825 .38852 m .25049 .38371 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.24832 .38969 m .24825 .38852 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.25514 .38114 m .25069 .38716 L .24832 .38969 L p F P
0 g
s
.659 .651 .832 r
.25062 .38346 m .2962 .39457 L .29684 .39344 L p F P
0 g
s
.659 .651 .832 r
.29684 .39344 m .30187 .38448 L p .25635 .38358 L F P
0 g
s
.659 .651 .832 r
.25062 .38346 m .29684 .39344 L .25635 .38358 L F
.768 .921 .551 r
.30487 .30049 m .30011 .3094 L p .25062 .38346 L F P
0 g
s
.768 .921 .551 r
.28508 .32609 m .29269 .31448 L .25514 .38114 L p F P
0 g
s
.768 .921 .551 r
.27682 .33907 m .28508 .32609 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.2686 .35236 m .27682 .33907 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.26109 .36488 m .2686 .35236 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.25488 .37562 m .26109 .36488 L p .25514 .38114 L F P
0 g
s
.768 .921 .551 r
.30654 .29633 m .30487 .30049 L p .25062 .38346 L F P
0 g
s
.768 .921 .551 r
.30491 .29741 m .30654 .29633 L p .25062 .38346 L F P
0 g
s
.768 .921 .551 r
.30013 .30367 m .30491 .29741 L p .25062 .38346 L F P
0 g
s
.768 .921 .551 r
.29273 .31442 m .30013 .30367 L p .25062 .38346 L F P
0 g
s
.712 .563 .684 r
.2393 .31494 m .28508 .32609 L .28421 .32745 L p F P
0 g
s
.712 .563 .684 r
.28421 .32745 m .28132 .33199 L p .24324 .31747 L F P
0 g
s
.768 .921 .551 r
.28143 .33201 m .28196 .33209 L p .25062 .38346 L F P
0 g
s
.712 .563 .684 r
.28132 .33199 m .28421 .32745 L p .26343 .32763 L F P
0 g
s
.71 .569 .694 r
.28355 .32845 m .32934 .33961 L .32711 .34315 L p F P
0 g
s
.71 .569 .694 r
.32711 .34315 m .31944 .35532 L p .29163 .3345 L F P
0 g
s
.71 .569 .694 r
.29163 .3345 m .28355 .32845 L .32711 .34315 L F
.712 .563 .684 r
.23102 .32791 m .27682 .33907 L .28132 .33199 L p F P
0 g
s
.712 .563 .684 r
.23102 .32791 m .28132 .33199 L .26343 .32763 L F
.28421 .32745 m .28508 .32609 L p .2794 .32628 L F P
0 g
s
.712 .563 .684 r
.23102 .32791 m .28421 .32745 L .2794 .32628 L F
.768 .921 .551 r
.28355 .32845 m .29273 .31442 L p .28409 .32859 L F P
0 g
s
.718 .541 .649 r
.28355 .32845 m .32934 .33961 L .32999 .33861 L p F P
0 g
s
.718 .541 .649 r
.32999 .33861 m .33846 .32556 L p .28747 .32825 L F P
0 g
s
.718 .541 .649 r
.28355 .32845 m .32999 .33861 L .28747 .32825 L F
.705 .584 .717 r
.27167 .3474 m .27503 .34197 L p .24775 .34157 L F P
0 g
s
.768 .921 .551 r
.27174 .34741 m .27216 .34748 L p .25062 .38346 L F P
0 g
s
.705 .584 .717 r
.27503 .34197 m .27167 .3474 L p .24518 .3347 L F P
0 g
s
.768 .921 .551 r
.27364 .34416 m .28355 .32845 L p .27409 .34427 L F P
0 g
s
.71 .569 .694 r
.27364 .34416 m .31944 .35532 L .32082 .35313 L p F P
0 g
s
.71 .569 .694 r
.32082 .35313 m .32934 .33961 L p .28142 .34353 L F P
0 g
s
.71 .569 .694 r
.27364 .34416 m .32082 .35313 L .28142 .34353 L F
.705 .584 .717 r
.23102 .32791 m .27682 .33907 L .27503 .34197 L p F P
0 g
s
.705 .584 .717 r
.24518 .3347 m .23102 .32791 L .27503 .34197 L F
.27167 .3474 m .2686 .35236 L p .25457 .34323 L F P
0 g
s
.705 .584 .717 r
.25457 .34323 m .23102 .32791 L .27167 .3474 L F
.7 .593 .733 r
.27364 .34416 m .31944 .35532 L .31746 .35856 L p F P
0 g
s
.7 .593 .733 r
.31746 .35856 m .30992 .37088 L p .28119 .34972 L F P
0 g
s
.7 .593 .733 r
.28119 .34972 m .27364 .34416 L .31746 .35856 L F
.695 .604 .75 r
.26292 .36182 m .26603 .35665 L p .2342 .35482 L F P
0 g
s
.768 .921 .551 r
.26295 .36183 m .26326 .36188 L p .25062 .38346 L F P
0 g
s
.695 .604 .75 r
.26603 .35665 m .26292 .36182 L p .24101 .35056 L F P
0 g
s
.768 .921 .551 r
.26415 .35972 m .27364 .34416 L p .26448 .3598 L F P
0 g
s
.7 .593 .733 r
.26415 .35972 m .30992 .37088 L .3118 .36781 L p F P
0 g
s
.7 .593 .733 r
.3118 .36781 m .31944 .35532 L p .27507 .35886 L F P
0 g
s
.7 .593 .733 r
.26415 .35972 m .3118 .36781 L .27507 .35886 L F
.695 .604 .75 r
.22282 .3412 m .2686 .35236 L .26603 .35665 L p F P
0 g
s
.695 .604 .75 r
.24101 .35056 m .22282 .3412 L .26603 .35665 L F
.26292 .36182 m .26109 .36488 L p .25173 .35909 L F P
0 g
s
.695 .604 .75 r
.25173 .35909 m .22282 .3412 L .26292 .36182 L F
.686 .618 .774 r
.26415 .35972 m .30992 .37088 L .30868 .37297 L p F P
0 g
s
.686 .618 .774 r
.30868 .37297 m .30187 .38448 L p .26995 .36353 L F P
0 g
s
.686 .618 .774 r
.26995 .36353 m .26415 .35972 L .30868 .37297 L F
.768 .921 .551 r
.25062 .38346 m .25617 .37334 L .26415 .35972 L p F P
0 g
s
.686 .618 .774 r
.30992 .37088 m .26415 .35972 L .26292 .36182 L p F P
0 g
s
.68 .626 .788 r
.25569 .37423 m .25799 .37024 L p .22184 .36598 L F P
0 g
s
.68 .626 .788 r
.25799 .37024 m .25569 .37423 L p .2385 .36549 L F P
0 g
s
.686 .618 .774 r
.25617 .37334 m .30187 .38448 L .3037 .38138 L p F P
0 g
s
.686 .618 .774 r
.3037 .38138 m .30992 .37088 L p .2684 .37278 L F P
0 g
s
.686 .618 .774 r
.25617 .37334 m .3037 .38138 L .2684 .37278 L F
.68 .626 .788 r
.21534 .35373 m .26109 .36488 L .25799 .37024 L p F P
0 g
s
.68 .626 .788 r
.2385 .36549 m .21534 .35373 L .25799 .37024 L F
.25569 .37423 m .25488 .37562 L p .24976 .37278 L F P
0 g
s
.68 .626 .788 r
.24976 .37278 m .21534 .35373 L .25569 .37423 L F
.659 .651 .832 r
.25617 .37334 m .30187 .38448 L .30137 .38536 L p F P
0 g
s
.659 .651 .832 r
.30137 .38536 m .2962 .39457 L p .25966 .3752 L F P
0 g
s
.659 .651 .832 r
.25966 .3752 m .25617 .37334 L .30137 .38536 L F
.30187 .38448 m .25617 .37334 L .25569 .37423 L p F P
0 g
s
.659 .651 .832 r
.25569 .37423 m .25124 .38233 L p .29689 .38427 L F P
0 g
s
.659 .651 .832 r
.29689 .38427 m .30187 .38448 L .25569 .37423 L F
.68 .626 .788 r
.20921 .36449 m .25488 .37562 L .25569 .37423 L p F P
0 g
s
.68 .626 .788 r
.20921 .36449 m .25569 .37423 L .22184 .36598 L F
.25799 .37024 m .26109 .36488 L p .23517 .36468 L F P
0 g
s
.68 .626 .788 r
.20921 .36449 m .25799 .37024 L .23517 .36468 L F
.686 .618 .774 r
.26292 .36182 m .25799 .37024 L p .30165 .37126 L F P
0 g
s
.686 .618 .774 r
.25799 .37024 m .25617 .37334 L p .2684 .37278 L F P
0 g
s
.686 .618 .774 r
.2684 .37278 m .30165 .37126 L .25799 .37024 L F
.30165 .37126 m .30992 .37088 L .26292 .36182 L F
.695 .604 .75 r
.21534 .35373 m .26109 .36488 L .26292 .36182 L p F P
0 g
s
.695 .604 .75 r
.21534 .35373 m .26292 .36182 L .2342 .35482 L F
.26603 .35665 m .2686 .35236 L p .25034 .35283 L F P
0 g
s
.695 .604 .75 r
.21534 .35373 m .26603 .35665 L .25034 .35283 L F
.7 .593 .733 r
.27167 .3474 m .26603 .35665 L p .30794 .35624 L F P
0 g
s
.7 .593 .733 r
.26603 .35665 m .26415 .35972 L p .27507 .35886 L F P
0 g
s
.7 .593 .733 r
.27507 .35886 m .30794 .35624 L .26603 .35665 L F
.31944 .35532 m .27364 .34416 L .27167 .3474 L p F P
0 g
s
.7 .593 .733 r
.30794 .35624 m .31944 .35532 L .27167 .3474 L F
.705 .584 .717 r
.22282 .3412 m .2686 .35236 L .27167 .3474 L p F P
0 g
s
.705 .584 .717 r
.22282 .3412 m .27167 .3474 L .24775 .34157 L F
.27503 .34197 m .27682 .33907 L p .26503 .33953 L F P
0 g
s
.705 .584 .717 r
.22282 .3412 m .27503 .34197 L .26503 .33953 L F
.71 .569 .694 r
.28132 .33199 m .27503 .34197 L p .3168 .34064 L F P
0 g
s
.71 .569 .694 r
.27503 .34197 m .27364 .34416 L p .28142 .34353 L F P
0 g
s
.71 .569 .694 r
.28142 .34353 m .3168 .34064 L .27503 .34197 L F
.32934 .33961 m .28355 .32845 L .28132 .33199 L p F P
0 g
s
.71 .569 .694 r
.3168 .34064 m .32934 .33961 L .28132 .33199 L F
.712 .563 .684 r
.28132 .33199 m .27682 .33907 L p .25636 .32591 L F P
0 g
s
.712 .563 .684 r
.25636 .32591 m .24324 .31747 L .28132 .33199 L F
.24324 .31747 m .2393 .31494 L .28421 .32745 L F
.718 .541 .649 r
.33846 .32556 m .29273 .31442 L .28421 .32745 L p F P
0 g
s
.718 .541 .649 r
.28421 .32745 m .28355 .32845 L p .28747 .32825 L F P
0 g
s
.718 .541 .649 r
.28747 .32825 m .33846 .32556 L .28421 .32745 L F
.659 .651 .832 r
.25124 .38233 m .25062 .38346 L p .25635 .38358 L F P
0 g
s
.659 .651 .832 r
.25635 .38358 m .30187 .38448 L .25124 .38233 L F
.143 .626 .919 r
.24825 .38852 m .20277 .37744 L .20296 .37864 L p F P
0 g
s
.579 .7 .925 r
.20277 .37744 m .24825 .38852 L .25049 .38371 L p F P
0 g
s
.579 .7 .925 r
.20491 .3726 m .25049 .38371 L .24825 .38852 L p F P
0 g
s
.579 .7 .925 r
.24825 .38852 m .20277 .37744 L .20491 .3726 L p F P
0 g
s
.579 .7 .925 r
.25049 .38371 m .20491 .3726 L .20277 .37744 L p F P
0 g
s
.789 .935 .574 r
.20491 .3726 m .20921 .36449 L p .20999 .37013 L F P
0 g
s
.654 .656 .84 r
.25049 .38371 m .20491 .3726 L .20921 .36449 L p F P
0 g
s
.768 .921 .551 r
.1961 .48894 m .21818 .45579 L p .25062 .38346 L F P
0 g
s
.745 .906 .525 r
.26197 .46646 m .34524 .32039 L .2962 .39457 L p F P
0 g
s
.35994 .48843 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22227 .48745 L
s
.77752 .55754 m
.77926 .5597 L
s
.996 .813 .542 r
.35985 .48772 m .35978 .48914 L .35949 .48876 L p F P
0 g
s
.996 .813 .542 r
.35949 .48876 m .35957 .48734 L .35985 .48772 L p F P
0 g
s
.3593 .48768 m
.35961 .48805 L
s
.35961 .48805 m
.35994 .48843 L
s
.681 .244 .206 r
.23911 .50214 m .19522 .49144 L .19639 .49012 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.589 .792 .977 r
.3107 .51876 m .31187 .52026 L .35858 .52027 L p F P
0 g
s
.996 .813 .542 r
.35889 .51458 m .35858 .52027 L .35746 .51877 L p F P
0 g
s
.996 .813 .542 r
.35746 .51877 m .35776 .51307 L .35889 .51458 L p F P
0 g
s
.31144 .51666 m
.31611 .51667 L
s
.31132 .51878 m
.31144 .51666 L
s
.589 .792 .977 r
.35858 .52027 m .35746 .51877 L .3107 .51876 L p F P
0 g
s
.30987 .54516 m
.31128 .51951 L
s
.698 .544 .675 r
.35776 .51307 m .31101 .51307 L .3107 .51876 L p F P
0 g
s
.32802 .51667 m
.35757 .51667 L
s
.074 .59 .881 r
.23907 .50174 m .19513 .49103 L .19522 .49144 L p F P
0 g
s
.074 .59 .881 r
.19522 .49144 m .23911 .50214 L .23907 .50174 L p F P
0 g
s
.074 .59 .881 r
.19513 .49103 m .23907 .50174 L .23911 .50214 L p F P
0 g
s
.074 .59 .881 r
.23911 .50214 m .19522 .49144 L .19513 .49103 L p F P
0 g
s
.698 .544 .675 r
.3107 .51876 m .35746 .51877 L .35776 .51307 L p F P
0 g
s
.789 .935 .574 r
.39539 .08632 m .39752 .08601 L p .37432 .11496 L F P
0 g
s
.768 .921 .551 r
.43953 .09708 m .44143 .09671 L p .41885 .12581 L F P
0 g
s
.276 0 0 r
.44143 .09671 m .39752 .08601 L .39539 .08632 L p F P
0 g
s
.276 0 0 r
.39539 .08632 m .43953 .09708 L .44143 .09671 L p F P
0 g
s
.276 0 0 r
.39752 .08601 m .44143 .09671 L .43953 .09708 L p F P
0 g
s
.276 0 0 r
.43953 .09708 m .39539 .08632 L .39752 .08601 L p F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.579 .7 .925 r
.24009 .49966 m .1961 .48894 L .19513 .49103 L p F P
0 g
s
.579 .7 .925 r
.19513 .49103 m .23907 .50174 L .24009 .49966 L p F P
0 g
s
.579 .7 .925 r
.1961 .48894 m .24009 .49966 L .23907 .50174 L p F P
0 g
s
.579 .7 .925 r
.23907 .50174 m .19513 .49103 L .1961 .48894 L p F P
0 g
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.665 .848 .441 r
.58714 .18639 m .59165 .17997 L p .54534 .25338 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.63 .674 .874 r
.1961 .48894 m .25062 .38346 L .2962 .39457 L p F P
0 g
s
.63 .674 .874 r
.2962 .39457 m .24009 .49966 L .1961 .48894 L p F P
0 g
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.789 .935 .574 r
.37432 .11496 m .38736 .09633 L .39539 .08632 L p F P
0 g
s
.768 .921 .551 r
.41885 .12581 m .43171 .10714 L .43953 .09708 L p F P
0 g
s
.719 .378 .4 r
.43953 .09708 m .39539 .08632 L .38736 .09633 L p F P
0 g
s
.719 .378 .4 r
.38736 .09633 m .43171 .10714 L .43953 .09708 L p F P
0 g
s
.719 .378 .4 r
.39539 .08632 m .43953 .09708 L .43171 .10714 L p F P
0 g
s
.719 .378 .4 r
.43171 .10714 m .38736 .09633 L .39539 .08632 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22535 .48059 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.665 .848 .441 r
.57444 .20625 m .58714 .18639 L p .54534 .25338 L F P
0 g
s
.665 .848 .441 r
.54534 .25338 m .55843 .23192 L .57444 .20625 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.725 .496 .579 r
.43171 .10714 m .38736 .09633 L .37432 .11496 L p F P
0 g
s
.725 .496 .579 r
.37432 .11496 m .41885 .12581 L .43171 .10714 L p F P
0 g
s
.725 .496 .579 r
.38736 .09633 m .43171 .10714 L .41885 .12581 L p F P
0 g
s
.725 .496 .579 r
.41885 .12581 m .37432 .11496 L .38736 .09633 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.722 .523 .62 r
.24697 .30334 m .37432 .11496 L .41885 .12581 L p F P
0 g
s
.722 .523 .62 r
.41885 .12581 m .29269 .31448 L .24697 .30334 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25308 .47315 m
.26456 .47116 L
s
.25248 .47325 m
.25308 .47315 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.646 .663 .852 r
.34524 .32039 m .30011 .3094 L .30487 .30049 L p F P
0 g
s
.646 .663 .852 r
.30487 .30049 m .3501 .31152 L .34524 .32039 L p F P
0 g
s
.646 .663 .852 r
.30011 .3094 m .34524 .32039 L .3501 .31152 L p F P
0 g
s
.745 .906 .525 r
.3501 .31152 m .34524 .32039 L p .2962 .39457 L F P
0 g
s
.646 .663 .852 r
.3501 .31152 m .30487 .30049 L .30011 .3094 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.507 .715 .965 r
.3501 .31152 m .30487 .30049 L .30654 .29633 L p F P
0 g
s
.507 .715 .965 r
.30654 .29633 m .3519 .30738 L .3501 .31152 L p F P
0 g
s
.507 .715 .965 r
.30487 .30049 m .3501 .31152 L .3519 .30738 L p F P
0 g
s
.745 .906 .525 r
.3519 .30738 m .3501 .31152 L p .2962 .39457 L F P
0 g
s
.507 .715 .965 r
.3519 .30738 m .30654 .29633 L .30487 .30049 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.745 .906 .525 r
.35041 .3085 m .3519 .30738 L p .2962 .39457 L F P
0 g
s
.465 0 0 r
.3519 .30738 m .30654 .29633 L .30491 .29741 L p F P
0 g
s
.465 0 0 r
.30491 .29741 m .35041 .3085 L .3519 .30738 L p F P
0 g
s
.465 0 0 r
.30654 .29633 m .3519 .30738 L .35041 .3085 L p F P
0 g
s
.465 0 0 r
.35041 .3085 m .30491 .29741 L .30654 .29633 L p F P
0 g
s
.745 .906 .525 r
.34575 .31479 m .35041 .3085 L p .2962 .39457 L F P
0 g
s
.721 .396 .427 r
.35041 .3085 m .30491 .29741 L .30013 .30367 L p F P
0 g
s
.721 .396 .427 r
.30013 .30367 m .34575 .31479 L .35041 .3085 L p F P
0 g
s
.721 .396 .427 r
.30491 .29741 m .35041 .3085 L .34575 .31479 L p F P
0 g
s
.721 .396 .427 r
.34575 .31479 m .30013 .30367 L .30491 .29741 L p F P
0 g
s
.654 .656 .84 r
.25488 .37562 m .20921 .36449 L .20491 .3726 L p F P
0 g
s
.745 .906 .525 r
.33846 .32556 m .34575 .31479 L p .2962 .39457 L F P
0 g
s
.745 .906 .525 r
.32934 .33961 m .33846 .32556 L p .2962 .39457 L F P
0 g
s
.745 .906 .525 r
.31944 .35532 m .32934 .33961 L p .2962 .39457 L F P
0 g
s
.745 .906 .525 r
.30992 .37088 m .31944 .35532 L p .2962 .39457 L F P
0 g
s
.745 .906 .525 r
.2962 .39457 m .30187 .38448 L .30992 .37088 L p F P
0 g
s
.659 .651 .832 r
.2962 .39457 m .25062 .38346 L .25617 .37334 L p F P
0 g
s
.725 .497 .581 r
.34575 .31479 m .30013 .30367 L .29273 .31442 L p F P
0 g
s
.725 .497 .581 r
.29273 .31442 m .33846 .32556 L .34575 .31479 L p F P
0 g
s
.725 .497 .581 r
.30013 .30367 m .34575 .31479 L .33846 .32556 L p F P
0 g
s
.725 .497 .581 r
.33846 .32556 m .29273 .31442 L .30013 .30367 L p F P
0 g
s
.68 .626 .788 r
.26109 .36488 m .21534 .35373 L .20921 .36449 L p F P
0 g
s
.68 .626 .788 r
.25488 .37562 m .20921 .36449 L .21534 .35373 L p F P
0 g
s
.686 .618 .774 r
.30187 .38448 m .25617 .37334 L .26415 .35972 L p F P
0 g
s
.718 .541 .649 r
.29273 .31442 m .33846 .32556 L .32934 .33961 L p F P
0 g
s
.718 .541 .649 r
.32934 .33961 m .28355 .32845 L .29273 .31442 L p F P
0 g
s
.719 .538 .645 r
.29269 .31448 m .24697 .30334 L .2393 .31494 L p F P
0 g
s
.719 .538 .645 r
.24697 .30334 m .29269 .31448 L .28508 .32609 L p F P
0 g
s
.719 .538 .645 r
.28508 .32609 m .2393 .31494 L .24697 .30334 L p F P
0 g
s
.719 .538 .645 r
.2393 .31494 m .28508 .32609 L .29269 .31448 L p F P
0 g
s
.695 .604 .75 r
.2686 .35236 m .22282 .3412 L .21534 .35373 L p F P
0 g
s
.695 .604 .75 r
.26109 .36488 m .21534 .35373 L .22282 .3412 L p F P
0 g
s
.7 .593 .733 r
.30992 .37088 m .26415 .35972 L .27364 .34416 L p F P
0 g
s
.712 .563 .684 r
.28508 .32609 m .2393 .31494 L .23102 .32791 L p F P
0 g
s
.712 .563 .684 r
.27682 .33907 m .23102 .32791 L .2393 .31494 L p F P
0 g
s
.71 .569 .694 r
.31944 .35532 m .27364 .34416 L .28355 .32845 L p F P
0 g
s
.705 .584 .717 r
.27682 .33907 m .23102 .32791 L .22282 .3412 L p F P
0 g
s
.705 .584 .717 r
.2686 .35236 m .22282 .3412 L .23102 .32791 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0040000002hH6H0^61V0;QPIPD00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002hH6H0^61V00H0^61V1@00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;QPIP2hH6H02P2hH6H5
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000^61V0;QPIP0?0;QP
IPD000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0<00000502hH6H4000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@010000000^GjD0;UnU02iOY@400000140
^61V00<000000<C[S@2dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000
002iOY@0^GjD00D0^GjD1000000<0;QPIP0300000034jhd0000001`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@00`000000^GjD0;UnU00:0;UnU0@00000202hH6H2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000^GjD0;UnU00?0;UnU0@000000`2hH6H0
0`000000a>^=0000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;Un
U02iOY@04`2iOY@300000080a>^=7P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]003
0000002iOY@0^GjD01D0^GjD00@000000<C[S@34jhd000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0030000002iOY@0^GjD01H0^GjD00<000000<C[S@0000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02E0;BC]0030000002iOY@0^GjD01D0^GjD00@000000<C[S@34jhd0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<000005@2iOY@010000000a>^=
0<C[S@00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00@000000;R5WP2hQIh0
^8FN1000000A0;UnU00400000034jhd0a>^=00000200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000^8FN0;R5WP050;R5WP@00000302iOY@010000000a>^=0<C[S@00000Q0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;R5WP2hQIh02P2hQIh4000000L0
^GjD00D000000<C[S@34jhd0a>^=0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000;R5WP2hQIh03`2hQIh4000000<0^GjD00@000000<C[S@34jhd000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hQIh0^8FN01<0^8FN0`0000030<C[SB<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000^8FN0;R5WP0E0;R5WP050000
0034jhd0a>^=0<C[S@0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002hQIh0^8FN01H0^8FN00@000000<C[S@34jhd00000902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002hQIh0^8FN01D0^8FN00D000000<C[S@34jhd0a>^=0000000T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;R5WP2hQIh05@2hQIh200000080a>^=
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002h
QIh0^8FN01H0^8FN00<000000<C[S@0000000P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d00<000000;R5WP2hQIh05@2hQIh2000000<0/DM11000000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;R5WP2hQIh05@2hQIh2000000P0/DM11000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000
/DM10;57@@0;0;57@@@000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002hQIh0^8FN01D0^8FN0P0000030;R5WP800000302aAd44000001H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000^8FN0;R5WP0E0;R5WP800000202hQIh3000000/0/DM11000
000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R5WP2hQIh05P2hQIh2
000000`0^8FN1000000:0;57@@@000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002hQIh0^8FN01H0^8FN0P00000A0;R5WP@000002P2aAd44000000X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000^8FN0;R5WP0E0;R5WP0300000034jhd0000001D0
^8FN1000000:0;57@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002hQIh0^8FN01H0^8FN0P00000J0;R5WP@000002P2aAd4400000080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000^8FN0;R5WP0F0;R5WP0300000034jhd0000001h0^8FN1000
000:0;57@@@00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^8FN0;R5WP0E0;R5WP0300000034jhd0
000002<0^8FN1000000:0;57@@@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^8FN0;R5WP0F0;R5
WP0300000034jhd0^8FN02L0^8FN1000000:0;57@@@0000000<0]9>d0000002dTk@0aP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000^8FN0;R5WP0F0;R5WP0300000034jhd0000000800000:P2hQIh4000000X0
/DM1100000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002hQIh0^8FN01D0^8FN00<000000<C[S@2dTk@0
0`2dTk@4000002X0^8FN1000000:0;57@@@00000`@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^8FN0;R5
WP0F0;R5WP0300000034jhd0]9>d00L0]9>d1000000Z0;R5WP@000002P2aAd4500000;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@0<0;BC]0@00000:P2hQIh4
000000X0/DM11@00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002hQIh0^8FN01D0^8FN00<000000<C[
S@2dTk@04@2dTk@5000002T0^8FN1000000:0;57@@D00000]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
^8FN0;R5WP0F0;R5WP0300000034jhd0]9>d01H0]9>d1000000Y0;R5WP@000002P2aAd4500000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0;BC]00K0;BC]0@00000
:@2hQIh4000000X0/DM11@00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002hQIh0^8FN01D0^8FN00<0
00000<C[S@2dTk@0802dTk@4000002T0^8FN1000000:0;57@@D00000Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000^8FN0;R5WP0F0;R5WP0300000034jhd0]9>d02@0]9>d1@00000X0;R5WP@000002P2aAd43
00000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0;BC]00Z0;BC
]0@00000:02hQIh4000000L0/DM100<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
^8FN0;R5WP0E0;R5WP0300000034jhd0a>^=02l0]9>d1000000X0;R5WP@000000P2aAd4200000:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0;BC]00c0;BC]0@00000
:02hQIh300000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0000
0002000003H0]9>d1@00000T0;R5WP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;R5WP2hQIh05@2hQIh00`000000a>^=0<C[S@030:nNa`@00000=`2dTk@4000001l0^8FN0P00002Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@2_W/L01`2_W/L40000
03L0]9>d1000000K0;R5WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;R5WP2h
QIh05P2hQIh00`000000a>^=0:nNa`0<0:nNa`@00000=`2dTk@4000001H0^8FN00<000000;BC]02d
Tk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000^8FN0;R5WP0E0;R5WP0300000034jhd0a>^=0140[ik7
1000000g0;BC]0D000004@2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002h
QIh0^8FN01H0^8FN00<000000<C[S@2_W/L05@2_W/L4000003P0]9>d1000000<0;R5WP030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0:nNa`0J
0:nNa`@00000>02dTk@4000000L0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000^8FN0;R5WP0E0;R5WP0300000034jhd0a>^=01l0[ik71000000h0;BC]0@000000`2hQIh00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34
jhd08`2_W/L4000003P0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hQIh0^8FN01H0^8FN
00<000000<C[S@34jhd0:02_W/L4000003D0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002h
QIh0^8FN01H0^8FN00<000000<C[S@34jhd00`00000Z0:nNa`@00000<@2dTk@00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00`2D/^`4
000002X0[ik71000000/0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^8FN0;R5WP0F0;R5
WP0300000034jhd0a>^=00P0U;;/1000000Z0:nNa`@00000:02dTk@00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002hQIh0^8FN01H0^8FN00@000000<C[S@34jhd0a>^=302D/^`40000
02X0[ik71000000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^8FN0;R5WP0F0;R5WP03
00000034jhd0a>^=0140U;;/1000000Z0:nNa`@000007P2dTk@200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;R5WP2hQIh05P2hQIh010000000a>^=0<C[S@34jhd300000180U;;/1000000Z0:nNa`@0
00006P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002hQIh0^8FN01H0^8FN
00<000000<C[S@34jhd00P34jhd00`000000a>^=0;BC]00400000180U;;/1000000Z0:nNa`@00000
5@2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;R5WP2hQIh05P2hQIh01`000000a>^=0<C[
S@34jhd000000<C[S@0000001@2dTk@400000180U;;/1000000Z0:nNa`@00000402dTk@300000;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@020<C[S@800000
2P2dTk@400000180U;;/1000000Z0:nNa`@00000302dTk@200000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@020<C[S@8000003`2dTk@400000180U;;/1000
000Z0:nNa`@000001`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;R5WP2hQIh05P2hQIh0
0`000000a>^=0<C[S@020<C[S@8000004`2dTk@500000140U;;/1000000Z0:nNa`D000000P2dTk@2
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06h0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@020<C[
S@8000006@2dTk@400000140U;;/1000000Z0:nNa`D00000]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
^8FN0;R5WP0F0;R5WP0300000034jhd0a>^=00<0a>^=00<000000;BC]02dTk@0702dTk@400000140
U;;/1000000W0:nNa`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^8FN0;R5WP0F0;R5WP030000
0034jhd0a>^=0080a>^=00<000000;BC]02dTk@08@2dTk@400000140U;;/1000000S0:nNa`030000
002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[
S@020<C[S@8000009`2dTk@400000140U;;/1000000N0:nNa`<00000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000^8FN0;R5WP0F0;R5WP0300000034jhd0a>^=00<0a>^=00<000000;BC]02dTk@09`2dTk@2
00000003001Yb@000000000000<00000402D/^`4000001X0[ik70`00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00P34jhd00`000000]9>d0;BC]00X0;BC
]003000000000640000000D006W91000000@09Bbk0@000005@2_W/L2000000030:kBH@2dTk@0]9>d
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@030<C[S@03
0000002dTk@0]9>d02T0]9>d0P000009001Yb@@00000402D/^`400000100[ik71000002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Y0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00`34jhd00`000000]9>d
0;BC]00Z0;BC]08000003@00JLT400000100U;;/100000000`2hQIh0[ik70:nNa`090:nNa`030000
001bh<T000000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[
S@020<C[S@030000002dTk@0]9>d02`0]9>d0P00000>001Yb@030000000^]=d0000000<00000402D
/^`4000000L0[ik71000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002hQIh0^8FN01H0^8FN00<00000
0<C[S@34jhd00`34jhd00`000000]9>d0;BC]00^0;BC]08000003000JLT00`000000;[CM02jdg@03
02jdg@D000003`2D/^`4000000<0[ik70P00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002hQIh0^8FN
01H0^8FN00<000000<C[S@2jN8X00`34jhd00`000000]9>d0;BC]00a0;BC]08000002P00JLT00`00
0000;[CM02jdg@0802jdg@@000003`2D/^`400000;/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;R5WP2h
QIh05P2hQIh00`000000a>^=0<C[S@020<C[S@030000002dTk@0]9>d03@0]9>d0P000008001Yb@03
0000000^]=d0;[CM00`0;[CM1000000<09Bbk0800000_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000^8FN
0;R5WP0F0;R5WP0300000034jhd0a>^=0080a>^=00<000000;BC]02dTk@0=`2dTk@3000000D006W9
00<0000002jdg@0^]=d0400^]=d4000000L0U;;/0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002h
QIh0^8FN01H0^8FN00<000000<C[S@34jhd00`34jhd00`000000]9>d0;BC]00j0;BC]08000000`00
JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900@000000`2D/^`00`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00P34jhd0
0`000000]9>d0;BC]00m0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00030;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^8FN0;R5WP0F0;R5WP0300000034jhd0
a>^=0080a>^=00<000000;BC]02dTk@0@02dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;R5
WP2hQIh05P2hQIh00`000000a>^=0<C[S@030<C[S@030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@00`000000^8FN0;R5WP0F0;R5WP0300000034jhd0a>^=0080
a>^=00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000
002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00P34jhd00`000000]9>d0;BC]01=0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[
S@030<C[S@030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@0
0`000000^8FN0;R5WP0G0;R5WP0300000034jhd0a>^=0080a>^=00<000000;BC]02dTk@0CP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[
S@2jN8X00P34jhd00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0
]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@020<C[S@030000002dTk@0]9>d0500
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000^8FN0;R5WP0G0;R5WP030000
0034jhd0a>^=0080a>^=00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01N0;BC]0030000002hQIh0^8FN01H0^8FN00<000000<C[S@34jhd00P34jhd00`000000]9>d0;BC
]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;R5WP2hQIh05P2hQIh0
0`000000a>^=0<C[S@020<C[S@030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G02dTk@00`000000^8FN0;R5WP0G0;R5WP0300000034jhd0a>^=0080a>^=00<000000;BC
]02dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002hQIh0^8FN01H0
^8FN00<000000<C[S@34jhd00P34jhd00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d00<000000;R5WP2hQIh05P2hQIh00`000000a>^=0<C[S@020<C[S@030000
002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000^8FN0;R5
WP0G0;R5WP0300000034jhd0a>^=0080a>^=00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01J0;BC]0030000002hQIh0^8FN01H0^8FN0P0000030<C[S@030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000^8FN0;R5WP0F0;R5
WP@0000000<0M`00000000000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002hQIh0^8FN01L0^8FN00@000000;QUK@2hIFd0^6E]1`00001C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05P0]9>d6@2hQIh00`000000^6E]0;QUK@060;QUK@H00000D02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01G0;BC]0<000005P2hQIh3000000/0^6E]1P00001<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05H0]9>d00@000000;R9Y@2hRJD0^8VU1000000A0;R5WP040000
002iOi@0^GnD0;UoU0@000002`2hIFd6000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E@2dTk@00`000000^8VU0;R9Y@060;R9Y@@000003@2hQIh00`000000^GnD0;UoU0050;UoU0@00000
2`2hIFd4000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000^8VU0;R9
Y@0:0;R9Y@D000001`2hQIh00`000000^GnD0;UoU00:0;UoU0D000001`2hIFd00`000000_^N60;BC
]0160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;R9Y@2hRJD0402hRJD4
000000<0^8FN00<000000;UoU02iOi@03`2iOi@4000000<0^6E]0P0000170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05<0]9>d0P00000F0;R9Y@D00000502iOi@3000000030;kWQP2dTk@0]9>d
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]Y2_0;J@[`04000001<0
^8VU00@000000;N:YP2gRZH0]hZV1000000A0;UoU0030000002nihH0000004P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000]Y2_0;J@[`040;J@[`@000003`2hRJD00`000000
]hZV0;N:YP050;N:YP@000003@2iOi@2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D@2dTk@00`000000]Y2_0;J@[`090;J@[`<000002`2hRJD00`000000]hZV0;N:YP0:0;N:YPD00000
1`2iOi@00`000000_^N6000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0
00000;J@[`2fT:l0302fT:l4000000H0^8VU00<000000;N:YP2gRZH0402gRZH4000000<0^GnD00<0
00000;kWQP2dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002fT:l0
]Y2_0140]Y2_100000020;R9Y@030000002gRZH0]hZV01@0]hZV0`0000000`2nihH000000;BC]019
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;J@[`2fT:l05@2fT:l20000
01P0]hZV00<000000;kWQP000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<0
00005P2fT:l3000001L0]hZV00<000000;kWQP000000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01>0;BC]0040000002dUKL0]9Fg0;BE]`@000004@2fT:l010000000]I6a0;FA/@2eTK440000
0180]hZV00<000000;kWQP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]003
0000002dUKL0]9Fg00D0]9Fg1000000=0;J@[`030000002eTK40]I6a00D0]I6a1000000=0;N:YP04
0000002nihH00000000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
]9Fg0;BE]`0:0;BE]`D000001`2fT:l00`000000]I6a0;FA/@0:0;FA/@D000001`2gRZH010000000
_^N60;kWQP00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BE]`2d
UKL0402dUKL4000000<0]Y2_00<000000;FA/@2eTK403`2eTK44000000<0]hZV00<000000;kWQP00
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002dUKL0]9Fg01@0]9Fg
0`00000F0;FA/@<0000000<0_^N6000000000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0<000005P2dUKL2000001L0]I6a00@000000;kWQP2nihH00000C`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0040000002aV[l0/IZo0;6J_`@000004P2dUKL2000001L0]I6a
00@000000;kWQP2nihH00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000
002aV[l0/IZo00D0/IZo1000000=0;BE]`030000002cUk/0/iNk00@000004P2eTK4010000000_^N6
00000000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;6J_`2aV[l0
2P2aV[l5000000P0]9Fg00<000000;>G^`2cUk/0102cUk/4000000h0]I6a00@000000;kWQP2nihH0
0000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002aV[l0/IZo00l0/IZo
100000030;BE]`030000002cUk/0/iNk00T0/iNk0`00000:0;FA/@040000002nihH0_^N600000540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000/IZo0;6J_`0D0;6J_`<00000
3`2cUk/4000000H0]I6a0`00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d0`00
000<0;6J_`030;YhRP2aV[l0/IZo00H0/IZo0P00000C0;>G^`@0000000D0]I6a0000002nihH0_^N6
0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00@000000:jPb@2^X<T0[Z39
1000000A0;6J_`030000002cUk/0/iNk01H0/iNk0P0000000`2nihH000000;BC]01B0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:jPb@2^X<T01@2^X<T4000000`0/IZo0P00
000H0;>G^`80000000<0_^N60000002dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]016
0;BC]0030000002^X<T0[Z3900X0[Z391@0000070;6J_`<000005P2cUk/0102nihH000000;kWQP00
001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:jPb@2^X<T03`2^X<T4
00000080/IZo00@000000:nNaP2_W/H0[ik61000000B0;>G^`040000002nihH0_^N6000005@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@3000001@0[Z390`0000070:nNaP@000003@2c
Uk/2000000030;kWQP000000]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@0
10000000YjOG0:NWe`2WYmL400000140[Z3900<000000:nNaP2_W/H02P2_W/H5000000L0/iNk0P00
00000`2nihH000000;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<00000
0:NWe`2WYmL01@2WYmL4000000`0[Z3900<000000:nNaP2_W/H0402_W/H4000000<0/iNk00@00000
0;kWQP2nihH00000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002WYmL0
YjOG00X0YjOG1@0000070:jPb@030000002_W/H0[ik601@0[ik6100000000`2nihH000000;BC]01F
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<000000:NWe`2WYmL03`2WYmL40000
0080[Z390P00000G0:nNaP8000000P2nihH00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0480]9>d00@0000009Bck02D/n`0U;?/1000000?0:NWe`<0000000<0Z:KD0000
000000000P00000C0:nNaP040000002nihH0_^N6000005P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@P2dTk@00`000000U;?/09Bck00509Bck0@00000302WYmL00`000000Z:KD0:RVe0040:RV
e0@000003P2_W/H01@000000_^N60;kWQP2nihH0000005P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@P2dTk@00`0000009:3[00000003000000H0U;?/100000070:NWe`8000002P2XY]@30000
00/0[ik600@000000;kWQP2nihH00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC
]080000000@09:3[00000000000000001`2D/n`4000000<0YjOG00<000000:RVe02XY]@0302XY]@4
000000H0[ik600@000000;kWQP2nihH00000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]019
0;BC]0H000001`2D/n`600000100Z:KD100000000`2_W/H00000000000020;kWQP030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@5000000H0U;?/00@000000:6/
g`2Q[=l0XJcO1000000@0:RVe08000000P2nihH00`000000]9>d0;BC]01I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d1@0000000`2D/n`00000000000070:6/g`@00000302XY]@01@00
0000_^N60;kWQP2nihH0000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@30000
00`0XJcO100000070:RVe0050000002nihH0_^N60;kWQP000000G02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01G0;BC]0030000002Q[=l0XJcO00h0XJcO100000030:RVe0050000002nihH0_^N6
0;kWQP000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002Q[=l0XJcO
01<0XJcO0`0000030;kWQP030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@00`000000XJcO0:6/g`0D0:6/g`050000002nihH0_^N60;kWQP000000GP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002Q[=l0XJcO01D0XJcO00D000000;kWQP2n
ihH0_^N60000001N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:6/g`2Q
[=l0502Q[=l01@000000_^N60;kWQP2nihH0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@00`000000XJcO0:6/g`0E0:6/g`050000002nihH0_^N60;kWQP000000G`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002Q[=l0XJcO01@0XJcO00D000000;kWQP2n
ihH0_^N60000001P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000:6/g`2Q
[=l05@2Q[=l01@000000_^N60;kWQP2nihH000000600]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D`2dTk@00`000000XJcO0:6/g`0D0:6/g`050000002nihH0_^N60;kWQP000000H@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002Q[=l0XJcO01D0XJcO00@000000;kWQP2n
ihH00000HP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002Q[=l0XJcO01@0
XJcO00D000000;kWQP2nihH0_^N60000001R0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002Q[=l0XJcO01D0
XJcO00@000000;kWQP2nihH00000H`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@30000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0540]9>d00<000000:6/g`2Q[=l0502Q[=l01@000000_^N60;kWQP2nihH00000
06<0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@00`000000XJcO0:6/g`0E0:6/g`040000002nihH0_^N6000006@0]9>d00<000000;BC
]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]003
0000002Q[=l0XJcO01D0XJcO00D000000;kWQP2nihH0_^N60000001T0;BC]0030000002dTk@0]9>d
03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]003
0000002Q[=l0XJcO01D0XJcO00@000000;kWQP2nihH00000I@2dTk@00`000000]9>d0;BC]00h0;BC
]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002Q[=l0XJcO01D0
XJcO00@000000;kWQP2nihH00000IP2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002Q[=l0XJcO01D0XJcO00@000000;kWQP2n
ihH00000IP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@00`000000XJcO0:6/g`0E0:6/g`040000002nihH0_^N60000
06L0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d00<000000:6/g`2Q[=l05@2Q[=l010000000_^N60;kWQP00001W0;BC
]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01<0;BC]0030000002Q[=l0XJcO01D0XJcO00@000000;kWQP2nihH00000J02dTk@00`00
0000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]003
0000002Q[=l0XJcO01D0XJcO00@000000;kWQP2nihH00000J02dTk@00`000000]9>d0;BC]00O0;BC
]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000
XJcO0:6/g`0E0:6/g`040000002nihH0_^N6000006T0]9>d00<000000;BC]02dTk@06P2dTk@50000
00`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:6/g`2Q
[=l05@2Q[=l00`000000_^N60000001Z0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/0
0000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002Q[=l0XJcO01D0XJcO
00@000000;kWQP2nihH00000JP2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000:6/g`2Q[=l05@2Q[=l00`000000_^N60000001[0;BC]0030000
002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0
00000:6/g`2Q[=l05@2Q[=l010000000_^N60;kWQP00001[0;BC]0d00000I02dTk@00`000000]9>d
0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0190;BC]0030000002Q[=l0XJcO01D0XJcO00<000000;kWQP000000H@2d
Tk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000XJcO0:6/g`0E
0:6/g`040000002nihH0_^N6000005D0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000XJcO0:6/g`0E0:6/g`030000002nihH0
000004/0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0
]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04L0]9>d00<000000:6/g`2Q[=l05@2Q[=l00`000000_^N6000000110;BC
]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0
]9>d00<000000:6/g`2Q[=l05P2Q[=l00`000000_^N60000000E0;BC]1L000002P2dTk@;00000140
]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
AP2dTk@00`000000XJcO0:6/g`0E0:6/g`030000002nihH0000001@0]9>d0`00000E0;:;[0/00000
5`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0150;BC]0030000002Q[=l0XJcO01H0XJcO00<000000;kWQP000000502dTk@00`000000/X^/0000
000<0;:;[0/000006`2dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0150;BC]0030000002Q[=l0XJcO01D0XJcO00<000000;kWQP0000005@2dTk@0
0`000000/X^/0000000G000001L0]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0140;BC]0030000002Q[=l0XJcO01H0XJcO00<000000;kWQP0000004P2dTk@M0000
01<0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A02dTk@00`000000XJcO0:6/g`0E0:6/g`030000002nihH0000000/0]9>d200000030;BC]004
0000002bRj`0/X^/0;:;[08000008`2dTk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0130;BC]0030000002Q[=l0XJcO01H0XJcO0P0000050;BC]0L0
00002`2dTk@010000000/X^/0;:;[02bRj`2000001l0]9>d1000000b0;BC]0030000002dTk@0]9>d
0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000XJcO0:6/g`0E0:6/g`03
0000002nihH0000000D000004@2dTk@00`000000/X^/0;:;[0020;:;[08000006`2dTk@4000003H0
]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000
002Q[=l0XJcO01<0XJcO1@00000G0;BC]0030000002bRj`0/X^/0080/X^/0P00000I0;BC]0800000
>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000XJcO0:6/
g`0?0:6/g`@000000P2Q[=l3000001L0]9>d00<000000;:;[02bRj`00P2bRj`2000001L0]9>d0P00
000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002Q[=l0
XJcO00`0XJcO100000060:6/g`800000602dTk@00`000000/X^/0;:;[0020;:;[0030000002dTk@0
]9>d01@0]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@@2dTk@00`000000XJcO0:6/g`0:0:6/g`8000002@2Q[=l2000001T0]9>d00<000000;:;
[02bRj`00P2bRj`00`000000]9>d0;BC]00B0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC
]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:6/g`2Q[=l02@2Q[=l2000000/0
XJcO7@000000103nchd0/X^/0;:;[000000C0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:6/g`2Q[=l05@2Q[=l2000001l0
/X^/00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0
]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000XJcO0:6/g`0F0:6/g`030000
002bRj`0/X^/01h0/X^/00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@00`000000XJcO0:6/
g`0E0:6/g`8000007@2bRj`00`3nchd0/X^/0000000E00000480]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]00n0;BC]0<000005P2Q[=l00`000000/X^/0;:;[00L
0;:;[0040?k?S@2bRj`000000?k?S1@00000@P2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0?P2dTk@700000140XJcO80000000103nchd0/X^/0000003nch`D0;BC]0800000@02d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d2000000=
0:6/g`030000002Gb_T0Ul[i01/0Ul[i00@0000009O:n@000000/X^/0P00000F0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d2@000007
0:6/gb0000000`2bRj`2000001P0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B@2dTk@40000000309Bck00000000000008000000`2Q[=l00`00
0000]9>d0;BC]0030;BC]0D00000502dTk@010000000/X^/0;:;[02bRj`2000001X0]9>d0`00000i
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooE00000000`2D/n`000000000000Q0000
00<0/X^/o`00000]000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00<0]9>d0`00000C0;BC]0L000001P2dTk@010000000
/X^/0;:;[02bRj`200000200]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0200]9>d1`0000030;:;[0030000002dTk@0]9>d02<0
]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002bRj`0/X^/0080/X^/1P00000T0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@09@2dTk@00`000000/X^/0;:;[0020;:;[0030000002dTk@0]9>d00<0]9>d2@00
000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@09@2dTk@00`000000/X^/0;:;[0020;:;[0030000002dTk@0
]9>d00`0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002bRj`0000001L000003P2dTk@:0000
00/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002bRj`0000001H0/X^/00<000000;BC]02d
Tk@05P2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02d
Tk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0<000005P2bRj`00`000000]9>d
0;BC]00Q0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d
0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]1P00000;P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2d
Tk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]1L00000>02dTk@<000004@0]9>d00<00000
0;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@2000005P0]9>d2`00000h0;BC]0800000SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000]9>d0000001G0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2d
Tk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502d
Tk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d
05P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02d
Tk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d
0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2d
Tk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00[
0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H0
0000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d
0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202d
Tk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<00000
0;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d
0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d
00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv234.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58628 .18915 m .57335 .2105 L p .57158 .20984 L F P
0 g
s
0 0 .465 r
.55789 .18231 m .55828 .18427 L .56172 .18999 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .2072 m .58628 .18915 L .57158 .20984 L F
.55788 .18227 m .58021 .18768 L p .57027 .2072 L F P
0 g
s
.684 .621 .779 r
.58021 .18768 m .58628 .18915 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55789 .18231 L F P
0 g
s
.587 .697 .918 r
.52187 .16305 m .59156 .17984 L .55768 .18065 L F
.52153 .16288 m .52217 .16304 L p .52187 .16305 L F P
0 g
s
.587 .697 .918 r
.52217 .16304 m .59156 .17984 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48141 .16472 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48483 .16458 L F P
0 g
s
.238 .738 .904 r
.48141 .16472 m .52179 .16422 L .48483 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18034 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.55701 .18052 m .55356 .19981 L p .55789 .18231 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .574 .701 r
.35438 .16321 m .39771 .1737 L .38038 .2015 L p F P
0 g
s
.708 .574 .701 r
.33705 .19101 m .38038 .2015 L .39771 .1737 L p F P
0 g
s
.769 .921 .549 r
.39771 .1737 m .38038 .2015 L p .38711 .18814 L F P
0 g
s
.699 .597 .738 r
.37077 .13591 m .41416 .14641 L .39771 .1737 L p F P
0 g
s
.699 .597 .738 r
.35438 .16321 m .39771 .1737 L .41416 .14641 L p F P
0 g
s
.699 .597 .738 r
.41416 .14641 m .37077 .13591 L .35438 .16321 L p F P
0 g
s
.684 .621 .779 r
.38921 .14143 m .41111 .14673 L p .40984 .14892 L F P
0 g
s
0 0 .465 r
.55704 .18034 m .55701 .18052 L p .55788 .18227 L F P
0 g
s
.684 .621 .78 r
.41416 .14641 m .37077 .13591 L .38433 .11221 L p F P
0 g
s
.684 .621 .78 r
.38433 .11221 m .42786 .12275 L .41416 .14641 L p F P
0 g
s
.684 .621 .78 r
.37077 .13591 m .41416 .14641 L .42786 .12275 L p F P
0 g
s
.587 .697 .918 r
.39358 .1319 m .41558 .13723 L p .41508 .13829 L F P
0 g
s
.587 .697 .918 r
.38921 .14143 m .39358 .1319 L p .41508 .13829 L F P
0 g
s
.587 .697 .918 r
.41508 .13829 m .4112 .14654 L .38921 .14143 L F
.769 .921 .549 r
.41416 .14641 m .40092 .16837 L p .41111 .14673 L F P
0 g
s
.708 .574 .701 r
.39771 .1737 m .35438 .16321 L .33705 .19101 L p F P
0 g
s
.699 .597 .738 r
.39771 .1737 m .35438 .16321 L .37077 .13591 L p F P
0 g
s
.708 .574 .701 r
.38038 .2015 m .33705 .19101 L .35438 .16321 L p F P
0 g
s
.717 .547 .659 r
.33705 .19101 m .38038 .2015 L .36414 .22669 L p F P
0 g
s
.717 .547 .659 r
.38038 .2015 m .33705 .19101 L .32072 .21617 L p F P
0 g
s
.717 .547 .659 r
.36414 .22669 m .32072 .21617 L .33705 .19101 L p F P
0 g
s
.779 .928 .561 r
.39358 .1319 m .38921 .14143 L p .34662 .20516 L F P
0 g
s
.779 .928 .561 r
.38819 .13811 m .39358 .1319 L p .34662 .20516 L F P
0 g
s
.692 .278 .255 r
.39358 .1319 m .38819 .13811 L p .41088 .14277 L F P
0 g
s
.769 .921 .549 r
.41558 .13723 m .4156 .13897 L .41111 .14673 L F
.41605 .13667 m .4156 .13897 L .41558 .13723 L F
.4156 .13897 m .41416 .14641 L .41111 .14673 L F
.692 .278 .255 r
.41558 .13723 m .39358 .1319 L p .41088 .14277 L F P
0 g
s
.684 .621 .779 r
.37683 .16291 m .38921 .14143 L p .40972 .14912 L F P
0 g
s
.684 .621 .779 r
.40972 .14912 m .39868 .16817 L .37683 .16291 L F
.587 .697 .918 r
.55788 .18227 m .41111 .14673 L p .5571 .18048 L F P
0 g
s
.587 .697 .918 r
.41111 .14673 m .38921 .14143 L p .4112 .14654 L F P
0 g
s
.587 .697 .918 r
.5571 .18048 m .41111 .14673 L .4112 .14654 L F
.769 .921 .549 r
.40426 .15855 m .40981 .14896 L .40689 .15493 L F
.40336 .16063 m .40689 .15493 L .39771 .1737 L F
.40426 .15855 m .40689 .15493 L .40336 .16063 L F
.707 .577 .707 r
.36115 .18821 m .37683 .16291 L p .39692 .17101 L F P
0 g
s
.769 .921 .549 r
.40092 .16837 m .39771 .1737 L p .40689 .15493 L F P
0 g
s
.707 .577 .707 r
.38298 .1935 m .36115 .18821 L p .39692 .17101 L F P
0 g
s
.684 .621 .779 r
.38921 .14143 m .40984 .14892 L .40972 .14912 L F
.707 .577 .707 r
.37683 .16291 m .39867 .1682 L p .39692 .17101 L F P
0 g
s
.684 .621 .779 r
.39867 .1682 m .37683 .16291 L p .39868 .16817 L F P
0 g
s
.779 .928 .561 r
.38921 .14143 m .37683 .16291 L p .34662 .20516 L F P
0 g
s
.779 .928 .561 r
.37498 .15785 m .38819 .13811 L p .34662 .20516 L F P
0 g
s
.722 .522 .619 r
.38819 .13811 m .37498 .15785 L p .39861 .16102 L F P
0 g
s
.769 .921 .549 r
.40749 .14767 m .40426 .15855 L .38711 .18814 L F
.40825 .14651 m .40426 .15855 L .40749 .14767 L F
.722 .522 .619 r
.41028 .14346 m .38819 .13811 L p .39861 .16102 L F P
0 g
s
.769 .921 .549 r
.4113 .14227 m .40426 .15855 L .40862 .14543 L F
.40981 .14896 m .4076 .15378 L .40689 .15493 L F
.4076 .15378 m .40092 .16837 L .40689 .15493 L F
.4162 .13592 m .41111 .14673 L .40981 .14896 L F
.41111 .14673 m .40092 .16837 L .40981 .14896 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16465 L p .44695 .17976 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.40984 .14892 m .48053 .16354 L .45379 .16488 L F
.41111 .14673 m .48053 .16354 L p .40984 .14892 L F P
0 g
s
.684 .621 .779 r
.48053 .16354 m .48483 .16458 L p .47823 .16465 L F P
0 g
s
.684 .621 .779 r
.48053 .16354 m .47823 .16465 L .45379 .16488 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16465 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.47823 .16465 m .47954 .18477 L p .48121 .16462 L F P
0 g
s
.684 .621 .779 r
.4518 .1649 m .57027 .2072 L .56936 .209 L F
.40972 .14912 m .45331 .16489 L .4518 .1649 L F
.45331 .16489 m .57027 .2072 L .4518 .1649 L F
.40984 .14892 m .57027 .2072 L .40972 .14912 L F
.769 .921 .549 r
.41796 .12687 m .4162 .13592 L .40981 .14896 L F
.41796 .12687 m .40981 .14896 L .40426 .15855 L F
.40426 .15855 m .39771 .1737 L .38711 .18814 L F
.68 .821 .38 r
.56911 .20947 m .56621 .22413 L .56878 .21013 L F
.57027 .2072 m .57025 .20729 L p .56911 .20947 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56911 .20947 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21013 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23394 L p .56878 .21013 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44677 .17984 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18158 L p .44677 .17984 L F P
0 g
s
.502 .908 .835 r
.44318 .18158 m .44644 .19981 L p .44677 .17984 L F P
0 g
s
.684 .621 .779 r
.57172 .2101 m .44677 .17984 L p .57158 .20984 L F P
0 g
s
.684 .621 .779 r
.44677 .17984 m .39867 .1682 L p .44686 .1798 L F P
0 g
s
.707 .577 .707 r
.39692 .17101 m .44323 .18136 L .43364 .18581 L F
.44323 .18136 m .44336 .18139 L .44317 .18148 L F
.44323 .18136 m .44317 .18148 L .43364 .18581 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43364 .18581 m .56909 .20952 L .55683 .2331 L F
.43364 .18581 m .55683 .2331 L .55407 .23435 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55323 .23473 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23318 L p .55323 .23473 L F P
0 g
s
.446 .876 .788 r
.55682 .23318 m .55356 .24845 L p .55323 .23473 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.717 .547 .659 r
.32072 .21617 m .36414 .22669 L .38038 .2015 L p F P
0 g
s
.769 .921 .549 r
.38038 .2015 m .36414 .22669 L p .37795 .20107 L F P
0 g
s
.722 .523 .621 r
.36115 .18821 m .38298 .1935 L p .38153 .19568 L F P
0 g
s
.692 .278 .255 r
.38819 .13811 m .41028 .14346 L p .41088 .14277 L F P
0 g
s
.769 .921 .549 r
.3889 .18459 m .38038 .2015 L .37795 .20107 L F
.76 .881 .465 r
.43089 .2051 m .43379 .22413 L .43122 .20449 L F
.42975 .20729 m .43379 .22413 L p .43089 .2051 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.42973 .2072 m .42975 .20729 L p .43089 .2051 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .2072 L p .44211 .23061 L F P
0 g
s
.724 .507 .596 r
.32072 .21617 m .36414 .22669 L .35084 .24637 L p F P
0 g
s
.724 .507 .596 r
.30726 .23581 m .35084 .24637 L .36414 .22669 L p F P
0 g
s
.724 .507 .596 r
.36414 .22669 m .32072 .21617 L .30726 .23581 L p F P
0 g
s
.769 .921 .549 r
.36414 .22669 m .35084 .24637 L p .36712 .21738 L F P
0 g
s
.722 .523 .621 r
.34803 .20786 m .36115 .18821 L p .38153 .19568 L F P
0 g
s
.722 .523 .621 r
.38153 .19568 m .37215 .20981 L .34803 .20786 L F
.769 .921 .549 r
.36992 .21316 m .36414 .22669 L .36712 .21738 L F
.37795 .20107 m .37418 .20807 L .36992 .21316 L F
.37418 .20807 m .36414 .22669 L .36992 .21316 L F
.698 .294 .278 r
.34244 .21439 m .34803 .20786 L p .36932 .21389 L F P
0 g
s
.698 .294 .278 r
.36444 .21972 m .34244 .21439 L p .36932 .21389 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.722 .523 .621 r
.52345 .24765 m .52177 .24838 L .44212 .23065 L F
.51517 .24833 m .44212 .23065 L p .52177 .24838 L F P
0 g
s
.722 .523 .621 r
.52345 .24765 m .44212 .23065 L .44126 .22901 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51517 .24833 L F P
0 g
s
.183 .707 .866 r
.51879 .24836 m .51859 .24844 L .51517 .24833 L F
.51859 .24844 m .47954 .26349 L .51517 .24833 L F
0 0 .38 r
.44296 .23214 m .44644 .24845 L p .4421 .23061 L F P
0 g
s
.769 .921 .549 r
.3686 .21474 m .36992 .21316 L .36712 .21738 L F
.698 .294 .278 r
.46093 .23983 m .51517 .24833 L .488 .24749 L F
.43849 .23022 m .51517 .24833 L .46093 .23983 L F
.36992 .21316 m .51517 .24833 L p .36932 .21389 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23214 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.4447 .23523 m .46093 .23983 L .44725 .23977 L F
.46093 .23983 m .488 .24749 L .47813 .24719 L F
.183 .707 .866 r
.51879 .24836 m .51517 .24833 L .47813 .24718 L F
.47821 .24806 m .47813 .24719 L p .51517 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51517 .24833 L F P
0 g
s
.722 .523 .621 r
.43375 .2148 m .52345 .24765 L .44126 .22901 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24838 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52177 .24838 m .52046 .26349 L p .51879 .24836 L F P
0 g
s
.722 .523 .621 r
.5451 .25558 m .51947 .24938 L p .52177 .24838 L F P
0 g
s
.722 .523 .621 r
.52345 .24765 m .52552 .24841 L .52177 .24838 L F
.52552 .24841 m .5451 .25558 L .52177 .24838 L F
.698 .294 .278 r
.54042 .26233 m .47847 .24733 L p .47813 .24719 L F P
0 g
s
.698 .294 .278 r
.488 .24749 m .54042 .26233 L .47813 .24719 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.698 .294 .278 r
.47847 .24733 m .44725 .23977 L p .46093 .23983 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23214 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.698 .294 .278 r
.36932 .21389 m .43849 .23022 L .46093 .23983 L F
.34803 .20786 m .36992 .21316 L p .36932 .21389 L F P
0 g
s
0 0 .38 r
.44211 .23061 m .44212 .23065 L .4421 .23061 L F
.722 .523 .621 r
.44212 .23065 m .36992 .21316 L p .44126 .22901 L F P
0 g
s
.722 .523 .621 r
.36992 .21316 m .34803 .20786 L p .37012 .21287 L F P
0 g
s
.722 .523 .621 r
.44126 .22901 m .36992 .21316 L .37012 .21287 L F
.37215 .20981 m .37012 .21287 L .34803 .20786 L F
.724 .507 .596 r
.35084 .24637 m .30726 .23581 L .32072 .21617 L p F P
0 g
s
.726 .474 .545 r
.20948 .37266 m .30726 .23581 L .35084 .24637 L p F P
0 g
s
.726 .474 .545 r
.25464 .3836 m .20948 .37266 L p .24357 .3422 L F P
0 g
s
.726 .474 .545 r
.35084 .24637 m .27784 .3505 L p .24357 .3422 L F P
0 g
s
.726 .474 .545 r
.27784 .3505 m .25464 .3836 L p .24357 .3422 L F P
0 g
s
.779 .928 .561 r
.36115 .18821 m .34803 .20786 L p .34662 .20516 L F P
0 g
s
.779 .928 .561 r
.34803 .20786 m .34244 .21439 L .34662 .20516 L p F P
0 g
s
.581 .699 .923 r
.34662 .20516 m .34244 .21439 L p .36491 .2187 L F P
0 g
s
.769 .921 .549 r
.3579 .23379 m .36712 .21738 L p .36182 .22537 L F P
0 g
s
.581 .699 .923 r
.36872 .21051 m .34662 .20516 L p .36491 .2187 L F P
0 g
s
.779 .928 .561 r
.37683 .16291 m .36115 .18821 L p .34662 .20516 L F P
0 g
s
.779 .928 .561 r
.34662 .20516 m .35906 .18353 L .37498 .15785 L p F P
0 g
s
.707 .577 .707 r
.37498 .15785 m .35906 .18353 L p .38299 .18605 L F P
0 g
s
.769 .921 .549 r
.36712 .21738 m .3997 .15938 L p .39715 .16322 L F P
0 g
s
.769 .921 .549 r
.39715 .16322 m .38604 .18113 L .36712 .21738 L F
.707 .577 .707 r
.39715 .16322 m .37498 .15785 L p .38299 .18605 L F P
0 g
s
.769 .921 .549 r
.38604 .18113 m .37222 .20447 L .36712 .21738 L F
.707 .577 .707 r
.35906 .18353 m .38122 .1889 L p .38299 .18605 L F P
0 g
s
.769 .921 .549 r
.38899 .17548 m .38122 .1889 L .38604 .18113 L F
.38122 .1889 m .37222 .20447 L .38604 .18113 L F
.41796 .12687 m .37795 .20107 L .36992 .21316 L F
.41796 .12687 m .36992 .21316 L .3686 .21474 L F
.41796 .12687 m .3889 .18459 L .37795 .20107 L F
.707 .577 .707 r
.39692 .17101 m .43965 .18823 L .38298 .1935 L F
.722 .523 .621 r
.38153 .19568 m .43089 .2051 L .42692 .2123 L F
.38298 .1935 m .43089 .2051 L p .38153 .19568 L F P
0 g
s
.707 .577 .707 r
.43089 .2051 m .38298 .1935 L p .43965 .18823 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .2072 L p .43122 .20449 L F P
0 g
s
.707 .577 .707 r
.55766 .2358 m .43089 .2051 L p .43965 .18823 L F P
0 g
s
.722 .523 .621 r
.42692 .2123 m .55323 .23473 L .52345 .24765 L F
.43089 .2051 m .55323 .23473 L p .42692 .2123 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55665 .23394 m .55683 .2331 L p .56878 .21013 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56865 .21037 L F P
0 g
s
.68 .821 .38 r
.56878 .21013 m .55683 .2331 L .56865 .21037 L F
.707 .577 .707 r
.55716 .23295 m .57172 .2101 L .55991 .2317 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.44336 .18139 m .56909 .20952 L .43364 .18581 L F
.39867 .1682 m .56911 .20947 L p .39692 .17101 L F P
0 g
s
.707 .577 .707 r
.56911 .20947 m .57172 .2101 L p .56909 .20952 L F P
0 g
s
.707 .577 .707 r
.56911 .20947 m .56909 .20952 L .39692 .17101 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44677 .17984 L F P
0 g
s
.502 .908 .835 r
.44695 .17976 m .44677 .17984 L .44696 .17976 L F
.684 .621 .779 r
.40972 .14912 m .46638 .17037 L .39868 .16817 L F
.46638 .17037 m .57158 .20984 L .44688 .17979 L F
.46638 .17037 m .44688 .17979 L .39868 .16817 L F
.57158 .20984 m .39867 .1682 L .39868 .16817 L F
.502 .908 .835 r
.44274 .17911 m .44677 .17984 L .44695 .17976 L F
.684 .621 .779 r
.57158 .20984 m .44677 .17984 L .44686 .1798 L F
.45379 .16488 m .55788 .18227 L .57027 .2072 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56911 .20947 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56911 .20947 L .56878 .21013 L F
.57077 .20511 m .56911 .20947 L .5688 .21007 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21013 L F P
0 g
s
.707 .577 .707 r
.56909 .20952 m .57172 .2101 L .55581 .23506 L F
.684 .621 .779 r
.57335 .2105 m .57172 .2101 L p .57158 .20984 L F P
0 g
s
.684 .621 .779 r
.56936 .209 m .57027 .2072 L .57158 .20984 L F
.707 .577 .707 r
.57172 .2101 m .57335 .2105 L .57257 .21175 L p F P
0 g
s
.707 .577 .707 r
.57257 .21175 m .55766 .2358 L p .57172 .2101 L F P
0 g
s
.769 .921 .549 r
.42786 .12275 m .41416 .14641 L p .41796 .12687 L F P
0 g
s
.587 .697 .918 r
.41508 .13829 m .52153 .16288 L .55768 .18065 L F
.41508 .13829 m .5571 .18048 L .4112 .14654 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48141 .16472 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48141 .16472 L F P
0 g
s
.684 .621 .779 r
.48483 .16458 m .55788 .18227 L p .45379 .16488 L F P
0 g
s
.587 .697 .918 r
.59156 .17984 m .58628 .18915 L p .55768 .18065 L F P
0 g
s
.587 .697 .918 r
.58628 .18915 m .55788 .18227 L p .5571 .18048 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18034 L p .55789 .18231 L F P
0 g
s
0 0 .465 r
.55704 .18034 m .55788 .18227 L .55789 .18231 L F
.57077 .20511 m .55726 .17911 L p .55789 .18231 L F P
0 g
s
0 0 .465 r
.55789 .18231 m .56172 .18999 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18034 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44695 .17976 L F P
0 g
s
.502 .908 .835 r
.47823 .16465 m .47813 .16304 L p .44695 .17976 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.55853 .23184 m .57445 .20615 L p .38299 .18605 L F P
0 g
s
.707 .577 .707 r
.38122 .1889 m .55853 .23184 L p .38299 .18605 L F P
0 g
s
.707 .577 .707 r
.57445 .20615 m .39715 .16322 L p .38299 .18605 L F P
0 g
s
.769 .921 .549 r
.39715 .16322 m .38899 .17548 L .38604 .18113 L F
.684 .622 .78 r
.38122 .1889 m .35906 .18353 L p .37011 .20811 L F P
0 g
s
.769 .921 .549 r
.38899 .17548 m .37587 .19521 L .37222 .20447 L F
.684 .622 .78 r
.35906 .18353 m .34662 .20516 L p .37011 .20811 L F P
0 g
s
.769 .921 .549 r
.37222 .20447 m .36182 .22537 L .36712 .21738 L F
.684 .622 .78 r
.34662 .20516 m .36872 .21051 L p .37011 .20811 L F P
0 g
s
.769 .921 .549 r
.37611 .19461 m .36872 .21051 L .37222 .20447 L F
.36872 .21051 m .36182 .22537 L .37222 .20447 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51879 .24836 L F P
0 g
s
.722 .523 .621 r
.43375 .2148 m .44126 .22901 L .37012 .21287 L F
.43375 .2148 m .37012 .21287 L .37215 .20981 L F
.38153 .19568 m .43375 .2148 L .37215 .20981 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44211 .23061 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .44211 .23061 L F P
0 g
s
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55294 .23486 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55294 .23486 L F
.722 .523 .621 r
.55766 .2358 m .5451 .25558 L p .52345 .24765 L F P
0 g
s
.722 .523 .621 r
.55323 .23473 m .55766 .2358 L p .52345 .24765 L F P
0 g
s
.707 .577 .707 r
.55581 .23506 m .55716 .23295 L .55766 .2358 L F
.55716 .23295 m .55991 .2317 L .55766 .2358 L F
.55407 .23435 m .55683 .2331 L .55581 .23506 L F
.684 .622 .78 r
.54552 .25332 m .55853 .23184 L p .37011 .20811 L F P
0 g
s
.684 .622 .78 r
.36872 .21051 m .54552 .25332 L p .37011 .20811 L F P
0 g
s
.684 .622 .78 r
.55853 .23184 m .38122 .1889 L p .37011 .20811 L F P
0 g
s
.722 .522 .619 r
.57445 .20615 m .58708 .18628 L p .39861 .16102 L F P
0 g
s
.722 .522 .619 r
.37498 .15785 m .39715 .16322 L p .39861 .16102 L F P
0 g
s
.722 .522 .619 r
.39715 .16322 m .57445 .20615 L p .39861 .16102 L F P
0 g
s
.769 .921 .549 r
.41796 .12687 m .37611 .19461 L .37587 .19521 L F
.3997 .15938 m .41796 .12687 L p .37587 .19521 L F P
0 g
s
.581 .699 .923 r
.34244 .21439 m .36444 .21972 L p .36491 .2187 L F P
0 g
s
.769 .921 .549 r
.37611 .19461 m .29425 .32709 L .36182 .22537 L F
.698 .294 .278 r
.5451 .25558 m .54042 .26233 L p .488 .24749 L F P
0 g
s
.698 .294 .278 r
.51517 .24833 m .5451 .25558 L p .488 .24749 L F P
0 g
s
.722 .523 .621 r
.51947 .24938 m .51517 .24833 L p .52177 .24838 L F P
0 g
s
.698 .294 .278 r
.36932 .21389 m .4447 .23523 L .36444 .21972 L F
.44725 .23977 m .36444 .21972 L p .4447 .23523 L F P
0 g
s
.581 .699 .923 r
.54042 .26233 m .54552 .25332 L p .36491 .2187 L F P
0 g
s
.581 .699 .923 r
.36444 .21972 m .54042 .26233 L p .36491 .2187 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23214 L p .44212 .23065 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44212 .23065 L .44211 .23061 L F
.581 .699 .923 r
.54552 .25332 m .36872 .21051 L p .36491 .2187 L F P
0 g
s
.769 .921 .549 r
.29425 .32709 m .35084 .24637 L .3579 .23379 L p F P
0 g
s
.769 .921 .549 r
.36182 .22537 m .29425 .32709 L .3579 .23379 L F
.25464 .3836 m .29425 .32709 L p .41796 .12687 L F P
0 g
s
.769 .921 .549 r
.29129 .31791 m .25464 .3836 L p .41796 .12687 L F P
0 g
s
.666 .644 .818 r
.29927 .31186 m .34441 .32279 L p .31092 .35851 L F P
0 g
s
.666 .644 .818 r
.21909 .45645 m .27784 .3505 L p .31092 .35851 L F P
0 g
s
.666 .644 .818 r
.27784 .3505 m .29927 .31186 L p .31092 .35851 L F P
0 g
s
.722 .522 .619 r
.58708 .18628 m .41028 .14346 L p .39861 .16102 L F P
0 g
s
.769 .921 .549 r
.40862 .14543 m .40825 .14651 L .40749 .14767 L F
.41796 .12687 m .4113 .14227 L .40862 .14543 L F
.692 .278 .255 r
.58708 .18628 m .59156 .17984 L p .41088 .14277 L F P
0 g
s
.692 .278 .255 r
.41028 .14346 m .58708 .18628 L p .41088 .14277 L F P
0 g
s
.587 .697 .918 r
.41558 .13723 m .52153 .16288 L p .41508 .13829 L F P
0 g
s
.692 .278 .255 r
.59156 .17984 m .41558 .13723 L p .41088 .14277 L F P
0 g
s
.769 .921 .549 r
.4162 .13592 m .41605 .13667 L .41558 .13723 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.79 .934 .572 r
.35438 .16321 m .33705 .19101 L p .37339 .11608 L F P
0 g
s
.79 .934 .572 r
.37077 .13591 m .35438 .16321 L p .37339 .11608 L F P
0 g
s
.79 .934 .572 r
.33705 .19101 m .32072 .21617 L p .37339 .11608 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.79 .934 .572 r
.38433 .11221 m .37077 .13591 L p .37339 .11608 L F P
0 g
s
.684 .621 .78 r
.42786 .12275 m .38433 .11221 L .37077 .13591 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.79 .934 .572 r
.32072 .21617 m .30726 .23581 L p .37339 .11608 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.79 .934 .572 r
.3935 .09486 m .38433 .11221 L p .37339 .11608 L F P
0 g
s
.655 .655 .838 r
.42786 .12275 m .38433 .11221 L .3935 .09486 L p F P
0 g
s
.655 .655 .838 r
.3935 .09486 m .43722 .10545 L .42786 .12275 L p F P
0 g
s
.655 .655 .838 r
.38433 .11221 m .42786 .12275 L .43722 .10545 L p F P
0 g
s
.769 .921 .549 r
.43722 .10545 m .42786 .12275 L p .41796 .12687 L F P
0 g
s
.655 .655 .838 r
.43722 .10545 m .3935 .09486 L .38433 .11221 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.79 .934 .572 r
.20948 .37266 m .30726 .23581 L .37339 .11608 L p F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.666 .847 .439 r
.55766 .2358 m .5451 .25558 L p .54552 .25332 L F P
0 g
s
.666 .847 .439 r
.57335 .2105 m .55766 .2358 L p .54552 .25332 L F P
0 g
s
.666 .847 .439 r
.58628 .18915 m .57335 .2105 L p .54552 .25332 L F P
0 g
s
.696 .543 .675 r
.22623 .48471 m .22544 .49604 L .31469 .49603 L p F P
0 g
s
.23134 .49604 m
.23173 .49643 L
s
.696 .543 .675 r
.31469 .49603 m .31543 .48469 L .22623 .48471 L p F P
0 g
s
.711 .565 .688 r
.20592 .47824 m .20961 .47239 L p .23768 .48392 L F P
0 g
s
.592 .789 .974 r
.22623 .48471 m .25232 .48471 L p .24347 .4841 L F P
0 g
s
.592 .789 .974 r
.25232 .48471 m .26288 .48471 L p .25247 .48438 L F P
0 g
s
.592 .789 .974 r
.24347 .4841 m .25232 .48471 L .25247 .48438 L F
.711 .565 .688 r
.20961 .47239 m .25334 .48299 L .25247 .48438 L p F P
0 g
s
.592 .789 .974 r
.22508 .48353 m .22623 .48471 L p .24065 .4842 L F P
0 g
s
.592 .789 .974 r
.24347 .4841 m .22812 .48362 L .24065 .4842 L F
.22812 .48362 m .22508 .48353 L .24065 .4842 L F
.975 .796 .598 r
.22623 .48471 m .22544 .49604 L .22368 .49423 L p F P
0 g
s
.724 .509 .599 r
.19955 .48788 m .20247 .48355 L p .22376 .49133 L F P
0 g
s
.975 .796 .598 r
.22368 .49423 m .22318 .49372 L p .22321 .49361 L F P
0 g
s
.975 .796 .598 r
.22321 .49361 m .22436 .48885 L .22397 .49197 L F
.22321 .49361 m .22397 .49197 L .22368 .49423 L F
.726 .447 .504 r
.19955 .48788 m .22321 .49361 L p .22317 .4937 L F P
0 g
s
.975 .796 .598 r
.22436 .48885 m .22623 .48471 L .22368 .49423 L F
.724 .509 .599 r
.22321 .49361 m .19955 .48788 L p .22376 .49133 L F P
0 g
s
.718 .542 .651 r
.21841 .48317 m .22492 .48435 L .22476 .48568 L F
.20592 .47824 m .22511 .48289 L p .21841 .48317 L F P
0 g
s
.718 .542 .651 r
.22511 .48289 m .22503 .48348 L .21841 .48317 L F
.975 .796 .598 r
.22503 .48348 m .22623 .48471 L p .22436 .48885 L F P
0 g
s
.718 .542 .651 r
.22511 .48289 m .22812 .48362 L p .22503 .48348 L F P
0 g
s
.711 .565 .688 r
.20961 .47239 m .25247 .48438 L .23768 .48392 L F
.22812 .48362 m .20592 .47824 L p .23768 .48392 L F P
0 g
s
.711 .565 .688 r
.25334 .48299 m .20961 .47239 L .20592 .47824 L p F P
0 g
s
.704 .585 .72 r
.25334 .48299 m .20961 .47239 L .21322 .46649 L p F P
0 g
s
.704 .585 .72 r
.20961 .47239 m .25334 .48299 L .25697 .47709 L p F P
0 g
s
.711 .565 .688 r
.20592 .47824 m .24967 .48884 L .25334 .48299 L p F P
0 g
s
.718 .542 .651 r
.24967 .48884 m .22812 .48362 L p .20247 .48355 L F P
0 g
s
.718 .542 .651 r
.22812 .48362 m .20592 .47824 L .20318 .48247 L p F P
0 g
s
.592 .789 .974 r
.22503 .48348 m .22508 .48353 L p .22576 .48351 L F P
0 g
s
.704 .585 .72 r
.25697 .47709 m .21322 .46649 L .20961 .47239 L p F P
0 g
s
.704 .585 .72 r
.21322 .46649 m .25697 .47709 L .25334 .48299 L p F P
0 g
s
.694 .605 .753 r
.25697 .47709 m .21322 .46649 L .21648 .46103 L p F P
0 g
s
.694 .605 .753 r
.21648 .46103 m .26024 .47162 L .25697 .47709 L p F P
0 g
s
.694 .605 .753 r
.21322 .46649 m .25697 .47709 L .26024 .47162 L p F P
0 g
s
.694 .605 .753 r
.26024 .47162 m .21648 .46103 L .21322 .46649 L p F P
0 g
s
.678 .629 .793 r
.26024 .47162 m .21648 .46103 L .21909 .45645 L p F P
0 g
s
.678 .629 .793 r
.21909 .45645 m .26288 .46706 L .26024 .47162 L p F P
0 g
s
.678 .629 .793 r
.21648 .46103 m .26024 .47162 L .26288 .46706 L p F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .25307 .48304 L .25315 .48287 L F
.592 .789 .974 r
.25274 .48377 m .22508 .48353 L .24347 .4841 L F
.746 .905 .523 r
.25334 .48299 m .25247 .48438 L p .26288 .46706 L F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .25247 .48438 L .25274 .48377 L F
.25697 .47709 m .25334 .48299 L p .26288 .46706 L F P
0 g
s
.59 .789 .975 r
.29165 .49527 m .28495 .49527 L .30993 .49591 L F
.3099 .49587 m .30993 .49591 L .31469 .49603 L F
.29165 .49527 m .30993 .49591 L .3099 .49587 L F
.592 .789 .974 r
.25312 .48292 m .22508 .48353 L .25274 .48377 L F
.718 .542 .651 r
.22812 .48362 m .24967 .48884 L p .21841 .48317 L F P
0 g
s
.718 .542 .651 r
.24952 .48882 m .24624 .49415 L p .22476 .48568 L F P
0 g
s
.718 .542 .651 r
.22492 .48435 m .24967 .48884 L .22476 .48568 L F
.711 .565 .688 r
.25247 .48438 m .24967 .48884 L p .23768 .48392 L F P
0 g
s
.711 .565 .688 r
.24967 .48884 m .22812 .48362 L p .23768 .48392 L F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .25274 .48377 L .25307 .48304 L F
.981 .801 .588 r
.31158 .46128 m .31018 .45973 L .30869 .4824 L p F P
0 g
s
.981 .801 .588 r
.30916 .48291 m .31158 .46128 L .30869 .4824 L F
.592 .789 .974 r
.30814 .48179 m .25274 .48377 L .26446 .48394 L F
.31009 .48393 m .26446 .48394 L .31072 .48462 L F
.696 .543 .675 r
.31009 .48393 m .31158 .46128 L p .3138 .48393 L F P
0 g
s
.981 .801 .588 r
.30953 .48332 m .31158 .46128 L .30916 .48291 L F
.696 .543 .675 r
.3164 .45845 m .31603 .46411 L .36244 .46408 L p F P
0 g
s
.696 .543 .675 r
.31158 .46128 m .32085 .46128 L .31938 .48393 L p F P
0 g
s
.592 .789 .974 r
.31543 .48469 m .31473 .48393 L p .31351 .48393 L F P
0 g
s
.696 .543 .675 r
.31158 .46128 m .31547 .4726 L .3138 .48393 L F
.31547 .4726 m .31938 .48393 L .31473 .48393 L F
.31547 .4726 m .31473 .48393 L .3138 .48393 L F
.592 .789 .974 r
.30869 .4824 m .26446 .48394 L .31009 .48393 L F
.25274 .48377 m .25256 .48417 L .31075 .48465 L F
.25274 .48377 m .31075 .48465 L .31072 .48462 L F
.25274 .48377 m .24347 .4841 L .25256 .48417 L F
.22327 .48166 m .22503 .48348 L p .25312 .48292 L F P
0 g
s
.592 .789 .974 r
.25312 .48292 m .22503 .48348 L .22576 .48351 L F
.25369 .48165 m .22327 .48166 L p .25312 .48292 L F P
0 g
s
.592 .789 .974 r
.26288 .48471 m .31543 .48469 L p .24347 .4841 L F P
0 g
s
.718 .542 .651 r
.24624 .49415 m .20247 .48355 L .20592 .47824 L p F P
0 g
s
.718 .542 .651 r
.20247 .48355 m .24624 .49415 L .24967 .48884 L p F P
0 g
s
.724 .509 .599 r
.20247 .48355 m .24624 .49415 L .24559 .49513 L p F P
0 g
s
.59 .789 .975 r
.25002 .49603 m .25984 .49603 L p .24559 .49513 L F P
0 g
s
.59 .789 .975 r
.22384 .49376 m .24537 .49563 L .24559 .49513 L F
.24537 .49563 m .25002 .49603 L .24559 .49513 L F
.22544 .49604 m .24519 .49603 L p .22384 .49376 L F P
0 g
s
.59 .789 .975 r
.22384 .49376 m .24519 .49603 L .24537 .49563 L F
.724 .509 .599 r
.24559 .49513 m .24336 .49849 L p .23179 .49426 L F P
0 g
s
.724 .509 .599 r
.20247 .48355 m .24559 .49513 L .23179 .49426 L F
.19955 .48788 m .24336 .49849 L .24624 .49415 L p F P
0 g
s
.724 .509 .599 r
.24624 .49415 m .20247 .48355 L .19955 .48788 L p F P
0 g
s
.746 .905 .523 r
.25336 .48238 m .24559 .49513 L .24597 .49428 L F
.724 .509 .599 r
.22376 .49133 m .23179 .49426 L .22321 .49361 L F
.22384 .49376 m .22321 .49361 L p .23179 .49426 L F P
0 g
s
.59 .789 .975 r
.22318 .49372 m .22544 .49604 L p .22384 .49376 L F P
0 g
s
.975 .796 .598 r
.22248 .493 m .22436 .48885 L .22321 .49361 L F
.22318 .49372 m .22317 .4937 L p .22321 .49361 L F P
0 g
s
.726 .447 .504 r
.22321 .49361 m .19955 .48788 L p .22255 .49503 L F P
0 g
s
.975 .796 .598 r
.22317 .4937 m .22248 .493 L p .22321 .49361 L F P
0 g
s
.726 .447 .504 r
.19955 .48788 m .1974 .49086 L p .22255 .49503 L F P
0 g
s
.59 .789 .975 r
.22317 .4937 m .22318 .49372 L p .22384 .49376 L F P
0 g
s
.726 .447 .504 r
.24336 .49849 m .22321 .49361 L p .22255 .49503 L F P
0 g
s
.726 .447 .504 r
.22317 .4937 m .24336 .49849 L .22241 .49533 L F
.22321 .49361 m .22384 .49376 L p .22317 .4937 L F P
0 g
s
.726 .447 .504 r
.22384 .49376 m .24336 .49849 L p .22317 .4937 L F P
0 g
s
.59 .789 .975 r
.22317 .4937 m .22384 .49376 L .24594 .49434 L F
.746 .905 .523 r
.25315 .48287 m .24559 .49513 L .25336 .48238 L F
.24624 .49415 m .24559 .49513 L p .25315 .48287 L F P
0 g
s
.59 .789 .975 r
.24596 .49431 m .24594 .49434 L .31004 .49603 L F
.22317 .4937 m .24594 .49434 L .24596 .49431 L F
.25984 .49603 m .31004 .49603 L p .24594 .49434 L F P
0 g
s
.59 .789 .975 r
.22384 .49376 m .24559 .49513 L .24594 .49434 L F
.24559 .49513 m .25984 .49603 L .24594 .49434 L F
.22317 .4937 m .24596 .49431 L .24597 .49428 L F
.22248 .493 m .22317 .4937 L p .24597 .49428 L F P
0 g
s
.59 .789 .975 r
.22248 .493 m .24597 .49428 L .24616 .49386 L F
.746 .905 .523 r
.26288 .46706 m .24597 .49428 L .24645 .49321 L F
.24967 .48884 m .24624 .49415 L p .25307 .48304 L F P
0 g
s
.746 .905 .523 r
.25307 .48304 m .24624 .49415 L .25315 .48287 L F
.59 .789 .975 r
.24619 .49378 m .28495 .49527 L .29165 .49527 L F
.22248 .493 m .24616 .49386 L .24619 .49378 L F
.24616 .49386 m .28495 .49527 L .24619 .49378 L F
.678 .629 .793 r
.26288 .46706 m .21909 .45645 L .21648 .46103 L p F P
0 g
s
.666 .644 .818 r
.34441 .32279 m .26288 .46706 L .21909 .45645 L p F P
0 g
s
.746 .905 .523 r
.2953 .39766 m .25508 .47384 L .26288 .46706 L F
.724 .509 .599 r
.24336 .49849 m .22384 .49376 L p .23179 .49426 L F P
0 g
s
.726 .447 .504 r
.24336 .49849 m .24125 .50148 L p .22241 .49533 L F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .24645 .49321 L .24654 .493 L F
.718 .542 .651 r
.20318 .48247 m .20247 .48355 L p .22812 .48362 L F P
0 g
s
.975 .796 .598 r
.22248 .493 m .22327 .48166 L .22503 .48348 L p F P
0 g
s
.975 .796 .598 r
.22248 .493 m .22503 .48348 L .22436 .48885 L F
.696 .543 .675 r
.22327 .48166 m .22248 .493 L p .24861 .48971 L F P
0 g
s
.696 .543 .675 r
.25369 .48165 m .22327 .48166 L p .24861 .48971 L F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .24654 .493 L .26271 .46733 L F
.981 .801 .588 r
.30935 .49527 m .31009 .48393 L p .30888 .49477 L F P
0 g
s
.981 .801 .588 r
.31009 .48393 m .31158 .46128 L p .30953 .48332 L F P
0 g
s
.981 .801 .588 r
.30851 .49436 m .31009 .48393 L .30953 .48332 L F
.30888 .49477 m .31009 .48393 L .30851 .49436 L F
.592 .789 .974 r
.31072 .48462 m .31075 .48465 L .31543 .48469 L F
.3146 .48436 m .3145 .48468 L .31543 .48469 L F
.696 .543 .675 r
.30869 .4824 m .31018 .45973 L p .31359 .47862 L F P
0 g
s
.696 .543 .675 r
.31334 .4824 m .30869 .4824 L .31359 .47862 L F
.592 .789 .974 r
.30966 .4824 m .3145 .48468 L .3146 .48436 L F
.30948 .4824 m .3145 .48468 L .30966 .4824 L F
.30814 .48179 m .31072 .48462 L .3145 .48468 L F
.981 .801 .587 r
.31473 .48393 m .31543 .48469 L p .31455 .48676 L F P
0 g
s
.981 .801 .587 r
.31543 .48469 m .31469 .49603 L .31399 .49527 L p F P
0 g
s
.981 .801 .587 r
.31455 .48676 m .31543 .48469 L .31399 .49527 L F
.696 .543 .675 r
.31938 .48393 m .31715 .51799 L p .31436 .4896 L F P
0 g
s
.696 .543 .675 r
.3138 .48393 m .31473 .48393 L .31436 .4896 L F
.31473 .48393 m .31938 .48393 L .31436 .4896 L F
.30935 .49527 m .31009 .48393 L p .31492 .49527 L F P
0 g
s
.696 .543 .675 r
.3138 .48393 m .31492 .49527 L .31009 .48393 L F
.981 .801 .587 r
.31399 .49527 m .3126 .49375 L p .31455 .48676 L F P
0 g
s
.981 .801 .587 r
.31278 .49091 m .31455 .48676 L .3126 .49375 L F
.31432 .48347 m .31473 .48393 L p .31439 .48504 L F P
0 g
s
.592 .789 .974 r
.31473 .48393 m .31264 .48163 L p .31351 .48393 L F P
0 g
s
.981 .801 .587 r
.31284 .48997 m .31432 .48347 L .31439 .48504 L F
.592 .789 .974 r
.31264 .48163 m .30814 .48179 L .31351 .48393 L F
.981 .801 .587 r
.31334 .4824 m .31432 .48347 L p .31284 .48997 L F P
0 g
s
.59 .789 .975 r
.31469 .49603 m .3126 .49375 L p .30911 .49375 L F P
0 g
s
.59 .789 .975 r
.3099 .49587 m .31469 .49603 L .30911 .49375 L F
.981 .801 .588 r
.30851 .49436 m .30953 .48332 L .30795 .49375 L F
.30953 .48332 m .30916 .48291 L .30795 .49375 L F
.30869 .4824 m .30795 .49375 L p .30916 .48291 L F P
0 g
s
.696 .543 .675 r
.30795 .49375 m .30869 .4824 L p .31167 .49375 L F P
0 g
s
.59 .789 .975 r
.30795 .49375 m .30911 .49375 L .30725 .49299 L F
.3099 .49587 m .30911 .49375 L .30795 .49375 L F
.31004 .49603 m .31469 .49603 L p .30993 .49591 L F P
0 g
s
.59 .789 .975 r
.30725 .49299 m .22248 .493 L p .3099 .49587 L F P
0 g
s
.59 .789 .975 r
.24597 .49428 m .31004 .49603 L .30993 .49591 L F
.24596 .49431 m .31004 .49603 L .24597 .49428 L F
.696 .543 .675 r
.31715 .51799 m .30785 .51799 L .30935 .49527 L p F P
0 g
s
.696 .543 .675 r
.31492 .49527 m .31715 .51799 L .30935 .49527 L F
.31269 .51515 m .31232 .52084 L .35885 .52085 L p F P
0 g
s
.696 .543 .675 r
.35885 .52085 m .35921 .51516 L .31269 .51515 L p F P
0 g
s
.594 .787 .973 r
.31622 .46128 m .31158 .46128 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.31603 .46411 m .31464 .46256 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.3164 .45845 m .31622 .46128 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.31622 .46128 m .31603 .46411 L p .31552 .46051 L F P
0 g
s
.594 .787 .973 r
.31158 .46128 m .31018 .45973 L p .31552 .46051 L F P
0 g
s
.594 .787 .973 r
.32085 .46128 m .31622 .46128 L p .31552 .46051 L F P
0 g
s
.594 .787 .973 r
.31947 .45973 m .32085 .46128 L p .31552 .46051 L F P
0 g
s
.594 .787 .973 r
.31018 .45973 m .31483 .45973 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.31501 .4569 m .3164 .45845 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.31483 .45973 m .31501 .4569 L p .31552 .46051 L F P
0 g
s
.594 .787 .973 r
.31483 .45973 m .31947 .45973 L p .31552 .46051 L F P
0 g
s
.981 .801 .587 r
.31464 .46256 m .31483 .45973 L p .31552 .46051 L F P
0 g
s
.982 .801 .586 r
.32085 .46128 m .31947 .45973 L p .31935 .46264 L F P
0 g
s
.594 .788 .973 r
.31464 .46256 m .31603 .46411 L .32067 .46411 L p F P
0 g
s
.594 .788 .973 r
.31464 .46256 m .32067 .46411 L .31942 .46271 L F
.982 .801 .586 r
.31935 .46264 m .32067 .4641 L .32085 .46128 L F
.32067 .46411 m .32085 .46128 L p .32067 .4641 L F P
0 g
s
.696 .543 .675 r
.36244 .46408 m .3628 .45842 L .3164 .45845 L p F P
0 g
s
.594 .788 .973 r
.31928 .46256 m .31464 .46256 L p .31942 .46271 L F P
0 g
s
.588 .79 .976 r
.31269 .51515 m .31734 .51515 L p .3172 .515 L F P
0 g
s
.696 .543 .675 r
.31389 .48832 m .31379 .48974 L .31844 .48974 L p F P
0 g
s
.696 .543 .675 r
.31852 .48846 m .31389 .48832 L .31844 .48974 L F
.981 .801 .587 r
.31389 .48832 m .31379 .48974 L .31344 .48936 L p F P
0 g
s
.591 .789 .975 r
.31344 .48936 m .31379 .48974 L .31844 .48974 L p F P
0 g
s
.982 .801 .586 r
.31896 .49031 m .31905 .48889 L p .31896 .4903 L F P
0 g
s
.982 .801 .586 r
.31892 .49027 m .31905 .48889 L .31902 .48885 L F
.31727 .51508 m .31896 .4903 L .31892 .49027 L F
.31896 .4903 m .31905 .48889 L .31892 .49027 L F
.31905 .48889 m .32067 .46411 L p .31902 .48885 L F P
0 g
s
.982 .801 .586 r
.31902 .48885 m .32067 .46411 L .32067 .4641 L F
.31727 .51508 m .31902 .48885 L .31902 .48885 L F
.31902 .48885 m .32067 .46411 L .31902 .48885 L F
.981 .801 .588 r
.30645 .51649 m .30785 .51799 L .30935 .49527 L p F P
0 g
s
.696 .543 .675 r
.31111 .51649 m .30645 .51649 L p .31297 .48807 L F P
0 g
s
.981 .801 .587 r
.3119 .49299 m .31473 .48393 L .31455 .48676 L F
.591 .789 .975 r
.31354 .48794 m .31389 .48832 L p .3185 .48828 L F P
0 g
s
.591 .789 .975 r
.31818 .48794 m .31354 .48794 L p .3185 .48828 L F P
0 g
s
.982 .801 .586 r
.32015 .46353 m .31727 .51508 L .32067 .4641 L F
.31802 .49612 m .31727 .51508 L .32015 .46353 L F
.696 .543 .675 r
.36028 .48973 m .36037 .48831 L .31853 .48832 L p F P
0 g
s
.696 .543 .675 r
.31853 .48832 m .31389 .48832 L p .31852 .48846 L F P
0 g
s
.696 .543 .675 r
.36028 .48973 m .31853 .48832 L .31852 .48846 L F
.591 .789 .975 r
.31344 .48936 m .31844 .48974 L .31813 .48939 L F
.31389 .48832 m .31853 .48832 L p .3185 .48828 L F P
0 g
s
.981 .801 .587 r
.31344 .48936 m .31354 .48794 L .31389 .48832 L p F P
0 g
s
.696 .543 .675 r
.31354 .48794 m .31344 .48936 L p .3181 .48921 L F P
0 g
s
.982 .801 .586 r
.3198 .46314 m .31802 .49612 L .32015 .46353 L F
.3186 .48155 m .31802 .49612 L .3198 .46314 L F
.588 .79 .976 r
.31129 .51365 m .31269 .51515 L p .3172 .515 L F P
0 g
s
.982 .801 .586 r
.3186 .48155 m .31679 .51456 L .31802 .49612 L F
.31679 .51456 m .31682 .51459 L .31802 .49612 L F
.588 .79 .976 r
.31595 .51365 m .31129 .51365 L p .3172 .515 L F P
0 g
s
.591 .789 .975 r
.31809 .48936 m .31344 .48936 L p .31813 .48939 L F P
0 g
s
.982 .801 .586 r
.31777 .49432 m .31663 .51743 L .3186 .48155 L F
.31734 .51515 m .31896 .49031 L p .31727 .51508 L F P
0 g
s
.982 .801 .586 r
.31727 .51508 m .31896 .49031 L .31896 .4903 L F
.696 .543 .675 r
.31818 .48794 m .31354 .48794 L p .3181 .48921 L F P
0 g
s
.696 .543 .675 r
.31344 .48936 m .31809 .48936 L p .3181 .48921 L F P
0 g
s
.982 .801 .586 r
.31947 .45973 m .31576 .5165 L .31628 .51706 L p F P
0 g
s
.982 .801 .586 r
.31628 .51706 m .31663 .51743 L p .31777 .49432 L F P
0 g
s
.982 .801 .586 r
.31947 .45973 m .31628 .51706 L .31777 .49432 L F
.591 .789 .975 r
.36037 .48831 m .36003 .48793 L p .3185 .48828 L F P
0 g
s
.591 .789 .975 r
.31853 .48832 m .36037 .48831 L p .3185 .48828 L F P
0 g
s
.696 .543 .675 r
.31844 .48974 m .36028 .48973 L p .31852 .48846 L F P
0 g
s
.696 .543 .675 r
.35994 .48935 m .36003 .48793 L p .3181 .48921 L F P
0 g
s
.696 .543 .675 r
.31809 .48936 m .35994 .48935 L p .3181 .48921 L F P
0 g
s
.982 .801 .586 r
.31663 .51743 m .31715 .51799 L p .31802 .49612 L F P
0 g
s
.588 .79 .976 r
.35786 .51366 m .31595 .51365 L p .3172 .515 L F P
0 g
s
.982 .801 .586 r
.31679 .51456 m .31663 .51743 L .31682 .51459 L F
.31947 .45973 m .31777 .49432 L .3186 .48155 L F
.591 .789 .975 r
.36003 .48793 m .31818 .48794 L p .3185 .48828 L F P
0 g
s
.696 .543 .675 r
.36003 .48793 m .31818 .48794 L p .3181 .48921 L F P
0 g
s
.982 .801 .586 r
.31935 .46264 m .3186 .48155 L .3198 .46314 L F
.591 .789 .975 r
.36028 .48973 m .35994 .48935 L .3478 .48935 L p F P
0 g
s
.591 .789 .975 r
.3478 .48935 m .31809 .48936 L p .36028 .48973 L F P
0 g
s
.591 .789 .975 r
.31813 .48939 m .36028 .48973 L .31809 .48936 L F
.31844 .48974 m .36028 .48973 L p .31813 .48939 L F P
0 g
s
.594 .788 .973 r
.36244 .46408 m .3611 .46253 L .31928 .46256 L p F P
0 g
s
.594 .788 .973 r
.31942 .46271 m .36244 .46408 L .31928 .46256 L F
.32067 .46411 m .36244 .46408 L p .31942 .46271 L F P
0 g
s
.588 .79 .976 r
.35921 .51516 m .35786 .51366 L p .3172 .515 L F P
0 g
s
.588 .79 .976 r
.31734 .51515 m .35921 .51516 L p .3172 .515 L F P
0 g
s
.982 .801 .586 r
.31715 .51799 m .31734 .51515 L p .31727 .51508 L F P
0 g
s
.587 .791 .977 r
.3125 .51799 m .30785 .51799 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.31232 .52084 m .31092 .51934 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.31269 .51515 m .3125 .51799 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.3125 .51799 m .31232 .52084 L p .3118 .51724 L F P
0 g
s
.587 .791 .977 r
.30785 .51799 m .30645 .51649 L p .3118 .51724 L F P
0 g
s
.587 .791 .977 r
.31715 .51799 m .3125 .51799 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.31129 .51365 m .31269 .51515 L p .3118 .51724 L F P
0 g
s
.587 .791 .977 r
.30645 .51649 m .31111 .51649 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.31092 .51934 m .31111 .51649 L p .3118 .51724 L F P
0 g
s
.981 .801 .587 r
.31111 .51649 m .31129 .51365 L p .3118 .51724 L F P
0 g
s
.587 .791 .977 r
.31576 .5165 m .31715 .51799 L p .3118 .51724 L F P
0 g
s
.587 .791 .977 r
.31111 .51649 m .31576 .5165 L p .3118 .51724 L F P
0 g
s
.696 .543 .675 r
.31576 .5165 m .31111 .51649 L p .31322 .49375 L F P
0 g
s
.696 .543 .675 r
.31427 .4824 m .31477 .49375 L .31322 .49375 L F
.31477 .49375 m .31576 .5165 L .31322 .49375 L F
.31427 .4824 m .31111 .51649 L .31297 .48807 L F
.981 .801 .587 r
.3126 .49375 m .3119 .49299 L p .31278 .49091 L F P
0 g
s
.696 .543 .675 r
.31947 .45973 m .31799 .4824 L p .31427 .4824 L F P
0 g
s
.696 .543 .675 r
.31799 .4824 m .31576 .5165 L p .31427 .4824 L F P
0 g
s
.592 .789 .974 r
.30814 .48179 m .30948 .4824 L .30966 .4824 L F
.696 .543 .675 r
.31427 .4824 m .31167 .49375 L .30869 .4824 L F
.981 .801 .588 r
.30645 .51649 m .30888 .49477 L .30851 .49436 L F
.30645 .51649 m .30935 .49527 L .30888 .49477 L F
.30795 .49375 m .30645 .51649 L p .30851 .49436 L F P
0 g
s
.696 .543 .675 r
.30645 .51649 m .30795 .49375 L p .31167 .49375 L F P
0 g
s
.59 .789 .975 r
.3119 .49299 m .30725 .49299 L p .30911 .49375 L F P
0 g
s
.59 .789 .975 r
.3126 .49375 m .3119 .49299 L p .30911 .49375 L F P
0 g
s
.592 .789 .974 r
.30814 .48179 m .29573 .4824 L .30869 .4824 L F
.29573 .4824 m .26446 .48394 L .30869 .4824 L F
.696 .543 .675 r
.3119 .49299 m .31264 .48163 L p .24861 .48971 L F P
0 g
s
.696 .543 .675 r
.22248 .493 m .24654 .493 L p .24861 .48971 L F P
0 g
s
.696 .543 .675 r
.24654 .493 m .3119 .49299 L p .24861 .48971 L F P
0 g
s
.746 .905 .523 r
.24788 .48999 m .26284 .46713 L p .25508 .47384 L F P
0 g
s
.746 .905 .523 r
.26284 .46713 m .26288 .46706 L p .26288 .46706 L F P
0 g
s
.746 .905 .523 r
.25508 .47384 m .26284 .46713 L .26288 .46706 L F
.26271 .46733 m .24654 .493 L .24691 .49217 L F
.25274 .48377 m .24967 .48884 L .25307 .48304 L F
.592 .789 .974 r
.30814 .48179 m .25312 .48292 L .25274 .48377 L F
.31264 .48163 m .30808 .48173 L .30814 .48179 L F
.30808 .48173 m .25312 .48292 L .30814 .48179 L F
.746 .905 .523 r
.26288 .46706 m .25315 .48287 L .25336 .48238 L F
.592 .789 .974 r
.31264 .48163 m .25369 .48165 L p .25312 .48292 L F P
0 g
s
.746 .905 .523 r
.25247 .48438 m .24967 .48884 L p .25274 .48377 L F P
0 g
s
.696 .543 .675 r
.31264 .48163 m .25369 .48165 L p .24861 .48971 L F P
0 g
s
.726 .447 .504 r
.1974 .49086 m .24125 .50148 L .24336 .49849 L p F P
0 g
s
.746 .905 .523 r
.24099 .50053 m .24788 .48999 L p .25508 .47384 L F P
0 g
s
.746 .905 .523 r
.24336 .49849 m .24125 .50148 L p .24645 .49321 L F P
0 g
s
.746 .905 .523 r
.24597 .49428 m .24336 .49849 L .24645 .49321 L F
.59 .789 .975 r
.24616 .49386 m .24597 .49428 L .28495 .49527 L F
.726 .447 .504 r
.24125 .50148 m .1974 .49086 L .19955 .48788 L p F P
0 g
s
.686 .259 .228 r
.1974 .49086 m .24125 .50148 L .2401 .50288 L p F P
0 g
s
.686 .259 .228 r
.19621 .49225 m .2401 .50288 L .24125 .50148 L p F P
0 g
s
.686 .259 .228 r
.24125 .50148 m .1974 .49086 L .19621 .49225 L p F P
0 g
s
.746 .905 .523 r
.24125 .50148 m .2401 .50288 L p .24691 .49217 L F P
0 g
s
.746 .905 .523 r
.24645 .49321 m .24125 .50148 L .24691 .49217 L F
.2401 .50288 m .24001 .50255 L p .24738 .49111 L F P
0 g
s
.746 .905 .523 r
.26288 .46706 m .24691 .49217 L .24738 .49111 L F
.24691 .49217 m .2401 .50288 L .24738 .49111 L F
.24001 .50255 m .24099 .50053 L .24788 .48999 L p F P
0 g
s
.746 .905 .523 r
.24788 .48999 m .26288 .46706 L p .24738 .49111 L F P
0 g
s
.746 .905 .523 r
.24738 .49111 m .24001 .50255 L .24788 .48999 L F
.696 .543 .675 r
.31427 .4824 m .31334 .4824 L .31359 .47862 L F
.981 .801 .587 r
.3119 .49299 m .31264 .48163 L .31334 .4824 L p F P
0 g
s
.981 .801 .587 r
.3119 .49299 m .31334 .4824 L .31284 .48997 L F
.696 .543 .675 r
.31018 .45973 m .31947 .45973 L p .31427 .4824 L F P
0 g
s
.746 .905 .523 r
.24559 .49513 m .24336 .49849 L p .24597 .49428 L F P
0 g
s
.59 .789 .975 r
.24519 .49603 m .25002 .49603 L p .24537 .49563 L F P
0 g
s
.726 .447 .504 r
.21531 .49302 m .22317 .4937 L .22241 .49533 L F
.19955 .48788 m .22317 .4937 L .21531 .49302 L F
0 g
.77381 .55541 m
.77752 .55754 L
s
.552 .708 .943 r
.43722 .10545 m .3935 .09486 L .39715 .08597 L p F P
0 g
s
.552 .708 .943 r
.39715 .08597 m .44109 .09661 L .43722 .10545 L p F P
0 g
s
.552 .708 .943 r
.3935 .09486 m .43722 .10545 L .44109 .09661 L p F P
0 g
s
.769 .921 .549 r
.44109 .09661 m .43722 .10545 L p .41796 .12687 L F P
0 g
s
.79 .934 .572 r
.39715 .08597 m .3935 .09486 L p .37339 .11608 L F P
0 g
s
.552 .708 .943 r
.44109 .09661 m .39715 .08597 L .3935 .09486 L p F P
0 g
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.769 .921 .549 r
.20961 .47239 m .20592 .47824 L p .21909 .45645 L F P
0 g
s
.769 .921 .549 r
.21322 .46649 m .20961 .47239 L p .21909 .45645 L F P
0 g
s
.32054 .4661 m
.32244 .46822 L
s
.595 .787 .972 r
.3164 .45845 m .3628 .45842 L .36145 .45687 L p F P
0 g
s
.595 .787 .972 r
.36145 .45687 m .31501 .4569 L .3164 .45845 L p F P
0 g
s
.3187 .49434 m
.3206 .49642 L
s
.3118 .51724 m
.3125 .51799 L
s
.31516 .52084 m
.31876 .5247 L
s
.746 .905 .523 r
.26288 .46706 m .26024 .47162 L .25697 .47709 L p F P
0 g
s
.769 .921 .549 r
.21909 .45645 m .21648 .46103 L .21322 .46649 L p F P
0 g
s
.769 .921 .549 r
.20592 .47824 m .20247 .48355 L p .21909 .45645 L F P
0 g
s
.22238 .51722 m
.22366 .49889 L
s
.769 .921 .549 r
.20247 .48355 m .19955 .48788 L p .21909 .45645 L F P
0 g
s
.984 .804 .581 r
.3628 .45842 m .36244 .46408 L .3611 .46253 L p F P
0 g
s
.984 .804 .581 r
.3611 .46253 m .36145 .45687 L .3628 .45842 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.696 .543 .675 r
.36145 .45687 m .31501 .4569 L .31464 .46256 L p F P
0 g
s
.666 .847 .439 r
.5451 .25558 m .54042 .26233 L .54552 .25332 L p F P
0 g
s
.666 .847 .439 r
.59156 .17984 m .58628 .18915 L p .54552 .25332 L F P
0 g
s
.769 .921 .549 r
.19607 .49191 m .197 .48988 L .21909 .45645 L p F P
0 g
s
.769 .921 .549 r
.19621 .49225 m .19607 .49191 L p .21909 .45645 L F P
0 g
s
.769 .921 .549 r
.1974 .49086 m .19621 .49225 L p .21909 .45645 L F P
0 g
s
.769 .921 .549 r
.19955 .48788 m .1974 .49086 L p .21909 .45645 L F P
0 g
s
.725 .432 .482 r
.20948 .37266 m .25464 .3836 L .25011 .3898 L p F P
0 g
s
.725 .432 .482 r
.20485 .37883 m .25011 .3898 L .25464 .3836 L p F P
0 g
s
.725 .432 .482 r
.25464 .3836 m .20948 .37266 L .20485 .37883 L p F P
0 g
s
.725 .432 .482 r
.25011 .3898 m .20485 .37883 L .20948 .37266 L p F P
0 g
s
.669 .215 .165 r
.24764 .39253 m .20227 .38154 L .20485 .37883 L p F P
0 g
s
.669 .215 .165 r
.20485 .37883 m .25011 .3898 L .24764 .39253 L p F P
0 g
s
.669 .215 .165 r
.20227 .38154 m .24764 .39253 L .25011 .3898 L p F P
0 g
s
.669 .215 .165 r
.25011 .3898 m .20485 .37883 L .20227 .38154 L p F P
0 g
s
.088 .598 .889 r
.20227 .38154 m .24764 .39253 L .24744 .39156 L p F P
0 g
s
.79 .934 .572 r
.20227 .38154 m .20196 .38054 L p .20948 .37266 L F P
0 g
s
.79 .934 .572 r
.20948 .37266 m .20485 .37883 L .20227 .38154 L p F P
0 g
s
.088 .598 .889 r
.20196 .38054 m .24744 .39156 L .24764 .39253 L p F P
0 g
s
.088 .598 .889 r
.24764 .39253 m .20227 .38154 L .20196 .38054 L p F P
0 g
s
.79 .934 .572 r
.20196 .38054 m .20396 .37589 L p .20948 .37266 L F P
0 g
s
.652 .658 .843 r
.20396 .37589 m .24955 .38693 L .25042 .3853 L p F P
0 g
s
.652 .658 .843 r
.25042 .3853 m .25381 .379 L p .2142 .37653 L F P
0 g
s
.652 .658 .843 r
.20396 .37589 m .25042 .3853 L .2142 .37653 L F
.79 .934 .572 r
.24555 .30683 m .20948 .37266 L p .37339 .11608 L F P
0 g
s
.79 .934 .572 r
.23788 .31853 m .24555 .30683 L .20948 .37266 L p F P
0 g
s
.79 .934 .572 r
.22964 .33155 m .23788 .31853 L p .20948 .37266 L F P
0 g
s
.79 .934 .572 r
.2215 .34484 m .22964 .33155 L p .20948 .37266 L F P
0 g
s
.79 .934 .572 r
.21413 .3573 m .2215 .34484 L p .20948 .37266 L F P
0 g
s
.79 .934 .572 r
.20812 .36794 m .21413 .3573 L p .20948 .37266 L F P
0 g
s
.652 .658 .843 r
.20812 .36794 m .25381 .379 L .25042 .3853 L p F P
0 g
s
.652 .658 .843 r
.25042 .3853 m .24955 .38693 L p .24104 .38303 L F P
0 g
s
.652 .658 .843 r
.24104 .38303 m .20812 .36794 L .25042 .3853 L F
.769 .921 .549 r
.25685 .38835 m .24971 .38662 L p .21909 .45645 L F P
0 g
s
.769 .921 .549 r
.25697 .38815 m .29927 .31186 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.24955 .38693 m .25381 .379 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.24744 .39156 m .24955 .38693 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.24764 .39253 m .24744 .39156 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.25464 .3836 m .25011 .3898 L .24764 .39253 L p F P
0 g
s
.657 .653 .834 r
.24971 .38662 m .2953 .39766 L .29604 .39635 L p F P
0 g
s
.657 .653 .834 r
.29604 .39635 m .30083 .38772 L p .25647 .38677 L F P
0 g
s
.657 .653 .834 r
.24971 .38662 m .29604 .39635 L .25647 .38677 L F
.769 .921 .549 r
.3039 .30311 m .29927 .31186 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.28367 .32962 m .29129 .31791 L .25464 .3836 L p F P
0 g
s
.769 .921 .549 r
.27545 .34265 m .28367 .32962 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.2673 .35593 m .27545 .34265 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.25989 .36838 m .2673 .35593 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.25381 .379 m .25989 .36838 L p .25464 .3836 L F P
0 g
s
.769 .921 .549 r
.30544 .29912 m .3039 .30311 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.3037 .3004 m .30544 .29912 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.29885 .30683 m .3037 .3004 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.29141 .31773 m .29885 .30683 L p .24971 .38662 L F P
0 g
s
.712 .564 .686 r
.23788 .31853 m .28367 .32962 L .28286 .33091 L p F P
0 g
s
.712 .564 .686 r
.28286 .33091 m .28004 .33537 L p .24159 .32091 L F P
0 g
s
.769 .921 .549 r
.28014 .33539 m .28067 .33547 L p .24971 .38662 L F P
0 g
s
.712 .564 .686 r
.28004 .33537 m .28286 .33091 L p .26261 .33115 L F P
0 g
s
.71 .57 .695 r
.28224 .33186 m .32804 .34295 L .32584 .34647 L p F P
0 g
s
.71 .57 .695 r
.32584 .34647 m .3182 .35869 L p .29028 .33785 L F P
0 g
s
.71 .57 .695 r
.29028 .33785 m .28224 .33186 L .32584 .34647 L F
.712 .564 .686 r
.22964 .33155 m .27545 .34265 L .28004 .33537 L p F P
0 g
s
.712 .564 .686 r
.22964 .33155 m .28004 .33537 L .26261 .33115 L F
.28286 .33091 m .28367 .32962 L p .27833 .32981 L F P
0 g
s
.712 .564 .686 r
.22964 .33155 m .28286 .33091 L .27833 .32981 L F
.769 .921 .549 r
.28224 .33186 m .29141 .31773 L p .28278 .33199 L F P
0 g
s
.718 .542 .651 r
.28224 .33186 m .32804 .34295 L .32865 .342 L p F P
0 g
s
.718 .542 .651 r
.32865 .342 m .33715 .32881 L p .28594 .33165 L F P
0 g
s
.718 .542 .651 r
.28224 .33186 m .32865 .342 L .28594 .33165 L F
.704 .585 .719 r
.27041 .35086 m .27373 .34546 L p .24676 .34514 L F P
0 g
s
.769 .921 .549 r
.27048 .35087 m .2709 .35094 L p .24971 .38662 L F P
0 g
s
.704 .585 .719 r
.27373 .34546 m .27041 .35086 L p .24359 .33816 L F P
0 g
s
.769 .921 .549 r
.27239 .3476 m .28224 .33186 L p .27283 .3477 L F P
0 g
s
.71 .57 .695 r
.27239 .3476 m .3182 .35869 L .31954 .35655 L p F P
0 g
s
.71 .57 .695 r
.31954 .35655 m .32804 .34295 L p .27995 .34697 L F P
0 g
s
.71 .57 .695 r
.27239 .3476 m .31954 .35655 L .27995 .34697 L F
.704 .585 .719 r
.22964 .33155 m .27545 .34265 L .27373 .34546 L p F P
0 g
s
.704 .585 .719 r
.24359 .33816 m .22964 .33155 L .27373 .34546 L F
.27041 .35086 m .2673 .35593 L p .25294 .34663 L F P
0 g
s
.704 .585 .719 r
.25294 .34663 m .22964 .33155 L .27041 .35086 L F
.694 .605 .752 r
.26175 .36525 m .26482 .3601 L p .23329 .35836 L F P
0 g
s
.694 .605 .752 r
.2215 .34484 m .2673 .35593 L .26482 .3601 L p F P
0 g
s
.769 .921 .549 r
.26299 .36312 m .26331 .36322 L p .24971 .38662 L F P
0 g
s
.769 .921 .549 r
.24971 .38662 m .25513 .37665 L .26299 .36312 L p F P
0 g
s
.68 .628 .79 r
.25463 .37756 m .25692 .37357 L p .22109 .36943 L F P
0 g
s
.68 .628 .79 r
.25692 .37357 m .25463 .37756 L p .23705 .36876 L F P
0 g
s
.685 .619 .776 r
.25513 .37665 m .30083 .38772 L .30264 .38465 L p F P
0 g
s
.685 .619 .776 r
.30264 .38465 m .30877 .37421 L p .26733 .37609 L F P
0 g
s
.685 .619 .776 r
.25513 .37665 m .30264 .38465 L .26733 .37609 L F
.68 .628 .79 r
.21413 .3573 m .25989 .36838 L .25692 .37357 L p F P
0 g
s
.68 .628 .79 r
.23705 .36876 m .21413 .3573 L .25692 .37357 L F
.25463 .37756 m .25381 .379 L p .24842 .37605 L F P
0 g
s
.68 .628 .79 r
.24842 .37605 m .21413 .3573 L .25463 .37756 L F
.657 .653 .834 r
.25513 .37665 m .30083 .38772 L .30033 .38862 L p F P
0 g
s
.657 .653 .834 r
.30033 .38862 m .2953 .39766 L p .25879 .37856 L F P
0 g
s
.657 .653 .834 r
.25879 .37856 m .25513 .37665 L .30033 .38862 L F
.30083 .38772 m .25513 .37665 L .25463 .37756 L p F P
0 g
s
.657 .653 .834 r
.25463 .37756 m .25042 .3853 L p .29554 .38746 L F P
0 g
s
.657 .653 .834 r
.29554 .38746 m .30083 .38772 L .25463 .37756 L F
.68 .628 .79 r
.20812 .36794 m .25381 .379 L .25463 .37756 L p F P
0 g
s
.68 .628 .79 r
.20812 .36794 m .25463 .37756 L .22109 .36943 L F
.25692 .37357 m .25989 .36838 L p .23458 .36816 L F P
0 g
s
.68 .628 .79 r
.20812 .36794 m .25692 .37357 L .23458 .36816 L F
.685 .619 .776 r
.30083 .38772 m .25513 .37665 L .25692 .37357 L p F P
0 g
s
.685 .619 .776 r
.25692 .37357 m .26175 .36525 L p .29029 .38166 L F P
0 g
s
.685 .619 .776 r
.30083 .38772 m .25692 .37357 L .29029 .38166 L F
.694 .605 .752 r
.26482 .3601 m .26175 .36525 L p .23437 .35273 L F P
0 g
s
.685 .619 .776 r
.26175 .36525 m .26299 .36312 L p .26894 .36699 L F P
0 g
s
.685 .619 .776 r
.30083 .38772 m .26175 .36525 L .26894 .36699 L F
.694 .605 .752 r
.26175 .36525 m .25989 .36838 L p .25024 .36247 L F P
0 g
s
.694 .605 .752 r
.25024 .36247 m .23437 .35273 L .26175 .36525 L F
.23437 .35273 m .2215 .34484 L .26482 .3601 L F
.769 .921 .549 r
.26299 .36312 m .27239 .3476 L p .26332 .3632 L F P
0 g
s
.7 .594 .734 r
.27041 .35086 m .26482 .3601 L p .30659 .35962 L F P
0 g
s
.7 .594 .734 r
.26482 .3601 m .26299 .36312 L p .27373 .36226 L F P
0 g
s
.7 .594 .734 r
.27373 .36226 m .30659 .35962 L .26482 .3601 L F
.685 .619 .776 r
.26299 .36312 m .30877 .37421 L .30752 .37634 L p F P
0 g
s
.685 .619 .776 r
.30752 .37634 m .30083 .38772 L p .26894 .36699 L F P
0 g
s
.685 .619 .776 r
.26894 .36699 m .26299 .36312 L .30752 .37634 L F
.694 .605 .752 r
.21413 .3573 m .25989 .36838 L .26175 .36525 L p F P
0 g
s
.694 .605 .752 r
.21413 .3573 m .26175 .36525 L .23329 .35836 L F
.26482 .3601 m .2673 .35593 L p .24947 .35639 L F P
0 g
s
.694 .605 .752 r
.21413 .3573 m .26482 .3601 L .24947 .35639 L F
.7 .594 .734 r
.30877 .37421 m .26299 .36312 L .26482 .3601 L p F P
0 g
s
.7 .594 .734 r
.26482 .3601 m .27041 .35086 L p .29932 .36846 L F P
0 g
s
.7 .594 .734 r
.30877 .37421 m .26482 .3601 L .29932 .36846 L F
.27041 .35086 m .27239 .3476 L p .28004 .35319 L F P
0 g
s
.7 .594 .734 r
.30877 .37421 m .27041 .35086 L .28004 .35319 L F
.3182 .35869 m .27239 .3476 L .27041 .35086 L p F P
0 g
s
.7 .594 .734 r
.30659 .35962 m .3182 .35869 L .27041 .35086 L F
.704 .585 .719 r
.2215 .34484 m .2673 .35593 L .27041 .35086 L p F P
0 g
s
.704 .585 .719 r
.2215 .34484 m .27041 .35086 L .24676 .34514 L F
.27373 .34546 m .27545 .34265 L p .26403 .34311 L F P
0 g
s
.704 .585 .719 r
.2215 .34484 m .27373 .34546 L .26403 .34311 L F
.71 .57 .695 r
.28004 .33537 m .27373 .34546 L p .31561 .34399 L F P
0 g
s
.71 .57 .695 r
.27373 .34546 m .27239 .3476 L p .27995 .34697 L F P
0 g
s
.71 .57 .695 r
.27995 .34697 m .31561 .34399 L .27373 .34546 L F
.32804 .34295 m .28224 .33186 L .28004 .33537 L p F P
0 g
s
.71 .57 .695 r
.31561 .34399 m .32804 .34295 L .28004 .33537 L F
.712 .564 .686 r
.28004 .33537 m .27545 .34265 L p .25448 .32918 L F P
0 g
s
.712 .564 .686 r
.25448 .32918 m .24159 .32091 L .28004 .33537 L F
.24159 .32091 m .23788 .31853 L .28286 .33091 L F
.718 .542 .651 r
.33715 .32881 m .29141 .31773 L .28286 .33091 L p F P
0 g
s
.718 .542 .651 r
.28286 .33091 m .28224 .33186 L p .28594 .33165 L F P
0 g
s
.718 .542 .651 r
.28594 .33165 m .33715 .32881 L .28286 .33091 L F
.657 .653 .834 r
.25042 .3853 m .24971 .38662 L p .25647 .38677 L F P
0 g
s
.657 .653 .834 r
.25647 .38677 m .30083 .38772 L .25042 .3853 L F
.088 .598 .889 r
.24744 .39156 m .20196 .38054 L .20227 .38154 L p F P
0 g
s
.571 .703 .931 r
.24955 .38693 m .20396 .37589 L .20196 .38054 L p F P
0 g
s
.571 .703 .931 r
.20196 .38054 m .24744 .39156 L .24955 .38693 L p F P
0 g
s
.571 .703 .931 r
.24744 .39156 m .20196 .38054 L .20396 .37589 L p F P
0 g
s
.571 .703 .931 r
.20396 .37589 m .24955 .38693 L .24744 .39156 L p F P
0 g
s
.79 .934 .572 r
.20396 .37589 m .20812 .36794 L p .20948 .37266 L F P
0 g
s
.652 .658 .843 r
.24955 .38693 m .20396 .37589 L .20812 .36794 L p F P
0 g
s
.769 .921 .549 r
.197 .48988 m .21909 .45645 L p .24971 .38662 L F P
0 g
s
.22248 .4877 m
.22313 .48805 L
s
.746 .905 .523 r
.26288 .46706 m .34441 .32279 L .2953 .39766 L p F P
0 g
s
.696 .543 .675 r
.31464 .46256 m .3611 .46253 L .36145 .45687 L p F P
0 g
s
.36044 .48902 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.686 .259 .228 r
.2401 .50288 m .19621 .49225 L .1974 .49086 L p F P
0 g
s
.984 .804 .581 r
.36037 .48831 m .36028 .48973 L .35994 .48935 L p F P
0 g
s
.984 .804 .581 r
.35994 .48935 m .36003 .48793 L .36037 .48831 L p F P
0 g
s
.3593 .48768 m
.36011 .48864 L
s
.36011 .48864 m
.36044 .48902 L
s
.587 .791 .977 r
.31092 .51934 m .31232 .52084 L .35885 .52085 L p F P
0 g
s
.3118 .51724 m
.31646 .51725 L
s
.31167 .51936 m
.3118 .51724 L
s
.984 .804 .581 r
.35921 .51516 m .35885 .52085 L .3575 .51935 L p F P
0 g
s
.984 .804 .581 r
.3575 .51935 m .35786 .51366 L .35921 .51516 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.027 .563 .85 r
.24001 .50255 m .19607 .49191 L .19621 .49225 L p F P
0 g
s
.027 .563 .85 r
.19621 .49225 m .2401 .50288 L .24001 .50255 L p F P
0 g
s
.027 .563 .85 r
.19607 .49191 m .24001 .50255 L .2401 .50288 L p F P
0 g
s
.027 .563 .85 r
.2401 .50288 m .19621 .49225 L .19607 .49191 L p F P
0 g
s
.587 .791 .977 r
.35885 .52085 m .3575 .51935 L .31092 .51934 L p F P
0 g
s
.30994 .54573 m
.31162 .52009 L
s
.696 .543 .675 r
.35786 .51366 m .31129 .51365 L .31092 .51934 L p F P
0 g
s
.696 .543 .675 r
.31092 .51934 m .3575 .51935 L .35786 .51366 L p F P
0 g
s
.573 .702 .929 r
.24099 .50053 m .197 .48988 L .19607 .49191 L p F P
0 g
s
.573 .702 .929 r
.19607 .49191 m .24001 .50255 L .24099 .50053 L p F P
0 g
s
.573 .702 .929 r
.24001 .50255 m .19607 .49191 L .197 .48988 L p F P
0 g
s
.573 .702 .929 r
.197 .48988 m .24099 .50053 L .24001 .50255 L p F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.769 .921 .549 r
.43895 .09739 m .44109 .09661 L p .41796 .12687 L F P
0 g
s
.79 .934 .572 r
.39476 .08669 m .39715 .08597 L p .37339 .11608 L F P
0 g
s
.333 0 0 r
.44109 .09661 m .39715 .08597 L .39476 .08669 L p F P
0 g
s
.333 0 0 r
.39476 .08669 m .43895 .09739 L .44109 .09661 L p F P
0 g
s
.333 0 0 r
.39715 .08597 m .44109 .09661 L .43895 .09739 L p F P
0 g
s
.333 0 0 r
.43895 .09739 m .39476 .08669 L .39715 .08597 L p F P
0 g
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.628 .676 .877 r
.2953 .39766 m .24099 .50053 L .197 .48988 L p F P
0 g
s
.628 .676 .877 r
.197 .48988 m .24971 .38662 L .2953 .39766 L p F P
0 g
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.666 .847 .439 r
.58708 .18628 m .59156 .17984 L p .54552 .25332 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22419 .48115 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.79 .934 .572 r
.37339 .11608 m .38654 .09711 L .39476 .08669 L p F P
0 g
s
.769 .921 .549 r
.41796 .12687 m .43094 .10786 L .43895 .09739 L p F P
0 g
s
.72 .386 .413 r
.43895 .09739 m .39476 .08669 L .38654 .09711 L p F P
0 g
s
.72 .386 .413 r
.38654 .09711 m .43094 .10786 L .43895 .09739 L p F P
0 g
s
.72 .386 .413 r
.39476 .08669 m .43895 .09739 L .43094 .10786 L p F P
0 g
s
.72 .386 .413 r
.43094 .10786 m .38654 .09711 L .39476 .08669 L p F P
0 g
s
.666 .847 .439 r
.57445 .20615 m .58708 .18628 L p .54552 .25332 L F P
0 g
s
.666 .847 .439 r
.54552 .25332 m .55853 .23184 L .57445 .20615 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.725 .498 .583 r
.43094 .10786 m .38654 .09711 L .37339 .11608 L p F P
0 g
s
.725 .498 .583 r
.37339 .11608 m .41796 .12687 L .43094 .10786 L p F P
0 g
s
.725 .498 .583 r
.38654 .09711 m .43094 .10786 L .41796 .12687 L p F P
0 g
s
.725 .498 .583 r
.41796 .12687 m .37339 .11608 L .38654 .09711 L p F P
0 g
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.722 .524 .623 r
.24555 .30683 m .37339 .11608 L .41796 .12687 L p F P
0 g
s
.722 .524 .623 r
.41796 .12687 m .29129 .31791 L .24555 .30683 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25429 .47294 m
.26456 .47116 L
s
.25248 .47325 m
.25429 .47294 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.644 .665 .855 r
.34441 .32279 m .29927 .31186 L .3039 .30311 L p F P
0 g
s
.644 .665 .855 r
.3039 .30311 m .34915 .31406 L .34441 .32279 L p F P
0 g
s
.644 .665 .855 r
.29927 .31186 m .34441 .32279 L .34915 .31406 L p F P
0 g
s
.746 .905 .523 r
.34915 .31406 m .34441 .32279 L p .2953 .39766 L F P
0 g
s
.644 .665 .855 r
.34915 .31406 m .3039 .30311 L .29927 .31186 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.495 .716 .97 r
.34915 .31406 m .3039 .30311 L .30544 .29912 L p F P
0 g
s
.495 .716 .97 r
.30544 .29912 m .35082 .31011 L .34915 .31406 L p F P
0 g
s
.495 .716 .97 r
.3039 .30311 m .34915 .31406 L .35082 .31011 L p F P
0 g
s
.746 .905 .523 r
.35082 .31011 m .34915 .31406 L p .2953 .39766 L F P
0 g
s
.495 .716 .97 r
.35082 .31011 m .30544 .29912 L .3039 .30311 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.746 .905 .523 r
.34922 .31142 m .35082 .31011 L p .2953 .39766 L F P
0 g
s
.495 0 0 r
.35082 .31011 m .30544 .29912 L .3037 .3004 L p F P
0 g
s
.495 0 0 r
.3037 .3004 m .34922 .31142 L .35082 .31011 L p F P
0 g
s
.495 0 0 r
.30544 .29912 m .35082 .31011 L .34922 .31142 L p F P
0 g
s
.495 0 0 r
.34922 .31142 m .3037 .3004 L .30544 .29912 L p F P
0 g
s
.746 .905 .523 r
.34449 .31789 m .34922 .31142 L p .2953 .39766 L F P
0 g
s
.722 .401 .436 r
.34922 .31142 m .3037 .3004 L .29885 .30683 L p F P
0 g
s
.722 .401 .436 r
.29885 .30683 m .34449 .31789 L .34922 .31142 L p F P
0 g
s
.722 .401 .436 r
.3037 .3004 m .34922 .31142 L .34449 .31789 L p F P
0 g
s
.722 .401 .436 r
.34449 .31789 m .29885 .30683 L .3037 .3004 L p F P
0 g
s
.652 .658 .843 r
.25381 .379 m .20812 .36794 L .20396 .37589 L p F P
0 g
s
.746 .905 .523 r
.33715 .32881 m .34449 .31789 L p .2953 .39766 L F P
0 g
s
.746 .905 .523 r
.32804 .34295 m .33715 .32881 L p .2953 .39766 L F P
0 g
s
.746 .905 .523 r
.3182 .35869 m .32804 .34295 L p .2953 .39766 L F P
0 g
s
.746 .905 .523 r
.30877 .37421 m .3182 .35869 L p .2953 .39766 L F P
0 g
s
.746 .905 .523 r
.2953 .39766 m .30083 .38772 L .30877 .37421 L p F P
0 g
s
.657 .653 .834 r
.2953 .39766 m .24971 .38662 L .25513 .37665 L p F P
0 g
s
.725 .499 .584 r
.34449 .31789 m .29885 .30683 L .29141 .31773 L p F P
0 g
s
.725 .499 .584 r
.29141 .31773 m .33715 .32881 L .34449 .31789 L p F P
0 g
s
.725 .499 .584 r
.29885 .30683 m .34449 .31789 L .33715 .32881 L p F P
0 g
s
.725 .499 .584 r
.33715 .32881 m .29141 .31773 L .29885 .30683 L p F P
0 g
s
.68 .628 .79 r
.25989 .36838 m .21413 .3573 L .20812 .36794 L p F P
0 g
s
.68 .628 .79 r
.25381 .379 m .20812 .36794 L .21413 .3573 L p F P
0 g
s
.685 .619 .776 r
.30877 .37421 m .26299 .36312 L .25513 .37665 L p F P
0 g
s
.718 .542 .651 r
.29141 .31773 m .33715 .32881 L .32804 .34295 L p F P
0 g
s
.718 .542 .651 r
.32804 .34295 m .28224 .33186 L .29141 .31773 L p F P
0 g
s
.719 .54 .647 r
.29129 .31791 m .24555 .30683 L .23788 .31853 L p F P
0 g
s
.719 .54 .647 r
.23788 .31853 m .28367 .32962 L .29129 .31791 L p F P
0 g
s
.719 .54 .647 r
.24555 .30683 m .29129 .31791 L .28367 .32962 L p F P
0 g
s
.719 .54 .647 r
.28367 .32962 m .23788 .31853 L .24555 .30683 L p F P
0 g
s
.694 .605 .752 r
.2673 .35593 m .2215 .34484 L .21413 .3573 L p F P
0 g
s
.694 .605 .752 r
.25989 .36838 m .21413 .3573 L .2215 .34484 L p F P
0 g
s
.7 .594 .734 r
.26299 .36312 m .30877 .37421 L .3182 .35869 L p F P
0 g
s
.7 .594 .734 r
.27239 .3476 m .3182 .35869 L .30877 .37421 L p F P
0 g
s
.712 .564 .686 r
.28367 .32962 m .23788 .31853 L .22964 .33155 L p F P
0 g
s
.712 .564 .686 r
.27545 .34265 m .22964 .33155 L .23788 .31853 L p F P
0 g
s
.71 .57 .695 r
.3182 .35869 m .27239 .3476 L .28224 .33186 L p F P
0 g
s
.704 .585 .719 r
.27545 .34265 m .22964 .33155 L .2215 .34484 L p F P
0 g
s
.704 .585 .719 r
.2673 .35593 m .2215 .34484 L .22964 .33155 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0040000002hHVT0^69Y0;QRJ@D00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002hHVT0^69Y00H0^69Y1@00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;QRJ@2hHVT02P2hHVT5
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000^69Y0;QRJ@0?0;QR
J@D000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0<00000502hHVT4000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@010000000^GnE0;UoU@2iOiD400000140
^69Y00<000000<C[S02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002iOiD0^GnE00H0^GnE1000000<0;QRJ@0300000034jh`0000001`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@00`000000^GnE0;UoU@0:0;UoU@@00000202hHVT2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000^GnE0;UoU@0?0;UoU@@000000`2hHVT0
0`000000a>^<0000000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;Uo
U@2iOiD0502iOiD300000080a>^<7P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]003
0000002iOiD0^GnE01H0^GnE00@000000<C[S034jh`000007P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0030000002iOiD0^GnE01H0^GnE00<000000<C[S00000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02D0;BC]0030000002iOiD0^GnE01H0^GnE00<000000<C[S0000000
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0<000005P2iOiD010000000a>^<0<C[
S000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00@000000;R6W`2hQYl0^8JO
1000000B0;UoU@0300000034jh`000000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000^8JO0;R6W`050;R6W`@000003@2iOiD010000000a>^<0<C[S000000Q0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;R6W`2hQYl02P2hQYl5000000L0^GnE00@0
00000<C[S034jh`000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002h
QYl0^8JO0100^8JO100000030;UoU@0300000034jh`0000002<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`000000^8JO0;R6W`0D0;R6W`<000000P34jh`00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;R6W`2hQYl05P2hQYl01000
0000a>^<0<C[S000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;R6
W`2hQYl05`2hQYl010000000a>^<0<C[S000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d00<000000;R6W`2hQYl05P2hQYl010000000a>^<0<C[S000000U0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000;R6W`2hQYl05P2hQYl01@000000a>^<0<C[S034jh`0
000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^8JO0;R6W`0G0;R6
W`0400000034jh`0a>^<000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`00
0000^8JO0;R6W`0F0;R6W`0300000034jh`0/DM10080/DM11000000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;R6W`2hQYl05P2hQYl2000000P0/DM11000000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;R6W`2hQYl05`2hQYl00`000000/DM1
0;57@@0;0;57@@@000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002h
QYl0^8JO01H0^8JO00<000000<C[S02hQIh00P2hQIh2000000`0/DM11000000F0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R6W`2hQYl05P2hQYl2000000030<C[S02hQIh0
^8FN00D0^8FN0`00000;0;57@@@000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002hQYl0^8JO01L0^8JO00<000000;R5WP2hQIh02`2hQIh4000000X0/DM11000000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;R6W`2hQYl05P2hQYl200000140
^8FN1000000:0;57@@@000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002hQYl0^8JO01H0^8JO00<000000;R5WP2hQIh05@2hQIh4000000X0/DM1100000060;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R6W`2hQYl05`2hQYl00`000000^8FN0;R5
WP0I0;R5WP@000002P2aAd4400000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@0
0`000000^8JO0;R6W`0F0;R6W`0300000034jh`0^8FN01h0^8FN1000000:0;57@@@00000d@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000^8JO0;R6W`0F0;R6W`030000002hQIh0^8FN02<0^8FN1000000:0;57
@@@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8JO0;R6W`0G0;R6W`030000002hQIh0^8FN02L0
^8FN1000000:0;57@@@0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8JO
0;R6W`0F0;R6W`D00000:P2hQIh4000000X0/DM1100000350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002h
QYl0^8JO01H0^8JO00<000000<C[S034jh`00`2dTk@4000002X0^8FN1000000:0;57@@@00000`@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0]9>d00L0]9>d1000000Z
0;R5WP@000002P2aAd4400000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;R6W`2hQYl05P2hQYl00`00
0000]9>d0<C[S00<0;BC]0@00000:P2hQIh4000000X0/DM11000002i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002hQYl0^8JO01H0^8JO00<000000<C[S034jh`04@2dTk@5000002T0^8FN1000000:0;57@@@0
0000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000^8JO0;R6W`0G0;R6W`030000002dTk@0]9>d01H0]9>d
1000000Y0;R5WP@000002P2aAd4400000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;R6W`2hQYl05P2h
QYl00`000000]9>d0;BC]00K0;BC]0@00000:@2hQIh4000000X0/DM11000002]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002hQYl0^8JO01H0^8JO00<000000<C[S034jh`0802dTk@4000002T0^8FN1000000:
0;57@@@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0]9>d
02@0]9>d1@00000X0;R5WP@000002P2aAd4300000:H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;R6W`2h
QYl05P2hQYl00`000000a>^<0<C[S00Z0;BC]0@00000:02hQIh4000000L0/DM100<000000;BC]02d
Tk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000^8JO0;R6W`0F0;R6W`0300000034jh`0a>^<02l0]9>d
1000000X0;R5WP@000000P2aAd4200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;R6W`2hQYl05`2h
QYl00`000000]9>d0;BC]00c0;BC]0@00000:02hQIh300000:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;R6W`2hQYl05P2hQYl00`000000a>^<00000002000003H0]9>d1@00000T0;R5WP030000002dTk@0
]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;R6W`2hQYl05P2hQYl00`000000a>^<0:nOa`030:nO
a`@00000=`2dTk@4000001l0^8FN0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002hQYl0^8JO01L0
^8JO00<000000:nOa`2_WlL01`2_WlL4000003L0]9>d1000000K0;R5WP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;R6W`2hQYl05P2hQYl00`000000a>^<0<C[S00<0:nOa`@00000
=`2dTk@4000001H0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000^8JO0;R6
W`0F0;R6W`0300000034jh`0[io70140[io71000000g0;BC]0D000004@2hQIh00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002hQYl0^8JO01L0^8JO00<000000<C[S034jh`05@2_WlL4
000003P0]9>d1000000<0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;R6
W`2hQYl05P2hQYl00`000000a>^<0:nOa`0J0:nOa`@00000>02dTk@4000000L0^8FN00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000^8JO0;R6W`0F0;R6W`0300000034jh`0[io701l0
[io71000000h0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002hQYl0^8JO01L0^8JO00<000000<C[S034jh`08`2_WlL4000003P0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002hQYl0^8JO01H0^8JO00<000000<C[S02_WlL0:02_WlL4000003D0]9>d0P00
002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002hQYl0^8JO01H0^8JO00<000000<C[S00000000`00000Z
0:nOa`@00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002hQYl0^8JO
01L0^8JO00<000000<C[S034jh`00`2D/^`4000002X0[io71000000/0;BC]0800000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0U;;/00P0U;;/1000000Z0:nOa`@0
0000:02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002hQYl0^8JO01H0^8JO
00@000000<C[S034jh`0a>^<302D/^`4000002X0[io71000000S0;BC]0800000/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0U;;/0140U;;/1000000Z0:nOa`@00000
7P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;R6W`2hQYl05`2hQYl010000000a>^<0;N<
Z034jh`300000180U;;/1000000Z0:nOa`@000006P2dTk@00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01a0;BC]0030000002hQYl0^8JO01H0^8JO00<000000<C[S034jh`00P34jh`00`000000a>^<0;BC
]00400000180U;;/1000000Z0:nOa`@000005@2dTk@200000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
0;R6W`2hQYl05`2hQYl01`000000a>^<00000034jh`000000<C[S00000001@2dTk@400000180U;;/
1000000Z0:nOa`@00000402dTk@300000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;R6W`2hQYl05`2h
QYl00`000000a>^<0;V1V0020<C[S08000002P2dTk@400000180U;;/1000000Z0:nOa`@00000302d
Tk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;R6W`2hQYl05`2hQYl010000000a>^<0<C[S034
jh`2000000l0]9>d1000000B09Bbk0@00000:P2_WlL4000000L0]9>d0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002hQYl0^8JO01L0^8JO00<000000<C[S02iPIP00P34jh`2000001<0]9>d1@00000A
09Bbk0@00000:P2_WlL4000000<0]9>d0P00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002hQYl0^8JO
01L0^8JO00<000000<C[S034jh`00P34jh`2000001T0]9>d1000000A09Bbk0@00000:P2_WlL50000
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06d0]9>d00<000000;R6W`2hQYl05`2hQYl00`000000a>^<0<C[S0020<C[S080
00007@2dTk@400000140U;;/1000000W0:nOa`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^8JO
0;R6W`0G0;R6W`0300000034jh`0^H6H0080a>^<0P00000R0;BC]0@000004@2D/^`4000002<0[io7
00<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034
jh`0a>^<00<0a>^<00<000000;BC]02dTk@09@2dTk@400000140U;;/1000000N0:nOa`<00000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0^H6H0080a>^<0P00000X
0;BC]080000000<006W90000000000000`00000@09Bbk0@000006P2_WlL300000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d00<000000;R6W`2hQYl05`2hQYl00`000000a>^<0;V1V0030<C[S0030000002dTk@0]9>d
02L0]9>d00<000000000H@0000001@00JLT400000100U;;/1000000E0:nOa`80000000<0[]9Q0;BC
]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<00<0
a>^<0P00000Z0;BC]08000002@00JLT400000100U;;/1000000@0:nOa`@00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J@2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0^GV;00<0a>^<00<000000;BC]02dTk@0
:@2dTk@2000000d006W91000000@09Bbk0@00000302_WlL00`000000L^390000002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01X0;BC]0030000002hQYl0^8JO01L0^8JO00<000000<C[S034jh`00`34jh`00`000000]9>d0;BC
]00[0;BC]08000003P00JLT00`000000;[CM0000000300000100U;;/100000070:nOa`@00000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<00@0a>^<00<00000
0;BC]02dTk@0;@2dTk@2000000`006W900<0000002jdg@0^]=d00`0^]=d5000000l0U;;/10000003
0:nOa`800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0^GV;
00<0a>^<00<000000;BC]02dTk@0<02dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d40000
00l0U;;/1000002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002hQYl0^8JO01L0^8JO00<000000<C[S034
jh`00`34jh`00`000000]9>d0;BC]00c0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@0
0000302D/^`200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;R6W`2hQYl05`2hQYl00`000000a>^<
0<C[S0030<C[S0030000002dTk@0]9>d03H0]9>d0`000005001Yb@030000000^]=d0;[CM0100;[CM
1000000709Bbk0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034
jh`0^GV;00<0a>^<00<000000;BC]02dTk@0>@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d00`000000L^3907;Pb@04000000<0U;;/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@0
0`000000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<00<0a>^<00<000000;BC]02dTk@0?02dTk@2
00000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d00<000000;R6W`2hQYl05`2hQYl010000000a>^<0<C[S02iNH/20<C[S0030000002d
Tk@0]9>d03l0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002hQYl0^8JO01L0^8JO00<00000
0<C[S034jh`00P34jh`2000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`00
0000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<00<0a>^<00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002hQYl0^8JO01L0^8JO00@000000<C[S034
jh`0^GV;0P34jh`00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640
]9>d00<000000;R6W`2hQYl05`2hQYl00`000000a>^<0<C[S0020<C[S0030000002dTk@0]9>d04d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000^8JO0;R6W`0G0;R6W`030000
0034jh`0a>^<0080a>^<0P00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<0
00000;R6W`2hQYl05`2hQYl010000000a>^<0<C[S02iNH/20<C[S0030000002dTk@0]9>d04h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034
jh`0a>^<0080a>^<00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N
0;BC]0030000002hQYl0^8JO01L0^8JO00<000000<C[S034jh`00P34jh`200000540]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<
0080a>^<0P00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;R6W`2h
QYl05`2hQYl00`000000a>^<0<C[S0020<C[S0030000002dTk@0]9>d0540]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G02dTk@00`000000^8JO0;R6W`0G0;R6W`0600000034jh`0a>^<0;UiR`34
jh`00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002hQYl0^8JO01L0
^8JO00<000000<C[S034jh`00P34jh`2000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@00`000000^8JO0;R6W`0G0;R6W`0300000034jh`0a>^<0080a>^<00<000000;BC]02dTk@0
D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002hQYl0^8JO01L0^8JO00H0
00000<C[S034jh`0^GV;0<C[S000001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d
00<000000;R6W`2hQYl05`2hQYl00`000000a>^<0<C[S0020<C[S0800000EP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01I0;BC]0030000002hQYl0^8JO01L0^8JO00@000000<C[S034jh`0a>^<
0P00001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;R6W`2hQYl05`2h
QYl4000000030<C[S0000000]9>d05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@0
0`000000^8JO0;R6W`0G0;R6W`040000002hIVl0^6I_0;QVK`D00000EP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01G0;BC]1X0^8JO00<000000;QVK`2hIVl0102hIVl600000580]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@2000001P0^8JO0P00000:0;QVK`L00000C@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002hRZD0^8ZU00@000004`2hQYl00`000000
^GnE0;UoU@04000000T0^6I_200000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d
00<000000;R:Y@2hRZD0102hRZD4000000l0^8JO00<000000;UoU@2iOiD0102iOiD4000000T0^6I_
1`0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;R:Y@2hRZD02@2h
RZD3000000/0^8JO00<000000;UoU@2iOiD02@2iOiD3000000X0^6I_0P0000170;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;R:Y@2hRZD03@2hRZD4000000H0^8JO00<00000
0;UoU@2iOiD03@2iOiD4000000H0^6I_0P0000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05<0]9>d00<000000;R:Y@2hRZD04@2hRZD400000080^8JO00<000000;UoU@2iOiD04@2iOiD40000
0080^6I_00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0<0
00005P2hRZD4000001H0^GnE0P0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d
00@000000;J@[`2fT:l0]Y2_1000000B0;R:Y@040000002gRZH0]hZV0;N:YP@000004P2iOiD00`00
0000_^N50;BC]0180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;J@[`2f
T:l01@2fT:l4000000d0^8ZU0P0000070;N:YP@000003@2iOiD00`000000_^N50;BC]0190;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;J@[`2fT:l02P2fT:l5000000P0^8ZU
00<000000;N:YP2gRZH02P2gRZH5000000P0^GnE00<000000;BC]02dTk@0B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002fT:l0]Y2_00l0]Y2_100000030;R:Y@030000002g
RZH0]hZV0100]hZV100000030;UoU@030000002nihD0]9>d04X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@00`000000]Y2_0;J@[`0D0;J@[`@000005P2gRZH3000000030;kWQ@2dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@2000001L0]Y2_0P00000G0;N:
YP030000002nihD0000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000
]9Fh0;BE^00400000180]Y2_00<000000;FA/@2eTK401000000C0;N:YP030000002nihD0]9>d04`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]9Fh0;BE^0040;BE^0<00000
3`2fT:l00`000000]I6a0;FA/@040;FA/@@000003P2gRZH00`000000_^N50000001=0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BE^02dUKP0202dUKP4000000X0]Y2_00<0
00000;FA/@2eTK402@2eTK43000000/0]hZV0P00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d00<000000;BE^02dUKP0302dUKP3000000H0]Y2_00<000000;FA/@2eTK403@2eTK44
000000H0]hZV00<000000;kWQ@2dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0030000002dUKP0]9Fh0100]9Fh100000020;J@[`030000002eTK40]I6a0140]I6a100000020;N:
YP800000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002dUKP0]9Fh01@0
]9Fh0P00000H0;FA/@<00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0<00000
5P2dUKP00`000000]I6a0;FA/@0F0;FA/@030000002nihD000000500]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@010000000/I[00;6J`02aV/0400000140]9Fh0`00000G0;FA/@800000
D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002aV/00/I[000D0/I[01000
000<0;BE^0040000002cV;/0/iRk0;>H^`@000004P2eTK4300000540]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B@2dTk@00`000000/I[00;6J`00:0;6J`0D000001`2dUKP00`000000/iRk0;>H
^`050;>H^`@000003@2eTK400`000000_^N50000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04P0]9>d00<000000;6J`02aV/00402aV/0400000080]9Fh00<000000;>H^`2cV;/02P2cV;/5
000000L0]I6a00@000000;kWQ@2nihD00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]018
0;BC]0030000002aV/00/I[001@0/I[00`00000A0;>H^`@000000`2eTK43000005<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0A`2dTk@3000001H0/I[000<000000;>H^`2cV;/0502cV;/30000
00030;kWQ@000000]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@010000000
[Z3:0:jPbP2^X<X400000140/I[000<000000;>H^`2cV;/05P2cV;/010000000_^N50;kWQ@00001D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:jPbP2^X<X01@2^X<X40000
00`0/I[00P00000H0;>H^`030000002nihD0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A@2dTk@00`000000[Z3:0:jPbP0:0:jPbPD000001`2aV/000`000000[ik600000003000001<0
/iRk00@000000;kWQ@2nihD00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]003
0000002^X<X0[Z3:00l0[Z3:100000020;6J`0030000002_W/H0[ik600@0[ik61000000>0;>H^`04
0000002nihD00000000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@3000001@0
[Z3:0`00000:0:nNaP<000002`2cV;/010000000_^N50;kWQ@00001F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04<0]9>d00@000000:JXe`2VZ=L0YZSG1000000A0:jPbP030000002_W/H0[ik6
00`0[ik6100000060;>H^`040000002nihD0_^N5000005L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@`2dTk@00`000000YZSG0:JXe`050:JXe`@000003@2^X<X00`000000[ik60:nNaP0@0:nN
aP@000000P2cV;/3000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000
YZSG0:JXe`0:0:JXe`D000001`2^X<X00`000000[ik60:nNaP0E0:nNaP8000000P2nihD00`000000
]9>d0;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:JXe`2VZ=L0
3`2VZ=L400000080[Z3:1000000E0:nNaP040000002nihD0_^N5000005T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@@2dTk@010000000T[?^09:ckP2B/nh4000000l0YZSG0`0000030:RWe@@0
00004@2_W/H2000000030;kWQ@000000]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
@@2dTk@3000000D0T[?^1000000<0:JXe`8000001`2XYmD4000000`0[ik600@000000;kWQ@2nihD0
0000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0D000001@2B/nh5000000H0YZSG
0P00000<0:RWe@D000001`2_W/H010000000_^N50;kWQ@00001J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04L0]9>d1@00000609:ckP@000000P2VZ=L200000140Z:OE0`0000030:nNaP800000
00<0_^N50000002dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0H000001@2B
/nh5000001H0Z:OE00<000000;kWQ@000000G02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>
0;BC]0H000000`2B/nh010000000X:gP0:2]h02P[N0400000140Z:OE0P0000000`2nihD000000;BC
]01K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1P0000070:2]h0@00000302XYmD2
000000030;kWQ@000000]9>d05`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`00
0000X:gP0:2]h00:0:2]h0D000001`2XYmD010000000_^N50;kWQ@00001M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d00<000000:2]h02P[N003`2P[N0400000080Z:OE0P0000000`2n
ihD000000;BC]01M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000:2]h02P
[N00502P[N0300000080_^N500<000000;BC]02dTk@0G02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01E0;BC]0030000002P[N00X:gP01D0X:gP00@000000;kWQ@2nihD00000G`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0030000002P[N00X:gP01H0X:gP00@000000;kWQ@2nihD0
0000G`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002P[N00X:gP01D0X:gP
00@000000;kWQ@2nihD00000H02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000
002P[N00X:gP01H0X:gP00<000000;kWQ@000000H@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01C0;BC]0030000002P[N00X:gP01D0X:gP00@000000;kWQ@2nihD00000H@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0030000002P[N00X:gP01H0X:gP00<000000;kWQ@000000HP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002P[N00X:gP01D0X:gP00@00000
0;kWQ@2nihD00000HP2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000X:gP0:2]h00F0:2]h0030000002nihD0
000006<0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC
]0030000002P[N00X:gP01D0X:gP00@000000;kWQ@2nihD00000H`2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002P[N00X:gP
01H0X:gP00<000000;kWQ@000000I02dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@30000
00030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000:2]h02P[N005@2P[N000`000000
_^N50000001U0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000
]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01?0;BC]0030000002P[N00X:gP01H0X:gP00<000000;kWQ@000000
I@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01?0;BC]0030000002P[N00X:gP01D0X:gP00<000000;kWQ@000000IP2dTk@00`000000]9>d0;BC
]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002P[N00
X:gP01H0X:gP00<000000;kWQ@000000IP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7
000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000X:gP0:2]h00E0:2]
h0030000002nihD0000006L0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000:2]h02P[N005P2P[N000`000000
_^N50000001W0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000
]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0030000002P[N00X:gP01D0X:gP00<000000;kWQ@000000
J02dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0030000002P[N00X:gP01D0X:gP00<000000;kWQ@000000J@2dTk@00`000000]9>d0;BC
]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@0
0`000000X:gP0:2]h00E0:2]h0030000002nihD0000006T0]9>d00<000000;BC]02dTk@06P2dTk@5
000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:2]
h02P[N005@2P[N000`000000_^N50000001Z0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC
]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002P[N00X:gP01D0
X:gP00<000000;kWQ@000000JP2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000:2]h02P[N005@2P[N000`000000_^N50000001[0;BC]0030000
002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
00000:2]h02P[N005@2P[N000`000000_^N50000001[0;BC]0d00000I02dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0190;BC]0030000002P[N00X:gP01D0X:gP00<000000;kWQ@000000H@2dTk@B
000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000X:gP0:2]h00E0:2]
h0030000002nihD0000005D0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC
]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B02dTk@00`000000X:gP0:2]h00E0:2]h0030000002nihD0000004/0
]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04P0]9>d00<000000:2]h02P[N005@2P[N0200000440]9>d2`00000<0;BC]0H00000
402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000X:gP0:2]
h00E0:2]h0030000002nihD0000001D0]9>d600000090;BC]0/000004@2dTk@6000001H0]9>d00<0
00000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002P[N00
X:gP01D0X:gP0P00000F0;BC]0030000002bRj`0/X^/01@0/X^/2P00000G0;BC]0D00000702dTk@0
0`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000:2]
h02P[N005@2P[N000`000000_^N50000000D0;BC]0<00000302bRj`;000001/0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000
X:gP0:2]h00E0:2]h08000005@2dTk@00`000000/X^/0000000G000001L0]9>d1000000V0;BC]003
0000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002P[N00X:gP01D0X:gP
00<000000;kWQ@0000004P2dTk@M000001<0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000X:gP0:2]h00D0:2]h0030000002n
ihD0000000/0]9>d200000030;BC]0030000002bRj`0/X^/0080/X^/00<000000;BC]02dTk@08@2d
Tk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]014
0;BC]0030000002P[N00X:gP01D0X:gP0P0000050;BC]0L000002`2dTk@00`000000/X^/0;:;[002
0;:;[08000007P2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0140;BC]0030000002P[N00X:gP01@0X:gP00<000000;kWQ@0000001@00000B0;BC
]0030000002bRj`0/X^/0080/X^/00<000000;BC]02dTk@06@2dTk@4000003H0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002P[N00X:gP0180
X:gP1P00000F0;BC]0030000002bRj`0/X^/0080/X^/0P00000I0;BC]0800000>P2dTk@00`000000
]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000X:gP0:2]h00>0:2]h0@00000
0P2P[N03000001L0]9>d00<000000;:;[02bRj`00P2bRj`2000001L0]9>d0P00000l0;BC]0030000
002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002P[N00X:gP00/0X:gP1000
00060:2]h0<000005`2dTk@00`000000/X^/0;:;[0020;:;[0030000002dTk@0]9>d01@0]9>d0P00
000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@0
0`000000X:gP0:2]h0090:2]h08000002@2P[N03000001P0]9>d00<000000;:;[02bRj`00P2bRj`0
0`000000]9>d0;BC]00B0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0440]9>d00<000000:2]h02P[N00202P[N02000000/0X:gP7P0000020;:;
[0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01H0;BC
]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0@@2dTk@00`000000X:gP0:2]h00D0:2]h0800000702bRj`200000003
0;:;[0000000]9>d0140]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:2]h02P[N005@2P[N000`000000/X^/
0;:;[00K0;:;[0040000002bRj`0/X^/00000180]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00<000000:2]h02P[N00
502P[N02000001d0/X^/00<000000;:;[02bRj`05@0000120;BC]0030000002dTk@0]9>d05D0]9>d
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0?`2dTk@3000001D0X:gP0P00000M0;:;[0030?_=UP2b
Rj`0/X^/01D00000@P2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0?P2dTk@3
0000000309:ck@000000000000800000402P[N000`000000_^N50;:;[00M0;:;[0040?_=UP2bRj`0
/X^/000001@0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0@@2dTk@40000000309:ck@000000000000800000302P[N0Q00000080/X^/00<00000
0;BC]02dTk@0502dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0150;BC]0@0000000<0T[?]0000000000000P0000070:2]h0@00000102GbOT<0000
00<0UlWi2@0000040;:;[08000005`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0190;BC]0@0000000<0T[?]0000000000000P0000030:2]h003
0000002dTk@0]9>d00<0]9>d1@00000D0;BC]0030000002bRj`0/X^/0080/X^/00<000000;BC]02d
Tk@0602dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomC00000080T[?]
8`0000030;:;[?l00000;@00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]0020;BC]0@000004P2dTk@7000000H0]9>d00@0
00000;:;[02bRj`0/X^/0P00000P0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00O0;BC]0L000000`2bRj`2000002@0]9>d1000
000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002bRj`0/X^/0080/X^/1P00000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@09@2dTk@00`000000/X^/0;:;[0020;:;[0800000102dTk@9000001l0]9>d1@00000U0;BC
]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]00U0;BC]0030000002bRj`0/X^/0080/X^/0P00000=0;BC]1@00000402dTk@500000200
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0
9@2dTk@00`000000/X^/0;:;[0020;:;[08000008@2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]00U0;BC]0030000002bRj`0/X^/01P000005`2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00U
0;BC]0<000005P2bRj`200000280]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d6@00000^0;BC]10000001@2dTk@00`00
0000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d5`00000h0;BC]0`0
0000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0000005L0]9>d
2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@010000000]9>d0;BC]000001F0;BC]0030000
002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0
00000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<0
00000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0
]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0
]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0
7P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@00
00210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@09`2dTk@4
000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC
]02dTk@0F02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC
]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02l0
]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000
002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000
002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC
]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540
]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00
001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2
000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC
]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0
]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0
BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2
000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]000
0000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]037
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2d
Tk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC
]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180
]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<0
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@00
00010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<00000
0?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`00
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0
5@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3o
ool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool10000
0040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000
oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo0000
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>
0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?oo
o`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`400000
0@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003o
ool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo
00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?oo
o`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`00
0000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo0000
0?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?oo
o`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>000000
0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv235.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.684 .621 .779 r
.58622 .18902 m .57336 .21039 L p .57151 .2097 L F P
0 g
s
0 0 .465 r
.5579 .18231 m .55828 .18427 L .5617 .18997 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.684 .621 .779 r
.57027 .2072 m .58622 .18902 L .57151 .2097 L F
.55784 .1822 m .58026 .18759 L p .57027 .2072 L F P
0 g
s
.684 .621 .779 r
.58026 .18759 m .58622 .18902 L p .57027 .2072 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18231 L F P
0 g
s
.588 .697 .918 r
.52187 .16305 m .59146 .1797 L .55732 .18049 L F
.52156 .1629 m .52215 .16304 L p .52187 .16305 L F P
0 g
s
.588 .697 .918 r
.52215 .16304 m .59146 .1797 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48139 .16471 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48457 .16458 L F P
0 g
s
.238 .738 .904 r
.48139 .16471 m .52179 .16422 L .48457 .16458 L F
0 .455 .835 r
.55356 .19981 m .55704 .18035 L p .52189 .16306 L F P
0 g
s
0 0 .465 r
.557 .18052 m .55356 .19981 L p .5579 .18231 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .575 .703 r
.35492 .16225 m .39828 .17267 L .38107 .20055 L p F P
0 g
s
.708 .575 .703 r
.33769 .19012 m .38107 .20055 L .39828 .17267 L p F P
0 g
s
.77 .92 .546 r
.39828 .17267 m .38107 .20055 L p .38773 .18711 L F P
0 g
s
.698 .598 .74 r
.37111 .13501 m .41455 .14545 L .39828 .17267 L p F P
0 g
s
.698 .598 .74 r
.35492 .16225 m .39828 .17267 L .41455 .14545 L p F P
0 g
s
.698 .598 .74 r
.41455 .14545 m .37111 .13501 L .35492 .16225 L p F P
0 g
s
.684 .621 .779 r
.38895 .1416 m .41087 .14687 L p .4096 .14907 L F P
0 g
s
0 0 .465 r
.55704 .18035 m .557 .18052 L p .55784 .1822 L F P
0 g
s
.683 .623 .782 r
.41455 .14545 m .37111 .13501 L .38443 .11151 L p F P
0 g
s
.683 .623 .782 r
.38443 .11151 m .42801 .12199 L .41455 .14545 L p F P
0 g
s
.683 .623 .782 r
.37111 .13501 m .41455 .14545 L .42801 .12199 L p F P
0 g
s
.588 .697 .918 r
.3933 .13206 m .41531 .13736 L p .41482 .13842 L F P
0 g
s
.588 .697 .918 r
.38895 .1416 m .3933 .13206 L p .41482 .13842 L F P
0 g
s
.588 .697 .918 r
.41482 .13842 m .41096 .14668 L .38895 .1416 L F
.77 .92 .546 r
.41455 .14545 m .40073 .16859 L p .41087 .14687 L F P
0 g
s
.708 .575 .703 r
.38107 .20055 m .33769 .19012 L .35492 .16225 L p F P
0 g
s
.708 .575 .703 r
.39828 .17267 m .35492 .16225 L .33769 .19012 L p F P
0 g
s
.698 .598 .74 r
.39828 .17267 m .35492 .16225 L .37111 .13501 L p F P
0 g
s
.716 .548 .661 r
.36484 .22593 m .32138 .21548 L .33769 .19012 L p F P
0 g
s
.716 .548 .661 r
.33769 .19012 m .38107 .20055 L .36484 .22593 L p F P
0 g
s
.716 .548 .661 r
.38107 .20055 m .33769 .19012 L .32138 .21548 L p F P
0 g
s
.78 .927 .559 r
.3933 .13206 m .38895 .1416 L p .34663 .20539 L F P
0 g
s
.78 .927 .559 r
.38793 .13828 m .3933 .13206 L p .34663 .20539 L F P
0 g
s
.692 .277 .254 r
.3933 .13206 m .38793 .13828 L p .41064 .1429 L F P
0 g
s
.77 .92 .546 r
.41531 .13736 m .41549 .13884 L .41087 .14687 L F
.41578 .13681 m .41549 .13884 L .41531 .13736 L F
.41549 .13884 m .41455 .14545 L .41087 .14687 L F
.692 .277 .254 r
.41531 .13736 m .3933 .13206 L p .41064 .1429 L F P
0 g
s
.684 .621 .779 r
.37666 .1631 m .38895 .1416 L p .4095 .14926 L F P
0 g
s
.684 .621 .779 r
.4095 .14926 m .39853 .16833 L .37666 .1631 L F
.588 .697 .918 r
.55784 .1822 m .41087 .14687 L p .55706 .18041 L F P
0 g
s
.588 .697 .918 r
.41087 .14687 m .38895 .1416 L p .41096 .14668 L F P
0 g
s
.588 .697 .918 r
.55706 .18041 m .41087 .14687 L .41096 .14668 L F
.77 .92 .546 r
.40435 .1582 m .40991 .14854 L .40704 .1545 L F
.40348 .16028 m .40704 .1545 L .39828 .17267 L F
.40435 .1582 m .40704 .1545 L .40348 .16028 L F
.707 .577 .707 r
.36107 .18843 m .37666 .1631 L p .39678 .17117 L F P
0 g
s
.77 .92 .546 r
.40073 .16859 m .39828 .17267 L p .40704 .1545 L F P
0 g
s
.707 .577 .707 r
.38293 .19368 m .36107 .18843 L p .39678 .17117 L F P
0 g
s
.684 .621 .779 r
.38895 .1416 m .4096 .14907 L .4095 .14926 L F
.707 .577 .707 r
.37666 .1631 m .39851 .16835 L p .39678 .17117 L F P
0 g
s
.684 .621 .779 r
.39851 .16835 m .37666 .1631 L p .39853 .16833 L F P
0 g
s
.78 .927 .559 r
.38895 .1416 m .37666 .1631 L p .34663 .20539 L F P
0 g
s
.78 .927 .559 r
.37481 .15804 m .38793 .13828 L p .34663 .20539 L F P
0 g
s
.722 .521 .619 r
.38793 .13828 m .37481 .15804 L p .39845 .16117 L F P
0 g
s
.77 .92 .546 r
.40699 .14823 m .40435 .1582 L .38773 .18711 L F
.40784 .14694 m .40435 .1582 L .40699 .14823 L F
.722 .521 .619 r
.41005 .1436 m .38793 .13828 L p .39845 .16117 L F P
0 g
s
.77 .92 .546 r
.4109 .14259 m .40435 .1582 L .4082 .14579 L F
.40991 .14854 m .40759 .15361 L .40704 .1545 L F
.40759 .15361 m .40073 .16859 L .40704 .1545 L F
.41587 .13617 m .41087 .14687 L .40991 .14854 L F
.41087 .14687 m .40073 .16859 L .40991 .14854 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16464 L p .44694 .17975 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4812 .16461 L F P
0 g
s
.684 .621 .779 r
.4096 .14907 m .48042 .16359 L .45331 .16488 L F
.41087 .14687 m .48042 .16359 L p .4096 .14907 L F P
0 g
s
.684 .621 .779 r
.48042 .16359 m .48457 .16458 L p .47823 .16464 L F P
0 g
s
.684 .621 .779 r
.48042 .16359 m .47823 .16464 L .45331 .16488 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16464 L p .4812 .16461 L F P
0 g
s
.238 .738 .904 r
.47823 .16464 m .47954 .18477 L p .4812 .16461 L F P
0 g
s
.684 .621 .779 r
.45143 .1649 m .57027 .2072 L .5694 .20891 L F
.4095 .14926 m .45286 .16489 L .45143 .1649 L F
.45286 .16489 m .57027 .2072 L .45143 .1649 L F
.4096 .14907 m .57027 .2072 L .4095 .14926 L F
.77 .92 .546 r
.41704 .12796 m .41587 .13617 L .40991 .14854 L F
.41704 .12796 m .40991 .14854 L .40435 .1582 L F
.40435 .1582 m .39828 .17267 L .38773 .18711 L F
.68 .821 .38 r
.56916 .20938 m .56621 .22413 L .56878 .21014 L F
.57027 .2072 m .57025 .20729 L p .56916 .20938 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56916 .20938 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56878 .21014 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23395 L p .56878 .21014 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44661 .17992 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18157 L p .44661 .17992 L F P
0 g
s
.502 .908 .835 r
.44318 .18157 m .44644 .19981 L p .44661 .17992 L F P
0 g
s
.684 .621 .779 r
.57165 .20997 m .44661 .17992 L p .57151 .2097 L F P
0 g
s
.684 .621 .779 r
.44661 .17992 m .39851 .16835 L p .44671 .17987 L F P
0 g
s
.707 .577 .707 r
.39678 .17117 m .44317 .18146 L .43348 .18588 L F
.44317 .18146 m .44319 .18147 L .44317 .18148 L F
.44317 .18146 m .44317 .18148 L .43348 .18588 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43348 .18588 m .56914 .20942 L .55683 .2331 L F
.43348 .18588 m .55683 .2331 L .55421 .23429 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55339 .23466 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23317 L p .55339 .23466 L F P
0 g
s
.446 .876 .788 r
.55682 .23317 m .55356 .24845 L p .55339 .23466 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.716 .548 .661 r
.32138 .21548 m .36484 .22593 L .38107 .20055 L p F P
0 g
s
.77 .92 .546 r
.38107 .20055 m .36484 .22593 L p .37822 .20081 L F P
0 g
s
.722 .523 .62 r
.36107 .18843 m .38293 .19368 L p .38149 .19586 L F P
0 g
s
.692 .277 .254 r
.38793 .13828 m .41005 .1436 L p .41064 .1429 L F P
0 g
s
.77 .92 .546 r
.38914 .18426 m .38107 .20055 L .37822 .20081 L F
.76 .881 .465 r
.43084 .2052 m .43379 .22413 L .43122 .20449 L F
.42975 .20729 m .43379 .22413 L p .43084 .2052 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.76 .881 .465 r
.42973 .2072 m .42975 .20729 L p .43084 .2052 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .2072 L p .4421 .23061 L F P
0 g
s
.724 .509 .6 r
.32138 .21548 m .36484 .22593 L .35146 .24591 L p F P
0 g
s
.724 .509 .6 r
.30785 .23543 m .35146 .24591 L .36484 .22593 L p F P
0 g
s
.724 .509 .6 r
.36484 .22593 m .32138 .21548 L .30785 .23543 L p F P
0 g
s
.77 .92 .546 r
.36484 .22593 m .35146 .24591 L p .36747 .21712 L F P
0 g
s
.722 .523 .62 r
.34803 .20809 m .36107 .18843 L p .38149 .19586 L F P
0 g
s
.722 .523 .62 r
.38149 .19586 m .37216 .21001 L .34803 .20809 L F
.77 .92 .546 r
.36995 .21336 m .36484 .22593 L .36747 .21712 L F
.37822 .20081 m .37438 .20802 L .36995 .21336 L F
.37438 .20802 m .36484 .22593 L .36995 .21336 L F
.697 .293 .278 r
.34248 .21463 m .34803 .20809 L p .36935 .21409 L F P
0 g
s
.697 .293 .278 r
.3645 .21993 m .34248 .21463 L p .36935 .21409 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.722 .523 .62 r
.52356 .2476 m .52177 .24838 L .44216 .23072 L F
.51543 .24833 m .44216 .23072 L p .52177 .24838 L F P
0 g
s
.722 .523 .62 r
.52356 .2476 m .44216 .23072 L .4413 .22908 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51543 .24833 L F P
0 g
s
.183 .707 .866 r
.5188 .24836 m .51861 .24843 L .51543 .24833 L F
.51861 .24843 m .47954 .26349 L .51543 .24833 L F
0 0 .38 r
.44296 .23215 m .44644 .24845 L p .4421 .23061 L F P
0 g
s
.77 .92 .546 r
.36877 .21478 m .36995 .21336 L .36747 .21712 L F
.697 .293 .278 r
.46106 .23989 m .51543 .24833 L .4881 .24749 L F
.43882 .23037 m .51543 .24833 L .46106 .23989 L F
.36995 .21336 m .51543 .24833 L p .36935 .21409 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44296 .23215 L p .47811 .24718 L F P
0 g
s
.697 .293 .278 r
.44473 .23529 m .46106 .23989 L .44727 .23983 L F
.46106 .23989 m .4881 .24749 L .47813 .24718 L F
.183 .707 .866 r
.5188 .24836 m .51543 .24833 L .47813 .24718 L F
.47821 .24806 m .47813 .24718 L p .51543 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51543 .24833 L F P
0 g
s
.722 .523 .62 r
.4338 .21491 m .52356 .2476 L .4413 .22908 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24838 L p .5188 .24836 L F P
0 g
s
.183 .707 .866 r
.52177 .24838 m .52046 .26349 L p .5188 .24836 L F P
0 g
s
.722 .523 .62 r
.54529 .25551 m .51958 .24933 L p .52177 .24838 L F P
0 g
s
.722 .523 .62 r
.52356 .2476 m .52579 .24841 L .52177 .24838 L F
.52579 .24841 m .54529 .25551 L .52177 .24838 L F
.697 .293 .278 r
.54065 .26227 m .47844 .24732 L p .47813 .24718 L F P
0 g
s
.697 .293 .278 r
.4881 .24749 m .54065 .26227 L .47813 .24718 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.697 .293 .278 r
.47844 .24732 m .44727 .23983 L p .46106 .23989 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44296 .23215 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.697 .293 .278 r
.36935 .21409 m .43882 .23037 L .46106 .23989 L F
.34803 .20809 m .36995 .21336 L p .36935 .21409 L F P
0 g
s
0 0 .38 r
.4421 .23061 m .44216 .23072 L .4421 .23061 L F
.722 .523 .62 r
.44216 .23072 m .36995 .21336 L p .4413 .22908 L F P
0 g
s
.722 .523 .62 r
.36995 .21336 m .34803 .20809 L p .37014 .21307 L F P
0 g
s
.722 .523 .62 r
.4413 .22908 m .36995 .21336 L .37014 .21307 L F
.37216 .21001 m .37014 .21307 L .34803 .20809 L F
.724 .509 .6 r
.35146 .24591 m .30785 .23543 L .32138 .21548 L p F P
0 g
s
.726 .477 .55 r
.20911 .37519 m .30785 .23543 L .35146 .24591 L p F P
0 g
s
.726 .477 .55 r
.25428 .38605 m .20911 .37519 L p .24332 .34412 L F P
0 g
s
.726 .477 .55 r
.35146 .24591 m .27764 .35237 L p .24332 .34412 L F P
0 g
s
.726 .477 .55 r
.27764 .35237 m .25428 .38605 L p .24332 .34412 L F P
0 g
s
.78 .927 .559 r
.36107 .18843 m .34803 .20809 L p .34663 .20539 L F P
0 g
s
.78 .927 .559 r
.34803 .20809 m .34248 .21463 L .34663 .20539 L p F P
0 g
s
.581 .7 .924 r
.34663 .20539 m .34248 .21463 L p .36497 .21891 L F P
0 g
s
.77 .92 .546 r
.35764 .2348 m .36747 .21712 L p .36189 .22558 L F P
0 g
s
.581 .7 .924 r
.36875 .21071 m .34663 .20539 L p .36497 .21891 L F P
0 g
s
.78 .927 .559 r
.37666 .1631 m .36107 .18843 L p .34663 .20539 L F P
0 g
s
.78 .927 .559 r
.34663 .20539 m .35899 .18375 L .37481 .15804 L p F P
0 g
s
.707 .577 .707 r
.37481 .15804 m .35899 .18375 L p .38293 .18623 L F P
0 g
s
.77 .92 .546 r
.36747 .21712 m .39924 .15997 L p .39699 .16338 L F P
0 g
s
.77 .92 .546 r
.39699 .16338 m .38601 .18121 L .36747 .21712 L F
.707 .577 .707 r
.39699 .16338 m .37481 .15804 L p .38293 .18623 L F P
0 g
s
.77 .92 .546 r
.38601 .18121 m .37249 .2042 L .36747 .21712 L F
.707 .577 .707 r
.35899 .18375 m .38117 .18908 L p .38293 .18623 L F P
0 g
s
.77 .92 .546 r
.38888 .17565 m .38117 .18908 L .38601 .18121 L F
.38117 .18908 m .37249 .2042 L .38601 .18121 L F
.41704 .12796 m .37822 .20081 L .36995 .21336 L F
.41704 .12796 m .36995 .21336 L .36877 .21478 L F
.41704 .12796 m .38914 .18426 L .37822 .20081 L F
.707 .577 .707 r
.39678 .17117 m .4396 .18833 L .38293 .19368 L F
.722 .523 .62 r
.38149 .19586 m .43084 .2052 L .42687 .21239 L F
.38293 .19368 m .43084 .2052 L p .38149 .19586 L F P
0 g
s
.707 .577 .707 r
.43084 .2052 m .38293 .19368 L p .4396 .18833 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .2072 L p .43122 .20449 L F P
0 g
s
.707 .577 .707 r
.55777 .23571 m .43084 .2052 L p .4396 .18833 L F P
0 g
s
.722 .523 .62 r
.42687 .21239 m .55339 .23466 L .52356 .2476 L F
.43084 .2052 m .55339 .23466 L p .42687 .21239 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.68 .821 .38 r
.55665 .23395 m .55683 .2331 L p .56878 .21014 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56862 .21042 L F P
0 g
s
.68 .821 .38 r
.56878 .21014 m .55683 .2331 L .56862 .21042 L F
.707 .577 .707 r
.55713 .23296 m .57165 .20997 L .55995 .23168 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.44319 .18147 m .56914 .20942 L .43348 .18588 L F
.39851 .16835 m .56916 .20938 L p .39678 .17117 L F P
0 g
s
.707 .577 .707 r
.56916 .20938 m .57165 .20997 L p .56914 .20942 L F P
0 g
s
.707 .577 .707 r
.56916 .20938 m .56914 .20942 L .39678 .17117 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44661 .17992 L F P
0 g
s
.502 .908 .835 r
.44694 .17975 m .44661 .17992 L .44696 .17976 L F
.684 .621 .779 r
.4095 .14926 m .46625 .17043 L .39853 .16833 L F
.46625 .17043 m .57151 .2097 L .44673 .17986 L F
.46625 .17043 m .44673 .17986 L .39853 .16833 L F
.57151 .2097 m .39851 .16835 L .39853 .16833 L F
.502 .908 .835 r
.44274 .17911 m .44661 .17992 L .44694 .17975 L F
.684 .621 .779 r
.57151 .2097 m .44661 .17992 L .44671 .17987 L F
.45331 .16488 m .55784 .1822 L .57027 .2072 L F
.68 .821 .38 r
.57077 .20511 m .57027 .2072 L p .56916 .20938 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56916 .20938 L .56878 .21014 L F
.57077 .20511 m .56916 .20938 L .5688 .21007 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56878 .21014 L F P
0 g
s
.707 .577 .707 r
.56914 .20942 m .57165 .20997 L .55587 .23495 L F
.684 .621 .779 r
.57336 .21039 m .57165 .20997 L p .57151 .2097 L F P
0 g
s
.684 .621 .779 r
.5694 .20891 m .57027 .2072 L .57151 .2097 L F
.707 .577 .707 r
.57165 .20997 m .57336 .21039 L .57255 .21171 L p F P
0 g
s
.707 .577 .707 r
.57255 .21171 m .55777 .23571 L p .57165 .20997 L F P
0 g
s
.77 .92 .546 r
.42801 .12199 m .41455 .14545 L p .41704 .12796 L F P
0 g
s
.588 .697 .918 r
.41482 .13842 m .52156 .1629 L .55732 .18049 L F
.41482 .13842 m .55706 .18041 L .41096 .14668 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48139 .16471 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48139 .16471 L F P
0 g
s
.684 .621 .779 r
.48457 .16458 m .55784 .1822 L p .45331 .16488 L F P
0 g
s
.588 .697 .918 r
.59146 .1797 m .58622 .18902 L p .55732 .18049 L F P
0 g
s
.588 .697 .918 r
.58622 .18902 m .55784 .1822 L p .55706 .18041 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55704 .18035 L p .5579 .18231 L F P
0 g
s
0 0 .465 r
.55704 .18035 m .55784 .1822 L .5579 .18231 L F
.57077 .20511 m .55726 .17911 L p .5579 .18231 L F P
0 g
s
0 0 .465 r
.5579 .18231 m .5617 .18997 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55704 .18035 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44694 .17975 L F P
0 g
s
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .44694 .17975 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .577 .707 r
.55864 .23175 m .57446 .20604 L p .38293 .18623 L F P
0 g
s
.707 .577 .707 r
.38117 .18908 m .55864 .23175 L p .38293 .18623 L F P
0 g
s
.707 .577 .707 r
.57446 .20604 m .39699 .16338 L p .38293 .18623 L F P
0 g
s
.77 .92 .546 r
.39699 .16338 m .38888 .17565 L .38601 .18121 L F
.684 .622 .78 r
.38117 .18908 m .35899 .18375 L p .37012 .20831 L F P
0 g
s
.77 .92 .546 r
.38888 .17565 m .37599 .19519 L .37249 .2042 L F
.684 .622 .78 r
.35899 .18375 m .34663 .20539 L p .37012 .20831 L F P
0 g
s
.77 .92 .546 r
.37249 .2042 m .36189 .22558 L .36747 .21712 L F
.684 .622 .78 r
.34663 .20539 m .36875 .21071 L p .37012 .20831 L F P
0 g
s
.77 .92 .546 r
.37644 .19402 m .36875 .21071 L .37249 .2042 L F
.36875 .21071 m .36189 .22558 L .37249 .2042 L F
.722 .523 .62 r
.4338 .21491 m .4413 .22908 L .37014 .21307 L F
.4338 .21491 m .37014 .21307 L .37216 .21001 L F
.38149 .19586 m .4338 .21491 L .37216 .21001 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .2072 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55285 .23489 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55285 .23489 L F
.722 .523 .62 r
.55777 .23571 m .54529 .25551 L p .52356 .2476 L F P
0 g
s
.722 .523 .62 r
.55339 .23466 m .55777 .23571 L p .52356 .2476 L F P
0 g
s
.707 .577 .707 r
.55587 .23495 m .55713 .23296 L .55777 .23571 L F
.55713 .23296 m .55995 .23168 L .55777 .23571 L F
.55421 .23429 m .55683 .2331 L .55587 .23495 L F
.684 .622 .78 r
.54571 .25325 m .55864 .23175 L p .37012 .20831 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5188 .24836 L F P
0 g
s
.684 .622 .78 r
.36875 .21071 m .54571 .25325 L p .37012 .20831 L F P
0 g
s
.684 .622 .78 r
.55864 .23175 m .38117 .18908 L p .37012 .20831 L F P
0 g
s
.722 .521 .619 r
.57446 .20604 m .58701 .18614 L p .39845 .16117 L F P
0 g
s
.722 .521 .619 r
.37481 .15804 m .39699 .16338 L p .39845 .16117 L F P
0 g
s
.722 .521 .619 r
.39699 .16338 m .57446 .20604 L p .39845 .16117 L F P
0 g
s
.77 .92 .546 r
.41704 .12796 m .37644 .19402 L .37599 .19519 L F
.39924 .15997 m .41704 .12796 L p .37599 .19519 L F P
0 g
s
.581 .7 .924 r
.34248 .21463 m .3645 .21993 L p .36497 .21891 L F P
0 g
s
.77 .92 .546 r
.37644 .19402 m .29076 .33345 L .36189 .22558 L F
.697 .293 .278 r
.54529 .25551 m .54065 .26227 L p .4881 .24749 L F P
0 g
s
.697 .293 .278 r
.51543 .24833 m .54529 .25551 L p .4881 .24749 L F P
0 g
s
.722 .523 .62 r
.51958 .24933 m .51543 .24833 L p .52177 .24838 L F P
0 g
s
.697 .293 .278 r
.36935 .21409 m .44473 .23529 L .3645 .21993 L F
.44727 .23983 m .3645 .21993 L p .44473 .23529 L F P
0 g
s
.581 .7 .924 r
.54065 .26227 m .54571 .25325 L p .36497 .21891 L F P
0 g
s
.581 .7 .924 r
.3645 .21993 m .54065 .26227 L p .36497 .21891 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44296 .23215 L p .44216 .23072 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44216 .23072 L .4421 .23061 L F
.581 .7 .924 r
.54571 .25325 m .36875 .21071 L p .36497 .21891 L F P
0 g
s
.77 .92 .546 r
.29076 .33345 m .35146 .24591 L .35764 .2348 L p F P
0 g
s
.77 .92 .546 r
.36189 .22558 m .29076 .33345 L .35764 .2348 L F
.25428 .38605 m .29076 .33345 L p .41704 .12796 L F P
0 g
s
.77 .92 .546 r
.29001 .32133 m .25428 .38605 L p .41704 .12796 L F P
0 g
s
.665 .645 .82 r
.29853 .31431 m .3437 .32517 L p .31077 .36034 L F P
0 g
s
.665 .645 .82 r
.22014 .45711 m .27764 .35237 L p .31077 .36034 L F P
0 g
s
.665 .645 .82 r
.27764 .35237 m .29853 .31431 L p .31077 .36034 L F P
0 g
s
.722 .521 .619 r
.58701 .18614 m .41005 .1436 L p .39845 .16117 L F P
0 g
s
.77 .92 .546 r
.4082 .14579 m .40784 .14694 L .40699 .14823 L F
.41704 .12796 m .4109 .14259 L .4082 .14579 L F
.692 .277 .254 r
.58701 .18614 m .59146 .1797 L p .41064 .1429 L F P
0 g
s
.692 .277 .254 r
.41005 .1436 m .58701 .18614 L p .41064 .1429 L F P
0 g
s
.588 .697 .918 r
.41531 .13736 m .52156 .1629 L p .41482 .13842 L F P
0 g
s
.692 .277 .254 r
.59146 .1797 m .41531 .13736 L p .41064 .1429 L F P
0 g
s
.77 .92 .546 r
.41587 .13617 m .41578 .13681 L .41531 .13736 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.791 .933 .57 r
.35492 .16225 m .33769 .19012 L p .37242 .11723 L F P
0 g
s
.791 .933 .57 r
.37111 .13501 m .35492 .16225 L p .37242 .11723 L F P
0 g
s
.791 .933 .57 r
.33769 .19012 m .32138 .21548 L p .37242 .11723 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.791 .933 .57 r
.38443 .11151 m .37111 .13501 L p .37242 .11723 L F P
0 g
s
.683 .623 .782 r
.42801 .12199 m .38443 .11151 L .37111 .13501 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.791 .933 .57 r
.32138 .21548 m .30785 .23543 L p .37242 .11723 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.791 .933 .57 r
.39333 .09447 m .38443 .11151 L p .37242 .11723 L F P
0 g
s
.653 .657 .841 r
.42801 .12199 m .38443 .11151 L .39333 .09447 L p F P
0 g
s
.653 .657 .841 r
.38443 .11151 m .42801 .12199 L .4371 .10499 L p F P
0 g
s
.653 .657 .841 r
.4371 .10499 m .39333 .09447 L .38443 .11151 L p F P
0 g
s
.653 .657 .841 r
.39333 .09447 m .4371 .10499 L .42801 .12199 L p F P
0 g
s
.77 .92 .546 r
.4371 .10499 m .42801 .12199 L p .41704 .12796 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.791 .933 .57 r
.20911 .37519 m .30785 .23543 L .37242 .11723 L p F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.667 .846 .436 r
.55777 .23571 m .54529 .25551 L p .54571 .25325 L F P
0 g
s
.667 .846 .436 r
.57336 .21039 m .55777 .23571 L p .54571 .25325 L F P
0 g
s
.667 .846 .436 r
.58622 .18902 m .57336 .21039 L p .54571 .25325 L F P
0 g
s
.695 .541 .674 r
.22773 .48531 m .22683 .49662 L .31563 .49662 L p F P
0 g
s
.23361 .49662 m
.23404 .49701 L
s
.695 .541 .674 r
.31563 .49662 m .31649 .48529 L .22773 .48531 L p F P
0 g
s
.711 .566 .689 r
.21079 .47298 m .25454 .4835 L .25357 .48505 L p F P
0 g
s
.589 .788 .975 r
.22773 .48531 m .25346 .4853 L p .25357 .48505 L F P
0 g
s
.589 .788 .975 r
.2441 .48472 m .22773 .48531 L .25357 .48505 L F
.711 .566 .689 r
.21079 .47298 m .25357 .48505 L .2391 .48455 L F
.25454 .4835 m .22655 .48075 L .22948 .48422 L F
.20713 .47884 m .22642 .48348 L p .22655 .48075 L F P
0 g
s
.711 .566 .689 r
.22642 .48348 m .22948 .48422 L p .22655 .48075 L F P
0 g
s
.589 .788 .975 r
.22639 .48411 m .22773 .48531 L p .24159 .48481 L F P
0 g
s
.589 .788 .975 r
.2441 .48472 m .22948 .48422 L .24159 .48481 L F
.22948 .48422 m .22639 .48411 L .24159 .48481 L F
.718 .543 .652 r
.21955 .48373 m .22622 .48493 L .22603 .48628 L F
.20713 .47884 m .22948 .48422 L p .21955 .48373 L F P
0 g
s
.959 .783 .621 r
.22634 .48406 m .22639 .48411 L p .22628 .48446 L F P
0 g
s
.959 .783 .621 r
.22639 .48411 m .22773 .48531 L p .2262 .48825 L F P
0 g
s
.959 .783 .621 r
.22558 .48945 m .22639 .48411 L .2262 .48825 L F
.22628 .48446 m .22639 .48411 L .22558 .48945 L F
.718 .543 .652 r
.22948 .48422 m .25088 .48936 L p .22622 .48493 L F P
0 g
s
.718 .543 .652 r
.22634 .48406 m .22622 .48493 L .21955 .48373 L F
.711 .566 .689 r
.20713 .47884 m .21079 .47298 L p .2391 .48455 L F P
0 g
s
.711 .566 .689 r
.25088 .48936 m .22948 .48422 L p .2391 .48455 L F P
0 g
s
.711 .566 .689 r
.22948 .48422 m .20713 .47884 L p .2391 .48455 L F P
0 g
s
.711 .566 .689 r
.25357 .48505 m .25454 .4835 L p .22948 .48422 L F P
0 g
s
.711 .566 .689 r
.25454 .4835 m .21079 .47298 L .20713 .47884 L p F P
0 g
s
.703 .586 .721 r
.25454 .4835 m .21079 .47298 L .21437 .46709 L p F P
0 g
s
.703 .586 .721 r
.21437 .46709 m .25813 .47761 L .25454 .4835 L p F P
0 g
s
.703 .586 .721 r
.21079 .47298 m .25454 .4835 L .25813 .47761 L p F P
0 g
s
.703 .586 .721 r
.25813 .47761 m .21437 .46709 L .21079 .47298 L p F P
0 g
s
.693 .606 .754 r
.25813 .47761 m .21437 .46709 L .21758 .46165 L p F P
0 g
s
.693 .606 .754 r
.21758 .46165 m .26135 .47217 L .25813 .47761 L p F P
0 g
s
.693 .606 .754 r
.21437 .46709 m .25813 .47761 L .26135 .47217 L p F P
0 g
s
.693 .606 .754 r
.26135 .47217 m .21758 .46165 L .21437 .46709 L p F P
0 g
s
.678 .63 .795 r
.26135 .47217 m .21758 .46165 L .22014 .45711 L p F P
0 g
s
.678 .63 .795 r
.22014 .45711 m .26395 .46765 L .26135 .47217 L p F P
0 g
s
.678 .63 .795 r
.21758 .46165 m .26135 .47217 L .26395 .46765 L p F P
0 g
s
.747 .904 .521 r
.25454 .4835 m .25357 .48505 L p .26395 .46765 L F P
0 g
s
.959 .783 .621 r
.22773 .48531 m .22683 .49662 L .22482 .49484 L p F P
0 g
s
.723 .51 .601 r
.20076 .48856 m .20369 .48418 L p .2249 .49192 L F P
0 g
s
.959 .783 .621 r
.22482 .49484 m .22424 .49432 L p .22427 .49421 L F P
0 g
s
.959 .783 .621 r
.22427 .49421 m .22558 .48945 L .22514 .49256 L F
.22427 .49421 m .22514 .49256 L .22482 .49484 L F
.726 .45 .509 r
.20076 .48856 m .22427 .49421 L p .22422 .4943 L F P
0 g
s
.959 .783 .621 r
.22558 .48945 m .22773 .48531 L .22482 .49484 L F
.718 .543 .652 r
.25088 .48936 m .22948 .48422 L p .22632 .48421 L F P
0 g
s
.718 .543 .652 r
.25088 .48936 m .22632 .48421 L .22598 .48663 L F
.25088 .48936 m .24747 .49471 L p .22603 .48628 L F P
0 g
s
.718 .543 .652 r
.22622 .48493 m .25088 .48936 L .22603 .48628 L F
.22948 .48422 m .20713 .47884 L .20446 .48299 L p F P
0 g
s
.589 .788 .975 r
.25387 .48437 m .22639 .48411 L .2441 .48472 L F
.747 .904 .521 r
.26395 .46765 m .25416 .48372 L .25424 .48353 L F
.589 .788 .975 r
.25425 .48351 m .22639 .48411 L .25387 .48437 L F
.22433 .48226 m .22634 .48406 L p .25425 .48351 L F P
0 g
s
.589 .788 .975 r
.25425 .48351 m .22634 .48406 L .22703 .4841 L F
.25481 .48225 m .22433 .48226 L p .25425 .48351 L F P
0 g
s
.711 .566 .689 r
.22948 .48422 m .25088 .48936 L .25357 .48505 L p F P
0 g
s
.711 .566 .689 r
.25357 .48505 m .25088 .48936 L p .2391 .48455 L F P
0 g
s
.589 .788 .975 r
.25387 .48437 m .2441 .48472 L .25357 .48505 L F
.718 .543 .652 r
.24747 .49471 m .20369 .48418 L .20713 .47884 L p F P
0 g
s
.718 .543 .652 r
.20369 .48418 m .24747 .49471 L .25088 .48936 L p F P
0 g
s
.588 .788 .975 r
.22683 .49662 m .24639 .49662 L p .22491 .49437 L F P
0 g
s
.588 .788 .975 r
.22491 .49437 m .24639 .49662 L .24654 .49627 L F
.723 .51 .601 r
.20369 .48418 m .24747 .49471 L .24675 .49579 L p F P
0 g
s
.588 .788 .975 r
.25059 .49662 m .25948 .49662 L p .24675 .49579 L F P
0 g
s
.588 .788 .975 r
.22491 .49437 m .24654 .49627 L .24675 .49579 L F
.24654 .49627 m .25059 .49662 L .24675 .49579 L F
.723 .51 .601 r
.24675 .49579 m .24457 .49909 L p .23307 .4949 L F P
0 g
s
.723 .51 .601 r
.20369 .48418 m .24675 .49579 L .23307 .4949 L F
.20076 .48856 m .24457 .49909 L .24747 .49471 L p F P
0 g
s
.723 .51 .601 r
.24747 .49471 m .20369 .48418 L .20076 .48856 L p F P
0 g
s
.747 .904 .521 r
.26395 .46765 m .24675 .49579 L .24712 .49497 L F
.723 .51 .601 r
.2249 .49192 m .23307 .4949 L .22427 .49421 L F
.22491 .49437 m .22427 .49421 L p .23307 .4949 L F P
0 g
s
.588 .788 .975 r
.22424 .49432 m .22683 .49662 L p .22491 .49437 L F P
0 g
s
.723 .51 .601 r
.22427 .49421 m .20076 .48856 L p .2249 .49192 L F P
0 g
s
.959 .783 .621 r
.22342 .49359 m .22558 .48945 L .22427 .49421 L F
.22424 .49432 m .22422 .4943 L p .22427 .49421 L F P
0 g
s
.726 .45 .509 r
.22427 .49421 m .20076 .48856 L p .2235 .49566 L F P
0 g
s
.959 .783 .621 r
.22422 .4943 m .22342 .49359 L p .22427 .49421 L F P
0 g
s
.726 .45 .509 r
.20076 .48856 m .1986 .4916 L p .2235 .49566 L F P
0 g
s
.588 .788 .975 r
.22422 .4943 m .22424 .49432 L p .22491 .49437 L F P
0 g
s
.726 .45 .509 r
.24457 .49909 m .22427 .49421 L p .2235 .49566 L F P
0 g
s
.726 .45 .509 r
.22422 .4943 m .24457 .49909 L .22336 .49592 L F
.22427 .49421 m .22491 .49437 L p .22422 .4943 L F P
0 g
s
.726 .45 .509 r
.22491 .49437 m .24457 .49909 L p .22422 .4943 L F P
0 g
s
.588 .788 .975 r
.22422 .4943 m .22491 .49437 L .24714 .49492 L F
.747 .904 .521 r
.24747 .49471 m .24675 .49579 L p .25424 .48353 L F P
0 g
s
.588 .788 .975 r
.28579 .49586 m .28522 .49586 L .31088 .4965 L F
.31088 .4965 m .31088 .4965 L .31563 .49662 L F
.28579 .49586 m .31088 .4965 L .31088 .4965 L F
.747 .904 .521 r
.26395 .46765 m .25357 .48505 L .25383 .48446 L F
.25088 .48936 m .24747 .49471 L p .26395 .46765 L F P
0 g
s
.589 .788 .975 r
.3088 .48239 m .25425 .48351 L .25387 .48437 L F
.965 .788 .613 r
.31279 .46189 m .31117 .46034 L .30944 .483 L p F P
0 g
s
.965 .788 .613 r
.30998 .48351 m .31279 .46189 L .30944 .483 L F
.31041 .48391 m .31279 .46189 L .30998 .48351 L F
.695 .541 .674 r
.31106 .48453 m .31279 .46189 L p .31476 .48452 L F P
0 g
s
.589 .788 .975 r
.31649 .48529 m .31568 .48452 L p .26539 .48454 L F P
0 g
s
.588 .788 .975 r
.22491 .49437 m .24675 .49579 L .24713 .49495 L F
.22491 .49437 m .24713 .49495 L .24714 .49492 L F
.22422 .4943 m .24714 .49492 L .24715 .49488 L F
.723 .51 .601 r
.24457 .49909 m .22491 .49437 L p .23307 .4949 L F P
0 g
s
.588 .788 .975 r
.22342 .49359 m .22422 .4943 L p .24715 .49488 L F P
0 g
s
.588 .788 .975 r
.22342 .49359 m .24715 .49488 L .24738 .49438 L F
.726 .45 .509 r
.24457 .49909 m .24245 .50214 L p .22336 .49592 L F P
0 g
s
.726 .45 .509 r
.1986 .4916 m .24245 .50214 L .24457 .49909 L p F P
0 g
s
.747 .904 .521 r
.26395 .46765 m .24712 .49497 L .24759 .4939 L F
.26395 .46765 m .24759 .4939 L .24772 .49359 L F
.718 .543 .652 r
.22598 .48663 m .22632 .48421 L .20369 .48418 L F
.589 .788 .975 r
.22634 .48406 m .22639 .48411 L p .22703 .4841 L F P
0 g
s
.718 .543 .652 r
.20446 .48299 m .20369 .48418 L p .22948 .48422 L F P
0 g
s
.718 .543 .652 r
.22948 .48422 m .22622 .48493 L .22634 .48406 L F
.959 .783 .621 r
.22342 .49359 m .22628 .48446 L .22558 .48945 L F
.22342 .49359 m .22433 .48226 L .22634 .48406 L p F P
0 g
s
.959 .783 .621 r
.22342 .49359 m .22634 .48406 L .22628 .48446 L F
.695 .541 .674 r
.22433 .48226 m .22342 .49359 L p .24981 .49026 L F P
0 g
s
.695 .541 .674 r
.25481 .48225 m .22433 .48226 L p .24981 .49026 L F P
0 g
s
.747 .904 .521 r
.26395 .46765 m .24772 .49359 L .26246 .47001 L F
.589 .788 .975 r
.25346 .4853 m .31649 .48529 L p .26539 .48454 L F P
0 g
s
.589 .788 .975 r
.25387 .48437 m .2538 .48454 L .26539 .48454 L F
.2538 .48454 m .25346 .4853 L .26539 .48454 L F
.695 .541 .674 r
.31279 .46189 m .32202 .46188 L .3203 .48452 L p F P
0 g
s
.966 .789 .613 r
.31649 .48529 m .31563 .49662 L .31482 .49586 L p F P
0 g
s
.695 .541 .674 r
.31476 .48452 m .31568 .48452 L .31525 .49019 L F
.966 .789 .613 r
.31547 .48736 m .31649 .48529 L .31482 .49586 L F
.695 .541 .674 r
.3102 .49586 m .31106 .48453 L p .31496 .49397 L F P
0 g
s
.695 .541 .674 r
.31496 .49397 m .31575 .49586 L .31482 .49586 L F
.31496 .49397 m .31482 .49586 L .3102 .49586 L F
.31279 .46189 m .3203 .48452 L .31476 .48452 L F
.965 .788 .613 r
.31106 .48453 m .31279 .46189 L p .31041 .48391 L F P
0 g
s
.589 .788 .975 r
.31568 .48452 m .31407 .483 L p .26539 .48454 L F P
0 g
s
.695 .541 .674 r
.30944 .483 m .31117 .46034 L p .31435 .47922 L F P
0 g
s
.695 .541 .674 r
.31499 .483 m .31407 .483 L .31435 .47922 L F
.31407 .483 m .30944 .483 L .31435 .47922 L F
.589 .788 .975 r
.31407 .483 m .31326 .48223 L p .29728 .483 L F P
0 g
s
.589 .788 .975 r
.29728 .483 m .26539 .48454 L .31407 .483 L F
.695 .541 .674 r
.31476 .48452 m .31575 .49586 L .31106 .48453 L F
.966 .789 .613 r
.31407 .483 m .31568 .48452 L p .31349 .49056 L F P
0 g
s
.965 .788 .613 r
.3102 .49586 m .31106 .48453 L p .30966 .49536 L F P
0 g
s
.965 .788 .613 r
.30923 .49495 m .31106 .48453 L .31041 .48391 L F
.30966 .49536 m .31106 .48453 L .30923 .49495 L F
.30923 .49495 m .31041 .48391 L .30858 .49434 L F
.747 .904 .521 r
.25416 .48372 m .24747 .49471 L .25424 .48353 L F
.588 .788 .975 r
.31563 .49662 m .3132 .49434 L p .24739 .49435 L F P
0 g
s
.588 .788 .975 r
.24648 .49435 m .24738 .49438 L .24739 .49435 L F
.24738 .49438 m .31563 .49662 L .24739 .49435 L F
.678 .63 .795 r
.26395 .46765 m .22014 .45711 L .21758 .46165 L p F P
0 g
s
.665 .645 .82 r
.3437 .32517 m .26395 .46765 L .22014 .45711 L p F P
0 g
s
.747 .904 .521 r
.29456 .40074 m .25645 .47382 L .26395 .46765 L F
.588 .788 .975 r
.22342 .49359 m .24648 .49435 L .30782 .49364 L F
.30777 .49358 m .22342 .49359 L p .30782 .49364 L F P
0 g
s
.965 .788 .613 r
.31041 .48391 m .30998 .48351 L .30858 .49434 L F
.30944 .483 m .30858 .49434 L p .30998 .48351 L F P
0 g
s
.695 .541 .674 r
.31407 .483 m .31166 .49434 L .30944 .483 L F
.30858 .49434 m .30944 .483 L p .31166 .49434 L F P
0 g
s
.588 .788 .975 r
.24738 .49438 m .24715 .49488 L .31563 .49662 L F
.31101 .49662 m .31563 .49662 L p .31088 .4965 L F P
0 g
s
.588 .788 .975 r
.24714 .49492 m .31101 .49662 L .31088 .4965 L F
.24713 .49495 m .31101 .49662 L .24714 .49492 L F
.25948 .49662 m .31101 .49662 L p .24713 .49495 L F P
0 g
s
.965 .788 .613 r
.30684 .51707 m .30847 .51857 L .3102 .49586 L p F P
0 g
s
.695 .541 .674 r
.31772 .51857 m .30847 .51857 L .3102 .49586 L p F P
0 g
s
.695 .541 .674 r
.31575 .49586 m .31772 .51857 L .3102 .49586 L F
.31364 .48867 m .30684 .51707 L .31407 .483 L F
.966 .789 .613 r
.31342 .49151 m .31568 .48452 L .31547 .48736 L F
.31349 .49056 m .31568 .48452 L .31342 .49151 L F
.31568 .48452 m .31649 .48529 L p .31547 .48736 L F P
0 g
s
.966 .789 .613 r
.31482 .49586 m .3132 .49434 L p .31547 .48736 L F P
0 g
s
.695 .541 .674 r
.3203 .48452 m .31772 .51857 L p .31525 .49019 L F P
0 g
s
.695 .541 .674 r
.31568 .48452 m .3203 .48452 L .31525 .49019 L F
.31762 .45906 m .31719 .46471 L .36339 .46468 L p F P
0 g
s
.592 .786 .973 r
.31279 .46189 m .31117 .46034 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.31762 .45906 m .3174 .46189 L p .3166 .46111 L F P
0 g
s
.592 .786 .973 r
.32202 .46188 m .3174 .46189 L p .3166 .46111 L F P
0 g
s
.592 .786 .973 r
.3174 .46189 m .31279 .46189 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.31719 .46471 m .31557 .46317 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.3174 .46189 m .31719 .46471 L p .3166 .46111 L F P
0 g
s
.592 .786 .973 r
.32041 .46033 m .32202 .46188 L p .3166 .46111 L F P
0 g
s
.592 .786 .973 r
.31117 .46034 m .31579 .46034 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.31601 .45751 m .31762 .45906 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.31579 .46034 m .31601 .45751 L p .3166 .46111 L F P
0 g
s
.592 .786 .973 r
.31579 .46034 m .32041 .46033 L p .3166 .46111 L F P
0 g
s
.966 .789 .613 r
.31557 .46317 m .31579 .46034 L p .3166 .46111 L F P
0 g
s
.592 .787 .973 r
.31557 .46317 m .31719 .46471 L .3218 .46471 L p F P
0 g
s
.966 .789 .612 r
.3218 .46471 m .32202 .46188 L p .32028 .46324 L F P
0 g
s
.592 .787 .973 r
.3218 .46471 m .36339 .46468 L p .32036 .46332 L F P
0 g
s
.592 .787 .973 r
.31557 .46317 m .3218 .46471 L .32036 .46332 L F
.966 .789 .612 r
.32202 .46188 m .32041 .46033 L p .32028 .46324 L F P
0 g
s
.695 .541 .674 r
.36339 .46468 m .3638 .45903 L .31762 .45906 L p F P
0 g
s
.966 .789 .612 r
.32041 .46033 m .3202 .46316 L p .32028 .46324 L F P
0 g
s
.592 .787 .973 r
.36339 .46468 m .36182 .46314 L .3202 .46316 L p F P
0 g
s
.592 .787 .973 r
.3202 .46316 m .31557 .46317 L p .32036 .46332 L F P
0 g
s
.592 .787 .973 r
.32036 .46332 m .36339 .46468 L .3202 .46316 L F
.966 .789 .613 r
.31342 .49151 m .31547 .48736 L .3132 .49434 L F
.695 .541 .674 r
.3147 .48891 m .31459 .49033 L .31922 .49033 L p F P
0 g
s
.695 .541 .674 r
.31931 .48905 m .3147 .48891 L .31922 .49033 L F
.966 .789 .612 r
.3212 .46413 m .3196 .48917 L .3218 .46471 L F
.31993 .48948 m .3218 .46471 L p .3196 .48917 L F P
0 g
s
.589 .788 .975 r
.3147 .48891 m .31932 .48891 L p .31928 .48887 L F P
0 g
s
.695 .541 .674 r
.31932 .48891 m .3147 .48891 L p .31931 .48905 L F P
0 g
s
.966 .789 .612 r
.32028 .46324 m .3191 .4887 L .3212 .46413 L F
.589 .788 .975 r
.3143 .48853 m .3147 .48891 L p .31928 .48887 L F P
0 g
s
.589 .788 .975 r
.31892 .48853 m .3143 .48853 L p .31928 .48887 L F P
0 g
s
.966 .789 .613 r
.3147 .48891 m .31459 .49033 L .31419 .48995 L p F P
0 g
s
.588 .788 .975 r
.31419 .48995 m .31459 .49033 L .31922 .49033 L p F P
0 g
s
.966 .789 .612 r
.3191 .4887 m .31903 .49016 L .31932 .48891 L F
.31903 .49016 m .31922 .49033 L .31932 .48891 L F
.3196 .48917 m .31951 .49061 L .31993 .48948 L F
.695 .541 .674 r
.31331 .51573 m .31288 .52141 L .3592 .52143 L p F P
0 g
s
.695 .541 .674 r
.3592 .52143 m .35962 .51574 L .31331 .51573 L p F P
0 g
s
.966 .789 .612 r
.31951 .49061 m .31791 .5157 L .31982 .4909 L F
.31794 .51573 m .31982 .4909 L p .31791 .5157 L F P
0 g
s
.585 .789 .977 r
.31331 .51573 m .31794 .51573 L p .31778 .51558 L F P
0 g
s
.966 .789 .612 r
.31873 .49671 m .31786 .51566 L .3212 .46413 L F
.31786 .51566 m .31772 .51857 L .31791 .5157 L F
.31786 .51566 m .31791 .5157 L .3212 .46413 L F
.585 .789 .977 r
.31169 .51423 m .31331 .51573 L p .31778 .51558 L F P
0 g
s
.585 .789 .977 r
.31632 .51423 m .31169 .51423 L p .31778 .51558 L F P
0 g
s
.588 .788 .975 r
.31881 .48995 m .31419 .48995 L p .31885 .48999 L F P
0 g
s
.588 .788 .975 r
.31419 .48995 m .31922 .49033 L .31885 .48999 L F
.966 .789 .613 r
.31419 .48995 m .3143 .48853 L .3147 .48891 L p F P
0 g
s
.695 .541 .674 r
.3143 .48853 m .31419 .48995 L p .31882 .48981 L F P
0 g
s
.695 .541 .674 r
.31892 .48853 m .3143 .48853 L p .31882 .48981 L F P
0 g
s
.966 .789 .612 r
.31982 .4909 m .31993 .48948 L p .31951 .49061 L F P
0 g
s
.966 .789 .612 r
.3191 .4887 m .31932 .48891 L .3212 .46413 L F
.589 .788 .975 r
.36097 .4889 m .36057 .48852 L p .31928 .48887 L F P
0 g
s
.589 .788 .975 r
.31932 .48891 m .36097 .4889 L p .31928 .48887 L F P
0 g
s
.695 .541 .674 r
.36086 .49032 m .36097 .4889 L .31932 .48891 L p F P
0 g
s
.695 .541 .674 r
.36086 .49032 m .31932 .48891 L .31931 .48905 L F
.31922 .49033 m .36086 .49032 L p .31931 .48905 L F P
0 g
s
.966 .789 .612 r
.3194 .48215 m .31712 .51801 L .31873 .49671 L F
.31849 .49417 m .31712 .51801 L .3194 .48215 L F
.695 .541 .674 r
.36047 .48994 m .36057 .48852 L p .31882 .48981 L F P
0 g
s
.695 .541 .674 r
.31419 .48995 m .31881 .48995 L p .31882 .48981 L F P
0 g
s
.695 .541 .674 r
.31881 .48995 m .36047 .48994 L p .31882 .48981 L F P
0 g
s
.966 .789 .612 r
.32028 .46324 m .31849 .49417 L .3194 .48215 L F
.31611 .51708 m .31671 .51764 L p .32028 .46324 L F P
0 g
s
.966 .789 .612 r
.31671 .51764 m .31712 .51801 L p .31849 .49417 L F P
0 g
s
.966 .789 .612 r
.32028 .46324 m .31671 .51764 L .31849 .49417 L F
.589 .788 .975 r
.36057 .48852 m .31892 .48853 L p .31928 .48887 L F P
0 g
s
.695 .541 .674 r
.36057 .48852 m .31892 .48853 L p .31882 .48981 L F P
0 g
s
.966 .789 .612 r
.31712 .51801 m .31772 .51857 L p .31873 .49671 L F P
0 g
s
.966 .789 .612 r
.3202 .46316 m .31611 .51708 L p .32028 .46324 L F P
0 g
s
.585 .789 .977 r
.35804 .51424 m .31632 .51423 L p .31778 .51558 L F P
0 g
s
.585 .789 .977 r
.35962 .51574 m .35804 .51424 L p .31778 .51558 L F P
0 g
s
.585 .789 .977 r
.31794 .51573 m .35962 .51574 L p .31778 .51558 L F P
0 g
s
.966 .789 .612 r
.31772 .51857 m .31794 .51573 L p .31791 .5157 L F P
0 g
s
.588 .788 .975 r
.36086 .49032 m .36047 .48994 L .31881 .48995 L p F P
0 g
s
.588 .788 .975 r
.31885 .48999 m .36086 .49032 L .31881 .48995 L F
.31922 .49033 m .36086 .49032 L p .31885 .48999 L F P
0 g
s
.966 .789 .612 r
.31903 .49016 m .31873 .49671 L .31922 .49033 L F
.585 .79 .977 r
.3131 .51857 m .30847 .51857 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.31288 .52141 m .31126 .51992 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.31331 .51573 m .3131 .51857 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.3131 .51857 m .31288 .52141 L p .31229 .51782 L F P
0 g
s
.585 .79 .977 r
.30847 .51857 m .30684 .51707 L p .31229 .51782 L F P
0 g
s
.585 .79 .977 r
.31772 .51857 m .3131 .51857 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.31169 .51423 m .31331 .51573 L p .31229 .51782 L F P
0 g
s
.585 .79 .977 r
.30684 .51707 m .31148 .51707 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.31126 .51992 m .31148 .51707 L p .31229 .51782 L F P
0 g
s
.966 .789 .613 r
.31148 .51707 m .31169 .51423 L p .31229 .51782 L F P
0 g
s
.585 .79 .977 r
.31611 .51708 m .31772 .51857 L p .31229 .51782 L F P
0 g
s
.585 .79 .977 r
.31148 .51707 m .31611 .51708 L p .31229 .51782 L F P
0 g
s
.695 .541 .674 r
.32041 .46033 m .31611 .51708 L .31148 .51707 L p F P
0 g
s
.695 .541 .674 r
.31148 .51707 m .30684 .51707 L p .31364 .48867 L F P
0 g
s
.695 .541 .674 r
.32041 .46033 m .31148 .51707 L .31364 .48867 L F
.966 .789 .613 r
.3132 .49434 m .31239 .49358 L p .31342 .49151 L F P
0 g
s
.588 .788 .975 r
.3132 .49434 m .31239 .49358 L p .24648 .49435 L F P
0 g
s
.695 .541 .674 r
.22342 .49359 m .24772 .49359 L p .24981 .49026 L F P
0 g
s
.747 .904 .521 r
.24206 .5014 m .249 .4907 L p .25645 .47382 L F P
0 g
s
.747 .904 .521 r
.249 .4907 m .26395 .46765 L p .25645 .47382 L F P
0 g
s
.965 .788 .613 r
.30684 .51707 m .30966 .49536 L .30923 .49495 L F
.588 .788 .975 r
.31239 .49358 m .30777 .49358 L p .30782 .49364 L F P
0 g
s
.965 .788 .613 r
.30684 .51707 m .3102 .49586 L .30966 .49536 L F
.30858 .49434 m .30684 .51707 L p .30923 .49495 L F P
0 g
s
.695 .541 .674 r
.30684 .51707 m .30858 .49434 L p .31166 .49434 L F P
0 g
s
.695 .541 .674 r
.31499 .483 m .31364 .48867 L .31407 .483 L F
.966 .789 .613 r
.31239 .49358 m .31349 .49056 L .31342 .49151 L F
.31239 .49358 m .31326 .48223 L .31407 .483 L p F P
0 g
s
.966 .789 .613 r
.31239 .49358 m .31407 .483 L .31349 .49056 L F
.695 .541 .674 r
.31117 .46034 m .32041 .46033 L p .31499 .483 L F P
0 g
s
.695 .541 .674 r
.31239 .49358 m .31326 .48223 L p .24981 .49026 L F P
0 g
s
.695 .541 .674 r
.24772 .49359 m .31239 .49358 L p .24981 .49026 L F P
0 g
s
.726 .45 .509 r
.24245 .50214 m .1986 .4916 L .20076 .48856 L p F P
0 g
s
.69 .272 .248 r
.1986 .4916 m .24245 .50214 L .24127 .50361 L p F P
0 g
s
.69 .272 .248 r
.24245 .50214 m .1986 .4916 L .19737 .49305 L p F P
0 g
s
.69 .272 .248 r
.19737 .49305 m .24127 .50361 L .24245 .50214 L p F P
0 g
s
.747 .904 .521 r
.24805 .49286 m .24435 .49898 L .24127 .50361 L F
.24245 .50214 m .24214 .50252 L p .24435 .49898 L F P
0 g
s
.747 .904 .521 r
.24214 .50252 m .24127 .50361 L p .24435 .49898 L F P
0 g
s
.747 .904 .521 r
.26246 .47001 m .24772 .49359 L .24805 .49286 L F
.589 .788 .975 r
.30886 .48244 m .25387 .48437 L .26539 .48454 L F
.31326 .48223 m .3088 .48239 L .30886 .48244 L F
.3088 .48239 m .25387 .48437 L .30886 .48244 L F
.747 .904 .521 r
.25813 .47761 m .25454 .4835 L p .26395 .46765 L F P
0 g
s
.589 .788 .975 r
.30873 .48233 m .25481 .48225 L .25425 .48351 L F
.31326 .48223 m .30863 .48223 L p .30873 .48233 L F P
0 g
s
.589 .788 .975 r
.30863 .48223 m .25481 .48225 L p .30873 .48233 L F P
0 g
s
.589 .788 .975 r
.31326 .48223 m .30873 .48233 L .3088 .48239 L F
.30873 .48233 m .25425 .48351 L .3088 .48239 L F
.747 .904 .521 r
.25357 .48505 m .25088 .48936 L p .25383 .48446 L F P
0 g
s
.695 .541 .674 r
.31326 .48223 m .25481 .48225 L p .24981 .49026 L F P
0 g
s
.747 .904 .521 r
.24457 .49909 m .24245 .50214 L p .24759 .4939 L F P
0 g
s
.747 .904 .521 r
.24712 .49497 m .24457 .49909 L .24759 .4939 L F
.24759 .4939 m .24245 .50214 L .24805 .49286 L F
.24127 .50361 m .24113 .50335 L p .24851 .49181 L F P
0 g
s
.747 .904 .521 r
.26395 .46765 m .24805 .49286 L .24851 .49181 L F
.24805 .49286 m .24127 .50361 L .24851 .49181 L F
.588 .788 .975 r
.24675 .49579 m .25948 .49662 L .24713 .49495 L F
.24715 .49488 m .24714 .49492 L .28522 .49586 L F
.24715 .49488 m .28522 .49586 L .28579 .49586 L F
.747 .904 .521 r
.24113 .50335 m .24206 .5014 L .249 .4907 L p F P
0 g
s
.747 .904 .521 r
.249 .4907 m .26395 .46765 L p .24851 .49181 L F P
0 g
s
.747 .904 .521 r
.24851 .49181 m .24113 .50335 L .249 .4907 L F
.24675 .49579 m .24457 .49909 L p .24712 .49497 L F P
0 g
s
.588 .788 .975 r
.24639 .49662 m .25059 .49662 L p .24654 .49627 L F P
0 g
s
.726 .45 .509 r
.21624 .4936 m .22422 .4943 L .22336 .49592 L F
.20076 .48856 m .22422 .4943 L .21624 .4936 L F
.77 .92 .546 r
.21079 .47298 m .20713 .47884 L p .22014 .45711 L F P
0 g
s
.77 .92 .546 r
.21437 .46709 m .21079 .47298 L p .22014 .45711 L F P
0 g
s
.77 .92 .546 r
.22014 .45711 m .21758 .46165 L .21437 .46709 L p F P
0 g
s
.747 .904 .521 r
.26395 .46765 m .26135 .47217 L .25813 .47761 L p F P
0 g
s
.77 .92 .546 r
.20713 .47884 m .20369 .48418 L p .22014 .45711 L F P
0 g
s
.3217 .46602 m
.32462 .46882 L
s
.592 .786 .973 r
.31762 .45906 m .3638 .45903 L .36224 .45747 L p F P
0 g
s
.592 .786 .973 r
.36224 .45747 m .31601 .45751 L .31762 .45906 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.31957 .49426 m
.32248 .49701 L
s
.31229 .51782 m
.3131 .51857 L
s
.31617 .52141 m
.32035 .52527 L
s
.543 .711 .949 r
.4371 .10499 m .39333 .09447 L .3967 .08596 L p F P
0 g
s
.543 .711 .949 r
.3967 .08596 m .4407 .09654 L .4371 .10499 L p F P
0 g
s
.543 .711 .949 r
.39333 .09447 m .4371 .10499 L .4407 .09654 L p F P
0 g
s
.77 .92 .546 r
.4407 .09654 m .4371 .10499 L p .41704 .12796 L F P
0 g
s
.791 .933 .57 r
.3967 .08596 m .39333 .09447 L p .37242 .11723 L F P
0 g
s
.543 .711 .949 r
.4407 .09654 m .3967 .08596 L .39333 .09447 L p F P
0 g
s
.22331 .51779 m
.22476 .49964 L
s
.77 .92 .546 r
.20369 .48418 m .20076 .48856 L p .22014 .45711 L F P
0 g
s
.969 .791 .608 r
.3638 .45903 m .36339 .46468 L .36182 .46314 L p F P
0 g
s
.969 .791 .608 r
.36182 .46314 m .36224 .45747 L .3638 .45903 L p F P
0 g
s
.695 .541 .674 r
.36224 .45747 m .31601 .45751 L .31557 .46317 L p F P
0 g
s
.77 .92 .546 r
.19718 .49279 m .19806 .49082 L .22014 .45711 L p F P
0 g
s
.77 .92 .546 r
.19737 .49305 m .19718 .49279 L p .22014 .45711 L F P
0 g
s
.77 .92 .546 r
.1986 .4916 m .19737 .49305 L p .22014 .45711 L F P
0 g
s
.77 .92 .546 r
.20076 .48856 m .1986 .4916 L p .22014 .45711 L F P
0 g
s
.725 .437 .49 r
.24968 .39242 m .20441 .38154 L .20911 .37519 L p F P
0 g
s
.725 .437 .49 r
.20911 .37519 m .25428 .38605 L .24968 .39242 L p F P
0 g
s
.725 .437 .49 r
.25428 .38605 m .20911 .37519 L .20441 .38154 L p F P
0 g
s
.725 .437 .49 r
.20441 .38154 m .24968 .39242 L .25428 .38605 L p F P
0 g
s
.677 .236 .196 r
.24711 .39535 m .20173 .38444 L .20441 .38154 L p F P
0 g
s
.677 .236 .196 r
.20441 .38154 m .24968 .39242 L .24711 .39535 L p F P
0 g
s
.677 .236 .196 r
.24968 .39242 m .20441 .38154 L .20173 .38444 L p F P
0 g
s
.677 .236 .196 r
.20173 .38444 m .24711 .39535 L .24968 .39242 L p F P
0 g
s
.03 .565 .851 r
.20173 .38444 m .24711 .39535 L .24679 .39458 L p F P
0 g
s
.791 .933 .57 r
.20173 .38444 m .20129 .38364 L p .20911 .37519 L F P
0 g
s
.791 .933 .57 r
.20911 .37519 m .20441 .38154 L .20173 .38444 L p F P
0 g
s
.03 .565 .851 r
.24711 .39535 m .20173 .38444 L .20129 .38364 L p F P
0 g
s
.03 .565 .851 r
.20129 .38364 m .24679 .39458 L .24711 .39535 L p F P
0 g
s
.791 .933 .57 r
.20129 .38364 m .20316 .37918 L p .20911 .37519 L F P
0 g
s
.65 .66 .847 r
.20316 .37918 m .24876 .39014 L .24974 .3883 L p F P
0 g
s
.65 .66 .847 r
.24974 .3883 m .25289 .38237 L p .21492 .37993 L F P
0 g
s
.65 .66 .847 r
.20316 .37918 m .24974 .3883 L .21492 .37993 L F
.791 .933 .57 r
.24425 .31033 m .20911 .37519 L p .37242 .11723 L F P
0 g
s
.791 .933 .57 r
.23658 .32213 m .24425 .31033 L .20911 .37519 L p F P
0 g
s
.791 .933 .57 r
.22838 .3352 m .23658 .32213 L p .20911 .37519 L F P
0 g
s
.791 .933 .57 r
.22032 .34847 m .22838 .3352 L p .20911 .37519 L F P
0 g
s
.791 .933 .57 r
.21306 .36087 m .22032 .34847 L p .20911 .37519 L F P
0 g
s
.791 .933 .57 r
.20718 .37138 m .21306 .36087 L p .20911 .37519 L F P
0 g
s
.65 .66 .847 r
.20718 .37138 m .25289 .38237 L .24974 .3883 L p F P
0 g
s
.65 .66 .847 r
.24974 .3883 m .24876 .39014 L p .23893 .38571 L F P
0 g
s
.65 .66 .847 r
.23893 .38571 m .20718 .37138 L .24974 .3883 L F
.77 .92 .546 r
.25616 .3915 m .24895 .38977 L p .22014 .45711 L F P
0 g
s
.77 .92 .546 r
.25629 .39127 m .29853 .31431 L p .24895 .38977 L F P
0 g
s
.77 .92 .546 r
.24876 .39014 m .25289 .38237 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.24679 .39458 m .24876 .39014 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.24711 .39535 m .24679 .39458 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.25428 .38605 m .24968 .39242 L .24711 .39535 L p F P
0 g
s
.656 .655 .837 r
.24895 .38977 m .29456 .40074 L .29537 .39927 L p F P
0 g
s
.656 .655 .837 r
.29537 .39927 m .29996 .39094 L p .25656 .38995 L F P
0 g
s
.656 .655 .837 r
.24895 .38977 m .29537 .39927 L .25656 .38995 L F
.77 .92 .546 r
.30302 .30572 m .29853 .31431 L p .24895 .38977 L F P
0 g
s
.77 .92 .546 r
.28239 .33314 m .29001 .32133 L .25428 .38605 L p F P
0 g
s
.77 .92 .546 r
.27422 .34622 m .28239 .33314 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.26615 .35948 m .27422 .34622 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.25884 .37187 m .26615 .35948 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.25289 .38237 m .25884 .37187 L p .25428 .38605 L F P
0 g
s
.77 .92 .546 r
.30444 .30191 m .30302 .30572 L p .24895 .38977 L F P
0 g
s
.77 .92 .546 r
.30259 .30338 m .30444 .30191 L p .24895 .38977 L F P
0 g
s
.77 .92 .546 r
.29767 .30999 m .30259 .30338 L p .24895 .38977 L F P
0 g
s
.77 .92 .546 r
.29021 .32103 m .29767 .30999 L p .24895 .38977 L F P
0 g
s
.711 .565 .688 r
.27889 .33874 m .28164 .33435 L p .26194 .33467 L F P
0 g
s
.77 .92 .546 r
.27899 .33876 m .27952 .33884 L p .24895 .38977 L F P
0 g
s
.711 .565 .688 r
.23658 .32213 m .28239 .33314 L .28164 .33435 L p F P
0 g
s
.711 .565 .688 r
.28164 .33435 m .27889 .33874 L p .24006 .32436 L F P
0 g
s
.71 .571 .697 r
.28106 .33525 m .32688 .34627 L .32471 .34976 L p F P
0 g
s
.71 .571 .697 r
.32471 .34976 m .3171 .36204 L p .28903 .34118 L F P
0 g
s
.71 .571 .697 r
.28903 .34118 m .28106 .33525 L .32471 .34976 L F
.711 .565 .688 r
.27889 .33874 m .27422 .34622 L p .2527 .33244 L F P
0 g
s
.711 .565 .688 r
.2527 .33244 m .24006 .32436 L .27889 .33874 L F
.24006 .32436 m .23658 .32213 L .28164 .33435 L F
.77 .92 .546 r
.28106 .33525 m .29021 .32103 L p .2816 .33538 L F P
0 g
s
.718 .543 .652 r
.28106 .33525 m .32688 .34627 L .32745 .34537 L p F P
0 g
s
.718 .543 .652 r
.32745 .34537 m .33597 .33203 L p .28453 .33505 L F P
0 g
s
.718 .543 .652 r
.28106 .33525 m .32745 .34537 L .28453 .33505 L F
.704 .586 .721 r
.26929 .35432 m .27256 .34894 L p .24592 .3487 L F P
0 g
s
.77 .92 .546 r
.26936 .35433 m .26978 .3544 L p .24895 .38977 L F P
0 g
s
.704 .586 .721 r
.27256 .34894 m .26929 .35432 L p .24213 .34162 L F P
0 g
s
.77 .92 .546 r
.27127 .35102 m .28106 .33525 L p .27171 .35113 L F P
0 g
s
.71 .571 .697 r
.3171 .36204 m .27127 .35102 L .27256 .34894 L p F P
0 g
s
.71 .571 .697 r
.27256 .34894 m .28106 .33525 L p .31233 .3585 L F P
0 g
s
.71 .571 .697 r
.3171 .36204 m .27256 .34894 L .31233 .3585 L F
.704 .586 .721 r
.22838 .3352 m .27422 .34622 L .27256 .34894 L p F P
0 g
s
.704 .586 .721 r
.24213 .34162 m .22838 .3352 L .27256 .34894 L F
.26929 .35432 m .26615 .35948 L p .25144 .35003 L F P
0 g
s
.704 .586 .721 r
.25144 .35003 m .22838 .3352 L .26929 .35432 L F
.7 .595 .735 r
.27127 .35102 m .3171 .36204 L .31511 .36533 L p F P
0 g
s
.7 .595 .735 r
.31511 .36533 m .30777 .37753 L p .27903 .35666 L F P
0 g
s
.7 .595 .735 r
.27903 .35666 m .27127 .35102 L .31511 .36533 L F
.694 .606 .754 r
.26072 .36868 m .26375 .36355 L p .23252 .3619 L F P
0 g
s
.77 .92 .546 r
.26076 .36868 m .26106 .36874 L p .24895 .38977 L F P
0 g
s
.694 .606 .754 r
.26375 .36355 m .26072 .36868 L p .23818 .3574 L F P
0 g
s
.77 .92 .546 r
.26197 .36652 m .27127 .35102 L p .2623 .3666 L F P
0 g
s
.7 .595 .735 r
.26197 .36652 m .30777 .37753 L .30956 .37456 L p F P
0 g
s
.7 .595 .735 r
.30956 .37456 m .3171 .36204 L p .27254 .36566 L F P
0 g
s
.7 .595 .735 r
.26197 .36652 m .30956 .37456 L .27254 .36566 L F
.694 .606 .754 r
.22032 .34847 m .26615 .35948 L .26375 .36355 L p F P
0 g
s
.694 .606 .754 r
.23818 .3574 m .22032 .34847 L .26375 .36355 L F
.26072 .36868 m .25884 .37187 L p .2489 .36583 L F P
0 g
s
.694 .606 .754 r
.2489 .36583 m .22032 .34847 L .26072 .36868 L F
.685 .62 .778 r
.26197 .36652 m .30777 .37753 L .30651 .37968 L p F P
0 g
s
.685 .62 .778 r
.30651 .37968 m .29996 .39094 L p .26808 .37044 L F P
0 g
s
.685 .62 .778 r
.26808 .37044 m .26197 .36652 L .30651 .37968 L F
.77 .92 .546 r
.24895 .38977 m .25423 .37994 L .26197 .36652 L p F P
0 g
s
.685 .62 .778 r
.30777 .37753 m .26197 .36652 L .26072 .36868 L p F P
0 g
s
.679 .629 .793 r
.25373 .38088 m .25599 .3769 L p .22049 .37289 L F P
0 g
s
.679 .629 .793 r
.25599 .3769 m .25373 .38088 L p .23575 .37203 L F P
0 g
s
.685 .62 .778 r
.25423 .37994 m .29996 .39094 L .30173 .38789 L p F P
0 g
s
.685 .62 .778 r
.30173 .38789 m .30777 .37753 L p .26638 .3794 L F P
0 g
s
.685 .62 .778 r
.25423 .37994 m .30173 .38789 L .26638 .3794 L F
.679 .629 .793 r
.21306 .36087 m .25884 .37187 L .25599 .3769 L p F P
0 g
s
.679 .629 .793 r
.23575 .37203 m .21306 .36087 L .25599 .3769 L F
.25373 .38088 m .25289 .38237 L p .24723 .37931 L F P
0 g
s
.679 .629 .793 r
.24723 .37931 m .21306 .36087 L .25373 .38088 L F
.656 .655 .837 r
.25423 .37994 m .29996 .39094 L .29944 .39187 L p F P
0 g
s
.656 .655 .837 r
.29944 .39187 m .29456 .40074 L p .25807 .38192 L F P
0 g
s
.656 .655 .837 r
.25807 .38192 m .25423 .37994 L .29944 .39187 L F
.29996 .39094 m .25423 .37994 L .25373 .38088 L p F P
0 g
s
.656 .655 .837 r
.25373 .38088 m .24974 .3883 L p .29434 .39064 L F P
0 g
s
.656 .655 .837 r
.29434 .39064 m .29996 .39094 L .25373 .38088 L F
.679 .629 .793 r
.20718 .37138 m .25289 .38237 L .25373 .38088 L p F P
0 g
s
.679 .629 .793 r
.20718 .37138 m .25373 .38088 L .22049 .37289 L F
.25599 .3769 m .25884 .37187 L p .23411 .37164 L F P
0 g
s
.679 .629 .793 r
.20718 .37138 m .25599 .3769 L .23411 .37164 L F
.685 .62 .778 r
.26072 .36868 m .25599 .3769 L p .29916 .37791 L F P
0 g
s
.685 .62 .778 r
.25599 .3769 m .25423 .37994 L p .26638 .3794 L F P
0 g
s
.685 .62 .778 r
.26638 .3794 m .29916 .37791 L .25599 .3769 L F
.29916 .37791 m .30777 .37753 L .26072 .36868 L F
.694 .606 .754 r
.21306 .36087 m .25884 .37187 L .26072 .36868 L p F P
0 g
s
.694 .606 .754 r
.21306 .36087 m .26072 .36868 L .23252 .3619 L F
.26375 .36355 m .26615 .35948 L p .24874 .35994 L F P
0 g
s
.694 .606 .754 r
.21306 .36087 m .26375 .36355 L .24874 .35994 L F
.7 .595 .735 r
.26929 .35432 m .26375 .36355 L p .30538 .36299 L F P
0 g
s
.7 .595 .735 r
.26375 .36355 m .26197 .36652 L p .27254 .36566 L F P
0 g
s
.7 .595 .735 r
.27254 .36566 m .30538 .36299 L .26375 .36355 L F
.3171 .36204 m .27127 .35102 L .26929 .35432 L p F P
0 g
s
.7 .595 .735 r
.30538 .36299 m .3171 .36204 L .26929 .35432 L F
.704 .586 .721 r
.22032 .34847 m .26615 .35948 L .26929 .35432 L p F P
0 g
s
.704 .586 .721 r
.22032 .34847 m .26929 .35432 L .24592 .3487 L F
.27256 .34894 m .27422 .34622 L p .26316 .34668 L F P
0 g
s
.704 .586 .721 r
.22032 .34847 m .27256 .34894 L .26316 .34668 L F
.71 .571 .697 r
.27889 .33874 m .27256 .34894 L p .31457 .34732 L F P
0 g
s
.71 .571 .697 r
.27256 .34894 m .27127 .35102 L p .27862 .35039 L F P
0 g
s
.71 .571 .697 r
.27862 .35039 m .31457 .34732 L .27256 .34894 L F
.32688 .34627 m .28106 .33525 L .27889 .33874 L p F P
0 g
s
.71 .571 .697 r
.31457 .34732 m .32688 .34627 L .27889 .33874 L F
.711 .565 .688 r
.22838 .3352 m .27422 .34622 L .27889 .33874 L p F P
0 g
s
.711 .565 .688 r
.22838 .3352 m .27889 .33874 L .26194 .33467 L F
.28164 .33435 m .28239 .33314 L p .27739 .33333 L F P
0 g
s
.711 .565 .688 r
.22838 .3352 m .28164 .33435 L .27739 .33333 L F
.718 .543 .652 r
.33597 .33203 m .29021 .32103 L .28164 .33435 L p F P
0 g
s
.718 .543 .652 r
.28164 .33435 m .28106 .33525 L p .28453 .33505 L F P
0 g
s
.718 .543 .652 r
.28453 .33505 m .33597 .33203 L .28164 .33435 L F
.656 .655 .837 r
.24974 .3883 m .24895 .38977 L p .25656 .38995 L F P
0 g
s
.656 .655 .837 r
.25656 .38995 m .29996 .39094 L .24974 .3883 L F
.03 .565 .851 r
.24679 .39458 m .20129 .38364 L .20173 .38444 L p F P
0 g
s
.563 .706 .937 r
.24876 .39014 m .20316 .37918 L .20129 .38364 L p F P
0 g
s
.563 .706 .937 r
.20129 .38364 m .24679 .39458 L .24876 .39014 L p F P
0 g
s
.563 .706 .937 r
.20316 .37918 m .24876 .39014 L .24679 .39458 L p F P
0 g
s
.563 .706 .937 r
.24679 .39458 m .20129 .38364 L .20316 .37918 L p F P
0 g
s
.791 .933 .57 r
.20316 .37918 m .20718 .37138 L p .20911 .37519 L F P
0 g
s
.65 .66 .847 r
.24876 .39014 m .20316 .37918 L .20718 .37138 L p F P
0 g
s
.77 .92 .546 r
.19806 .49082 m .22014 .45711 L p .24895 .38977 L F P
0 g
s
.22248 .4877 m
.22422 .48864 L
s
.747 .904 .521 r
.26395 .46765 m .3437 .32517 L .29456 .40074 L p F P
0 g
s
.695 .541 .674 r
.31557 .46317 m .36182 .46314 L .36224 .45747 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.667 .846 .436 r
.54529 .25551 m .54065 .26227 L .54571 .25325 L p F P
0 g
s
.667 .846 .436 r
.59146 .1797 m .58622 .18902 L p .54571 .25325 L F P
0 g
s
.69 .272 .248 r
.24127 .50361 m .19737 .49305 L .1986 .4916 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.969 .791 .608 r
.36097 .4889 m .36086 .49032 L .36047 .48994 L p F P
0 g
s
.969 .791 .608 r
.36047 .48994 m .36057 .48852 L .36097 .4889 L p F P
0 g
s
.3593 .48768 m
.36062 .48923 L
s
.36062 .48923 m
.36094 .48961 L
s
.36094 .48961 m
.36101 .48969 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.584 .79 .977 r
.31126 .51992 m .31288 .52141 L .3592 .52143 L p F P
0 g
s
0 .533 .814 r
.19737 .49305 m .24127 .50361 L .24113 .50335 L p F P
0 g
s
0 .533 .814 r
.19718 .49279 m .24113 .50335 L .24127 .50361 L p F P
0 g
s
0 .533 .814 r
.24127 .50361 m .19737 .49305 L .19718 .49279 L p F P
0 g
s
0 .533 .814 r
.24113 .50335 m .19718 .49279 L .19737 .49305 L p F P
0 g
s
.31229 .51782 m
.31692 .51782 L
s
.31213 .51995 m
.31229 .51782 L
s
.969 .791 .608 r
.35962 .51574 m .3592 .52143 L .35762 .51994 L p F P
0 g
s
.969 .791 .608 r
.35762 .51994 m .35804 .51424 L .35962 .51574 L p F P
0 g
s
.695 .541 .674 r
.35804 .51424 m .31169 .51423 L .31126 .51992 L p F P
0 g
s
.584 .79 .977 r
.3592 .52143 m .35762 .51994 L .31126 .51992 L p F P
0 g
s
.31012 .54629 m
.31207 .52067 L
s
.695 .541 .674 r
.31126 .51992 m .35762 .51994 L .35804 .51424 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.567 .705 .934 r
.24206 .5014 m .19806 .49082 L .19718 .49279 L p F P
0 g
s
.567 .705 .934 r
.19718 .49279 m .24113 .50335 L .24206 .5014 L p F P
0 g
s
.567 .705 .934 r
.19806 .49082 m .24206 .5014 L .24113 .50335 L p F P
0 g
s
.567 .705 .934 r
.24113 .50335 m .19718 .49279 L .19806 .49082 L p F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.625 .679 .881 r
.19806 .49082 m .24895 .38977 L .29456 .40074 L p F P
0 g
s
.625 .679 .881 r
.29456 .40074 m .24206 .5014 L .19806 .49082 L p F P
0 g
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.791 .933 .57 r
.39407 .0871 m .3967 .08596 L p .37242 .11723 L F P
0 g
s
.77 .92 .546 r
.43831 .09774 m .4407 .09654 L p .41704 .12796 L F P
0 g
s
.385 0 0 r
.4407 .09654 m .3967 .08596 L .39407 .0871 L p F P
0 g
s
.385 0 0 r
.39407 .0871 m .43831 .09774 L .4407 .09654 L p F P
0 g
s
.385 0 0 r
.3967 .08596 m .4407 .09654 L .43831 .09774 L p F P
0 g
s
.385 0 0 r
.43831 .09774 m .39407 .0871 L .3967 .08596 L p F P
0 g
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.667 .846 .436 r
.58701 .18614 m .59146 .1797 L p .54571 .25325 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22317 .48169 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.77 .92 .546 r
.41704 .12796 m .43011 .10861 L .43831 .09774 L p F P
0 g
s
.791 .933 .57 r
.37242 .11723 m .38566 .09792 L .39407 .0871 L p F P
0 g
s
.721 .394 .425 r
.43831 .09774 m .39407 .0871 L .38566 .09792 L p F P
0 g
s
.721 .394 .425 r
.38566 .09792 m .43011 .10861 L .43831 .09774 L p F P
0 g
s
.721 .394 .425 r
.39407 .0871 m .43831 .09774 L .43011 .10861 L p F P
0 g
s
.721 .394 .425 r
.43011 .10861 m .38566 .09792 L .39407 .0871 L p F P
0 g
s
.667 .846 .436 r
.57446 .20604 m .58701 .18614 L p .54571 .25325 L F P
0 g
s
.667 .846 .436 r
.54571 .25325 m .55864 .23175 L .57446 .20604 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.725 .501 .587 r
.43011 .10861 m .38566 .09792 L .37242 .11723 L p F P
0 g
s
.725 .501 .587 r
.38566 .09792 m .43011 .10861 L .41704 .12796 L p F P
0 g
s
.725 .501 .587 r
.41704 .12796 m .37242 .11723 L .38566 .09792 L p F P
0 g
s
.725 .501 .587 r
.37242 .11723 m .41704 .12796 L .43011 .10861 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.721 .526 .626 r
.24425 .31033 m .37242 .11723 L .41704 .12796 L p F P
0 g
s
.721 .526 .626 r
.41704 .12796 m .29001 .32133 L .24425 .31033 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25568 .4727 m
.26456 .47116 L
s
.25248 .47325 m
.25568 .4727 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.642 .667 .858 r
.3437 .32517 m .29853 .31431 L .30302 .30572 L p F P
0 g
s
.642 .667 .858 r
.29853 .31431 m .3437 .32517 L .3483 .3166 L p F P
0 g
s
.642 .667 .858 r
.3483 .3166 m .30302 .30572 L .29853 .31431 L p F P
0 g
s
.642 .667 .858 r
.30302 .30572 m .3483 .3166 L .3437 .32517 L p F P
0 g
s
.747 .904 .521 r
.3483 .3166 m .3437 .32517 L p .29456 .40074 L F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.483 .718 .974 r
.3483 .3166 m .30302 .30572 L .30444 .30191 L p F P
0 g
s
.483 .718 .974 r
.30444 .30191 m .34985 .31283 L .3483 .3166 L p F P
0 g
s
.483 .718 .974 r
.30302 .30572 m .3483 .3166 L .34985 .31283 L p F P
0 g
s
.747 .904 .521 r
.34985 .31283 m .3483 .3166 L p .29456 .40074 L F P
0 g
s
.483 .718 .974 r
.34985 .31283 m .30444 .30191 L .30302 .30572 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.521 0 0 r
.34985 .31283 m .30444 .30191 L .30259 .30338 L p F P
0 g
s
.521 0 0 r
.30444 .30191 m .34985 .31283 L .34814 .31433 L p F P
0 g
s
.521 0 0 r
.34814 .31433 m .30259 .30338 L .30444 .30191 L p F P
0 g
s
.747 .904 .521 r
.34814 .31433 m .34985 .31283 L p .29456 .40074 L F P
0 g
s
.521 0 0 r
.30259 .30338 m .34814 .31433 L .34985 .31283 L p F P
0 g
s
.722 .407 .444 r
.34814 .31433 m .30259 .30338 L .29767 .30999 L p F P
0 g
s
.722 .407 .444 r
.30259 .30338 m .34814 .31433 L .34334 .32097 L p F P
0 g
s
.722 .407 .444 r
.34334 .32097 m .29767 .30999 L .30259 .30338 L p F P
0 g
s
.747 .904 .521 r
.34334 .32097 m .34814 .31433 L p .29456 .40074 L F P
0 g
s
.722 .407 .444 r
.29767 .30999 m .34334 .32097 L .34814 .31433 L p F P
0 g
s
.65 .66 .847 r
.25289 .38237 m .20718 .37138 L .20316 .37918 L p F P
0 g
s
.747 .904 .521 r
.33597 .33203 m .34334 .32097 L p .29456 .40074 L F P
0 g
s
.747 .904 .521 r
.32688 .34627 m .33597 .33203 L p .29456 .40074 L F P
0 g
s
.747 .904 .521 r
.3171 .36204 m .32688 .34627 L p .29456 .40074 L F P
0 g
s
.747 .904 .521 r
.30777 .37753 m .3171 .36204 L p .29456 .40074 L F P
0 g
s
.747 .904 .521 r
.29456 .40074 m .29996 .39094 L .30777 .37753 L p F P
0 g
s
.656 .655 .837 r
.29456 .40074 m .24895 .38977 L .25423 .37994 L p F P
0 g
s
.725 .501 .587 r
.34334 .32097 m .29767 .30999 L .29021 .32103 L p F P
0 g
s
.725 .501 .587 r
.29021 .32103 m .33597 .33203 L .34334 .32097 L p F P
0 g
s
.725 .501 .587 r
.29767 .30999 m .34334 .32097 L .33597 .33203 L p F P
0 g
s
.725 .501 .587 r
.33597 .33203 m .29021 .32103 L .29767 .30999 L p F P
0 g
s
.679 .629 .793 r
.25884 .37187 m .21306 .36087 L .20718 .37138 L p F P
0 g
s
.679 .629 .793 r
.25289 .38237 m .20718 .37138 L .21306 .36087 L p F P
0 g
s
.685 .62 .778 r
.29996 .39094 m .25423 .37994 L .26197 .36652 L p F P
0 g
s
.718 .543 .652 r
.29021 .32103 m .33597 .33203 L .32688 .34627 L p F P
0 g
s
.718 .543 .652 r
.32688 .34627 m .28106 .33525 L .29021 .32103 L p F P
0 g
s
.718 .541 .649 r
.29001 .32133 m .24425 .31033 L .23658 .32213 L p F P
0 g
s
.718 .541 .649 r
.24425 .31033 m .29001 .32133 L .28239 .33314 L p F P
0 g
s
.718 .541 .649 r
.28239 .33314 m .23658 .32213 L .24425 .31033 L p F P
0 g
s
.718 .541 .649 r
.23658 .32213 m .28239 .33314 L .29001 .32133 L p F P
0 g
s
.694 .606 .754 r
.26615 .35948 m .22032 .34847 L .21306 .36087 L p F P
0 g
s
.694 .606 .754 r
.25884 .37187 m .21306 .36087 L .22032 .34847 L p F P
0 g
s
.7 .595 .735 r
.30777 .37753 m .26197 .36652 L .27127 .35102 L p F P
0 g
s
.711 .565 .688 r
.28239 .33314 m .23658 .32213 L .22838 .3352 L p F P
0 g
s
.711 .565 .688 r
.27422 .34622 m .22838 .3352 L .23658 .32213 L p F P
0 g
s
.704 .586 .721 r
.26615 .35948 m .22032 .34847 L .22838 .3352 L p F P
0 g
s
.704 .586 .721 r
.27422 .34622 m .22838 .3352 L .22032 .34847 L p F P
0 g
s
.71 .571 .697 r
.27127 .35102 m .3171 .36204 L .32688 .34627 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0D00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0040000002hI6`0^6A/0;QTK0H00000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002hI6`0^6A/00H0^6A/1P00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;QTK02hI6`02P2hI6`6
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000^6A/0;QTK00?0;QT
K0H000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]08000005@2hI6`5000001/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000^H2F0;V0UP0400000180^6A/
00<000000<G[R`35jh/0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002i
P9H0^H2F00@0^H2F1000000>0;QTK00300000035jh/0000001`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000^H2F0;V0UP090;V0UP<000002P2hI6`00`000000aN^;0000000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;V0UP2iP9H0302iP9H40000
00H0^6A/00<000000<G[R`0000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]003
0000002iP9H0^H2F0140^H2F10000000102hI6`000000<G[R`35jh/N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09D0]9>d00<000000;V0UP2iP9H05P2iP9H2000000030<G[R`000000]9>d01d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^H2F0;V0UP0F0;V0UP030000
0035jh/0000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^H2F0;V0
UP0F0;V0UP0400000035jh/0aN^;000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02d
Tk@00`000000^H2F0;V0UP0F0;V0UP0300000035jh/000000200]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@3000001H0^H2F00@000000<G[R`35jh/00000802dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]0040000002hQZ00^8JP0;R6X0@000004@2iP9H010000000aN^;0<G[
R`00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;R6X02hQZ001@2h
QZ04000000`0^H2F00D000000<G[R`35jh/0aN^;0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;R6X02hQZ002P2hQZ04000000P0^H2F00@000000<G[R`35jh/00000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hQZ00^8JP00l0^8JP1000
00030;V0UP0500000035jh/0aN^;0<G[R`0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002hQZ00^8JP01<0^8JP0`0000030<G[R`030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000^8JP0;R6X00E0;R6X00500000035jh/0
aN^;0<G[R`000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002hQZ00
^8JP01H0^8JP00D000000<G[R`35jh/0aN^;0000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;R6X02hQZ005@2hQZ001@000000aN^;0<G[R`35jh/0000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000^8JP0;R6X00E0;R6X00400000035jh/0
aN^;0<G[R`8000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002hQZ00
^8JP01H0^8JP00<000000<G[R`2aAT400P2aAT4400000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000^8JP0;R6X00E0;R6X00300000035jh/0/DI100L0/DI11000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;R6X02hQZ005@2hQZ02000000d0
/DI11000000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;R6X02hQZ00
5P2hQZ02000000<0^8FN0P00000<0;56@@@000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]0030000002hQZ00^8JP01D0^8JP0P0000080;R5WP<000002`2aAT4400000180]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000^8JP0;R6X00E0;R6X00300000035jh/0
^8FN00`0^8FN1000000:0;56@@@000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002hQZ00^8JP01H0^8JP0P00000A0;R5WP@000002P2aAT44000000X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000^8JP0;R6X00E0;R6X00300000035jh/0^8FN01D0
^8FN1000000:0;56@@@000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002hQZ00^8JP01D0^8JP00<000000<G[R`2hQIh06P2hQIh4000000X0/DI1100000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0;R5
WP0N0;R5WP@000002P2aAT4400000=40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R6X02hQZ005@2hQZ00
0`000000aN^;0;R5WP0S0;R5WP@000002P2aAT4400000<d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;R6
X02hQZ005@2hQZ000`000000aN^;0;R5WP0X0;R5WP@000002P2aAT44000000030;BC]0000000]9>d
0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;00000002000002X0
^8FN1000000:0;56@@@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^8JP0;R6X00F0;R6X0030000
0035jh/0aN^;00<0]9>d1000000Z0;R5WP@000002P2aAT4400000<40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;R6X02hQZ005@2hQZ000`000000aN^;0<G[R`080;BC]0@00000:P2hQIh4000000X0/DI11000
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/0302dTk@4
000002X0^8FN1000000:0;56@@@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^8JP0;R6X00F0;R6
X00300000035jh/0aN^;0140]9>d1@00000Y0;R5WP@000002P2aAT4400000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;R6X02hQZ005@2hQZ000`000000aN^;0<G[R`0G0;BC]0@00000:@2hQIh4000000X0
/DI11000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`2dTk@0
6`2dTk@4000002T0^8FN1000000:0;56@@@00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^8JP0;R6
X00F0;R6X00300000035jh/0aN^;0200]9>d1000000Y0;R5WP@000002P2aAT4400000:T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;R6X02hQZ005@2hQZ000`000000aN^;0<G[R`0U0;BC]0D00000:02hQIh4
000000X0/DI10`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[
R`35jh/0:P2dTk@4000002P0^8FN100000070;56@@030000002dTk@0]9>d0:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0_0;BC]0@00000:02hQIh400000080
/DI10P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002hQZ00^8JP01D0^8JP00<000000<G[R`35jh/0
=02dTk@4000002P0^8FN0`00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002hQZ00^8JP01H0^8JP00<0
00000<G[R`0000000P00000f0;BC]0D00000902hQIh00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`2_WlL4000003L0]9>d1000000O
0;R5WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000^8JP0;R6X00E0;R6X00300000035jh/0aN^;
00P0[io71000000g0;BC]0@000006`2hQIh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/0302_WlL4000003L0]9>d1000000F0;R5WP03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;
0<G[R`0A0:nOa`@00000=`2dTk@500000140^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000^8JP0;R6X00E0;R6X00400000035jh/0aN^;0<G[RaD0[io71000000h0;BC]0@00000
302hQIh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002hQZ00^8JP01H0^8JP00<0
00000<G[R`35jh/06P2_WlL4000003P0]9>d100000070;R5WP030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0O0:nOa`@00000>02dTk@4
000000<0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000^8JP0;R6X00E0;R6
X00400000035jh/0aN^;0<G[Rb<0[io71000000h0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000^8JP0;R6X00F0;R6X00300000035jh/0aN^;02P0[io71000000e0;BC]0800000[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<00000:P2_WlL400000340
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000^8JP0;R6X00E0;R6X0040000
0035jh/0aN^;0<G[R`<0U;?/1000000Z0:nOa`@00000;02dTk@200000:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0809Bck0@00000:P2_WlL4000002P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^8JP0;R6X00F0;R6X00400000035
jh/0aN^;0<G[R``0U;?/1000000Z0:nOa`@000008`2dTk@200000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;R6X02hQZ005@2hQZ0010000000aN^;0<G[R`35jh/A09Bck0@00000:P2_WlL4000001h0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002hQZ00^8JP01H0^8JP00@000000<G[R`35jh/0aN^;
0`00000B09Bck0@00000:P2_WlL4000001X0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2d
Tk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00@0aN^;00<0]9>d0000000000000P00
000B09Bck0@00000:P2_WlL4000001D0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002hQZ00
^8JP01D0^8JP00<000000<G[R`35jh/00`35jh/2000000D0]9>d1000000B09Bck0@00000:P2_WlL4
00000100]9>d0`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[
R`35jh/00P35jh/2000000X0]9>d1000000B09Bck0@00000:P2_WlL4000000`0]9>d0P00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000
]9>d0;BC]00=0;BC]0@000004P2D/n`4000002X0[io7100000070;BC]0<00000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;0080aN^;0P00000C0;BC]0D00000
4@2D/n`4000002X0[io7100000030;BC]0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000^8JP0;R6
X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@05`2dTk@400000140U;?/1000
000Z0:nOa`D00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0
aN^;00<0aN^;00<000000;BC]02dTk@0702dTk@400000140U;?/1000000W0:nOa`<00000]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC
]02dTk@0802dTk@400000140U;?/1000000S0:nOa`030000002^dV4000000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`030<G[R`030000002dTk@0]9>d02D0
]9>d1000000A09Bck0@000007P2_WlL300000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;R6X02hQZ00
5P2hQZ000`000000aN^;0<G[R`030<G[R`030000002dTk@0]9>d02L0]9>d0P0000000`00JLT00000
0000000300000100U;?/1000000J0:nOa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^8JP0;R6
X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@09`2dTk@00`000000001Q0000
0005001Yb@@00000402D/n`4000001D0[io70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]00Y
0;BC]08000002@00JLT400000100U;?/1000000@0:nOa`@00000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`00
0000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@0:P2dTk@20000
00d006W91000000@09Bck0@00000302_WlL00`000000L^390000002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]003
0000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]00[0;BC]080
00003P00JLT00`000000;[CM0000000300000100U;?/100000070:nOa`@00000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@0
;P2dTk@2000000`006W900<0000002jdg@0^]=d00`0^]=d5000000l0U;?/100000030:nOa`800000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<0
00000;BC]02dTk@0<@2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d4000000l0U;?/1000
002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/0
0`000000]9>d0;BC]00c0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@@00000302D/n`2
00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06H0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`030<G[
R`030000002dTk@0]9>d03H0]9>d0`000005001Yb@030000000^]=d0;[CM0100;[CM1000000709Bc
k0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0I@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0
aN^;00<000000;BC]02dTk@0>P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d00`000000
L^3907;Pb@04000000<0U;?/00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000^8JP
0;R6X00G0;R6X00300000035jh/0aN^;00<0aN^;?`2dTk@200000003001Yb@000000;[CM0180;[CM
00@0000007;Pb@00000000000`2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;R6X02hQZ00
5P2hQZ000`000000aN^;0<G[R`030<G[R`030000002dTk@0]9>d03l0]9>d5`0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;R6X02hQZ005`2hQZ00
0`000000aN^;0<G[R`030<G[Rdh0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`00
0000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@0C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35
jh/00`35jh/00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d
00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`030<G[Re00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<0
00000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002hQZ00
^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05h0]9>d00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`030<G[
Re80]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000^8JP0;R6X00F0;R6X003
00000035jh/0aN^;00<0aN^;00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01M0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d
0;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;R6X02hQZ005`2h
QZ000`000000aN^;0<G[R`020<G[R`030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G02dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;E@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[
R`35jh/00`35jh/00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0
]9>d00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`020<G[R`030000002dTk@0]9>d05@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000^8JP0;R6X00F0;R6X0030000
0035jh/0aN^;00<0aN^;E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002h
QZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`02
0<G[R`030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`00
0000^8JP0;R6X00F0;R6X0@000000P35jh]I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0
]9>d00<000000;R6X02hQZ005P2hQZ0400000080Q@000`00001G0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d00<000000;R6X02hQZ005`2hQZ0010000000^6Qa0;QXL@2hJ74400000003
08D000000000000000800000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]1T0^8JP
0P0000070;QXL@@0000000<0Q@000000000000000`00001>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05D0]9>d0`00000F0;R6X0@000002P2hJ74500000080Q@000`00001:0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d00@000000;N:YP2gRZH0]hZV1000000B0;R6X0040000002i
P9H0^H2F0;V0UP@000002`2hJ744000000<0Q@0000<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0030000002gRZH0]hZV00D0]hZV1000000=0;R6X08000001`2i
P9H4000000d0^6Qa00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C
0;BC]0030000002gRZH0]hZV00X0]hZV1@0000070;R6X0800000302iP9H5000000L0^6Qa0P000018
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;N:YP2gRZH03`2gRZH40000
00<0^8JP0P00000A0;V0UP@000000`2hJ7400`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d00<000000;N:YP2gRZH0502gRZH5000001D0^H2F100000190;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000E0;N:YP8000000P2gRjH400000180^H2F
00<000000;oWQ@2dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0040000002f
T;00]Y2`0;J@/0@000004@2gRZH2000000H0]h^V0`00000?0;V0UP800000BP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01A0;BC]0030000002fT;00]Y2`00D0]Y2`1000000<0;N:YP8000002P2g
RjH4000000X0^H2F00<000000;oWQ@2dTk@0BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@
0;BC]0030000002fT;00]Y2`00X0]Y2`1@0000070;N:YP030000002gRjH0]h^V00d0]h^V0`000006
0;V0UP030000002oihD0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`00
0000]Y2`0;J@/00@0;J@/0@000000P2gRZH00`000000]h^V0;N;YP0A0;N;YP@000000P2iP9H00`00
0000_nN50;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;J@/02f
T;00502fT;03000001L0]h^V0P0000000`2oihD000000;BC]01;0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04h0]9>d0`00000F0;J@/0<000005P2gRjH00`000000_nN50000001=0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d00@000000;BF^02dU[P0]9Jh1000000A0;J@/0040000
002eT[80]I:b0;FB/P@000004P2gRjH00`000000_nN50000001=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d00<000000;BF^02dU[P01@2dU[P4000000d0]Y2`00<000000;FB/P2eT[80
1@2eT[84000000d0]h^V00<000000;oWQ@000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0030000002dU[P0]9Jh00X0]9Jh1@0000070;J@/0030000002eT[80]I:b00X0]I:b1@00
00070;N;YP040000002oihD00000000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9Jh0;BF^00@0;BF^0@000000`2fT;000`000000]I:b0;FB/P0?0;FB/P@000000`2g
RjH00`000000_nN50000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BF^02dU[P0502dU[P3000001H0]I:b0`0000000`2oihD000000;BC]01?0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d0P00000;0;BF^0030;UjS02dU[P0]9Jh00T0]9Jh0P00000G0;FB
/P040000002oihD0000000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`00
0000/I_10;6K`@04000001<0]9Jh6@2eT[800`000000_nN50000001A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04T0]9>d00<000000;6K`@2aVl40102aVl44000000h0]9Jh0`00000F0;FB/P04
0000002oihD0000000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000
/I_10;6K`@090;6K`@<000002P2dU[P010000000/iRl0;>H_02cV;`400000140]I:b00@000000;oW
Q@2oihD00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002aVl40/I_1
00`0/I_1100000060;BF^0030000002cV;`0/iRl00D0/iRl1000000=0;FB/P040000002oihD0_nN5
00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000/I_10;6K`@0A0;6K
`@@0000000<0]9Jh0000002cV;`02`2cV;`5000000L0]I:b00@000000;oWQ@0000000000D`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0170;BC]08000005P2aVl4200000140/iRl100000030;FB
/P040000002oihD0_nN5000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`00
0000[J7;0:fQb`0400000180/I_100<000000;>H_02cV;`0502cV;`300000080_nN500<000000;BC
]02dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002]XL/0[J7;00@0
[J7;0`00000?0;6K`@030000002cV;`0/iRl00T0/iRl00<0ZZGA0;>H_02cV;`02@2cV;`01@000000
_nN50000002oihD0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000
[J7;0:fQb`080:fQb`@000002P2aVl43000001H0/iRl00@000000;oWQ@2oihD00000E@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0150;BC]0030000002]XL/0[J7;00`0[J7;0`0000060;6K`@04
0000002_W/L0[ik70:nNa`@000004@2cV;`010000000_nN500000000001F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04@0]9>d0P00000A0:fQb`@0000000<0/I_10000000000001`2_W/L40000
00d0/iRl0P0000000`2oihD000000;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0
]9>d00<000000:JXf02VZ=P01000000A0:fQb`800000302_W/L5000000L0/iRl00@000000;oWQ@2o
ihD00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002VZ=P0YZSH00@0
YZSH1000000=0:fQb`030000002_W/L0[ik70100[ik7100000030;>H_080000000<0_nN50000002d
Tk@0EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002VZ=P0YZSH00T0YZSH
0`00000:0:fQb`030000002_W/L0[ik701@0[ik70`0000020;oWQ@030000002dTk@0]9>d05H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000YZSH0:JXf00<0:JXf0@000001@2]
XL/2000001L0[ik700D000000;oWQ@2oihD0_nN50000001H0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0440]9>d00@00000092dk`2@]>l0T;C_1000000<0:JXf0@0000000<0[J7;0000002WYmH0
1000000C0:nNa`80000000<0_nN50000002dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0110;BC]08000001P2@]>l4000000`0YZSH0P0000050:NWeP@000003P2_W/L01@000000_nN50;oW
Q@2oihD0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`0000001i3I0000
0003000000H0T;C_1@0000070:JXf0030000002WYmH0YjOF00P0YjOF0`00000;0:nNa`040000002o
ihD0_nN5000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@20000000300N@f@00
00000000008000001`2@]>l400000080YZSH00<000000:NWeP2WYmH0302WYmH4000000H0[ik70P00
00000`2oihD000000;BC]01J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d0P000000
1007T=T00000000000000008092dk`D00000402WYmH4000000030:nNa`00000000000080_nN500<0
00000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0H000001@2@]>l0
10000000WjgQ09n]h@2O[N4400000100YjOF0`0000000`2oihD000000;BC]01K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0540]9>d1@0000000`2@]>l0000009n]h@0609n]h@@00000302WYmH2
00000080_nN500<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC
]0800000302O[N45000000L0YjOF00@000000;oWQ@2oihD00000G@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0030000002O[N40WjgQ00l0WjgQ100000020:NWeP8000000P2oihD00`00
0000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009n]h@2O
[N40502O[N4300000080_nN500<000000;BC]02dTk@0G02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01E0;BC]0030000002O[N40WjgQ01D0WjgQ00D000000;oWQ@2oihD0_nN50000001N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009n]h@2O[N405P2O[N4010000000_nN5
0;oWQ@00001O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009n]h@2O[N40
5@2O[N401@000000_nN50;oWQ@2oihD0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D`2dTk@00`000000WjgQ09n]h@0F09n]h@040000002oihD0_nN500000600]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D`2dTk@00`000000WjgQ09n]h@0E09n]h@040000002oihD0_nN500000640
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000WjgQ09n]h@0F09n]h@040000
002oihD0_nN500000640]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009n]h@2O[N405@2O[N4010000000_nN5
0;oWQ@00001R0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D@2dTk@00`000000WjgQ09n]h@0F09n]h@040000002oihD0_nN500000680]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000WjgQ
09n]h@0E09n]h@040000002oihD0_nN5000006<0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002O[N40WjgQ01H0WjgQ
00@000000;oWQ@2oihD00000H`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000WjgQ09n]h@0E09n]h@040000
002oihD0_nN5000006@0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C`2dTk@00`000000WjgQ09n]h@0F09n]h@040000002oihD0_nN5000006@0
]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@00`000000WjgQ09n]h@0E09n]h@040000002oihD0_nN5000006D0]9>d00<000000;BC]02d
Tk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d
00<0000009n]h@2O[N405P2O[N400`000000_nN50000001V0;BC]0030000002dTk@0]9>d02d0]9>d
1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002O
[N40WjgQ01D0WjgQ00@000000;oWQ@2oihD00000IP2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000WjgQ09n]
h@0F09n]h@030000002oihD0000006L0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00
000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000WjgQ09n]h@0E09n]h@040000002oihD0
_nN5000006L0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009n]h@2O[N405@2O[N4010000000_nN50;oWQ@00
001X0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01<0;BC]0030000002O[N40WjgQ01D0WjgQ00@000000;oWQ@2oihD00000J02d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000WjgQ09n]h@0E09n]h@040000002oihD0_nN5000006T0]9>d00<0
00000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002O[N40
WjgQ01D0WjgQ00@000000;oWQ@2oihD00000J@2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2d
Tk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002O[N40WjgQ01D0WjgQ00@00000
0;oWQ@2oihD00000JP2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000WjgQ09n]h@0E09n]h@040000002oihD0_nN5000005l0]9>d4P00001Y0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04T0]9>d00<0000009n]h@2O[N405@2O[N4010000000_nN50;oWQ@00
001D0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04T0]9>d00<0000009n]h@2O[N405@2O[N400`000000_nN50000001:0;BC]0/000001`2dTk@5
000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC
]0030000002O[N40WjgQ01D0WjgQ00@000000;oWQ@2oihD00000?`2dTk@;000000`0]9>d1P00000@
0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002O[N40WjgQ
01D0WjgQ00<000000;oWQ@000000=@2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d
06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000WjgQ09n]h@0E09n]h@04
0000002oihD0_nN5000001D0]9>d8000000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<0000009n]h@2O[N405@2O[N400`000000
_nN50000000D0;BC]0<000002`2aRZ`<000001X0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0
]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000WjgQ09n]h@0E09n]h@040000
002oihD0_nN5000001@0]9>d00<000000;6:[00000005`00000F0;BC]0@000009P2dTk@00`000000
]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000WjgQ09n]h@0E09n]h@030000
002oihD000000140]9>d7P00000B0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009n]h@2O[N405@2O[N4010000000_nN50;oW
Q@0000090;BC]0P00000102dTk@010000000/HZ/0;6:[02aRZ`200000280]9>d1000000^0;BC]003
0000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000WjgQ
09n]h@0D09n]h@040000002oihD0_nN5000000<0]9>d1`00000<0;BC]0040000002aRZ`0/HZ/0;6:
[0<000007@2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0140;BC]0030000002O[N40WjgQ01D0WjgQ00<000000;oWQ@0000001000000C0;BC]004
0000002aRZ`0/HZ/0;6:[08000006P2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0140;BC]0030000002O[N40WjgQ0140WjgQ1`00000F0;BC]003
0000002aRZ`0/HZ/0080/HZ/0P00000H0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]080
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0@`2dTk@00`000000WjgQ09n]h@0>09n]h@@000000`2O[N400`000000_nN5
0000000G0;BC]0040000002aRZ`0/HZ/0;6:[0<000005P2dTk@2000003`0]9>d00<000000;BC]02d
Tk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<0000009n]h@2O[N402P2O[N44000000H0WjgQ
00<000000;oWQ@000000602dTk@010000000/HZ/0;6:[02aRZ`2000001D0]9>d0P00000n0;BC]003
0000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000WjgQ
09n]h@0809n]h@<000002P2O[N43000001P0]9>d00@000000;6:[02aRZ`0/HZ/0P00000C0;BC]080
0000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d
00<0000009n]h@2O[N401P2O[N42000000`0WjgQ00<000000;oWQ@000000700000000`2aRZ`00000
0000000B0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0440]9>d00<0000009n]h@2O[N405@2O[N400`000000U/Wi0000000D0;6:[0D0U/Wi0P2a
RZ`010000000/HZ/00000000000A0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002O[N40WjgQ01@0WjgQ00<0
00000;oWQ@000000702aRZ`010000000/HZ/00000000000A0;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000002O
[N40WjgQ01D0WjgQ0P00000L0;6:[0030000002aRZ`0/HZ/008000002@2dTk@:00000480]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000002O[N40
WjgQ01@0WjgQ00<000000;6:[0000000702aRZ`00`000000/HZ/0;6:[00F00000440]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d03l0]9>d0`00000E09n]h@8000007@2aRZ`00`00
0000/HZ/0;6:[002000001<0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC
]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0?`2dTk@700000100WjgQ8P0000000`2aRZ`000000000000E0;BC]080
0000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d
2000000<09n]h@@00000402FbOT;000000@0/HZ/0P00000G0;BC]0800000?02dTk@00`000000]9>d
0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d2000000709n]h@800000102d
Tk@5000001@0]9>d00<000000;6:[02aRZ`00P2aRZ`3000001P0]9>d0`00000i0;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooE@00000309n]hB000000102aRZco000002`000006`3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC
]00000001`00000A0;BC]0L000001P2dTk@00`000000/HZ/0;6:[0020;6:[08000007`2dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02d
Tk@00`2dTk@3000001T0]9>d1`0000030;6:[0030000003gbI`0]9>d02<0]9>d1000000^0;BC]003
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d
0;BC]00T0;BC]0030000002aRZ`0/HZ/0080/HZ/00<000000?O9W00000000`00000T0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0
00000;BC]02dTk@0902dTk@00`000000/HZ/0;6:[0020;6:[0030000003gbI`0]9>d00<0]9>d2@00
000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@09@2dTk@00`000000/HZ/0;6:[0020;6:[0030000003gbI`0
]9>d00`0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002aRZ`0/HZ/0080/HZ/00<000000?O9
W02dTk@0802dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC
]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002aRZ`0/HZ/01L0
0000602dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02d
Tk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00U0;BC]0@000005@2aRZ`200000280]9>d
2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@09P2dTk@00`000000UL[j0000000E0;6:[0800000;@2d
Tk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]1P00000=`2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@01000
0000]9>d0;BC]000001F0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00D000000;BC
]02dTk@0]9>d0000001E0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00S0;BC
]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC
]01H0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv236.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .621 .779 r
.58614 .18887 m .57337 .21026 L p .57143 .20954 L F P
0 g
s
0 0 .465 r
.5579 .18232 m .55828 .18427 L .56169 .18995 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .621 .779 r
.57027 .20721 m .58614 .18887 L .57143 .20954 L F
.55779 .18211 m .58032 .18748 L p .57027 .20721 L F P
0 g
s
.685 .621 .779 r
.58032 .18748 m .58614 .18887 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18232 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18036 L p .52189 .16306 L F P
0 g
s
.588 .698 .918 r
.59135 .17954 m .58614 .18887 L p .55693 .18031 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.698 .599 .742 r
.37141 .13416 m .41489 .14452 L .39883 .17167 L p F P
0 g
s
.698 .599 .742 r
.35542 .16132 m .39883 .17167 L .41489 .14452 L p F P
0 g
s
.77 .919 .544 r
.41489 .14452 m .40051 .16883 L p .41061 .14702 L F P
0 g
s
.698 .599 .742 r
.41489 .14452 m .37141 .13416 L .35542 .16132 L p F P
0 g
s
.683 .624 .784 r
.41489 .14452 m .37141 .13416 L .38447 .11085 L p F P
0 g
s
.683 .624 .784 r
.37141 .13416 m .41489 .14452 L .4281 .12125 L p F P
0 g
s
.683 .624 .784 r
.38447 .11085 m .4281 .12125 L .41489 .14452 L p F P
0 g
s
.77 .919 .544 r
.41502 .1375 m .41534 .13872 L .41061 .14702 L F
.41534 .13872 m .41489 .14452 L .41061 .14702 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48137 .1647 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48427 .16458 L F P
0 g
s
.238 .738 .904 r
.48137 .1647 m .52179 .16422 L .48427 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18232 L F P
0 g
s
.77 .919 .544 r
.40441 .15788 m .40996 .14816 L .40714 .15411 L F
.40357 .15995 m .40714 .15411 L .39883 .17167 L F
.40441 .15788 m .40714 .15411 L .40357 .15995 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56877 .21015 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48119 .16461 L F P
0 g
s
.685 .621 .779 r
.38867 .14179 m .41061 .14702 L p .40934 .14924 L F P
0 g
s
.588 .698 .918 r
.38867 .14179 m .39297 .13225 L p .41452 .13856 L F P
0 g
s
.77 .919 .544 r
.42703 .12315 m .41489 .14452 L p .41548 .13695 L F P
0 g
s
.588 .698 .918 r
.41452 .13856 m .52187 .16305 L .50096 .1639 L F
.41452 .13856 m .55693 .18031 L .4107 .14683 L F
.41452 .13856 m .4107 .14683 L .38867 .14179 L F
.39297 .13225 m .41501 .13751 L .41452 .13856 L F
.39297 .13225 m .41502 .1375 L p .41501 .13751 L F P
0 g
s
.691 .276 .254 r
.41502 .1375 m .39297 .13225 L p .41037 .14306 L F P
0 g
s
.588 .698 .918 r
.55693 .18031 m .55695 .18032 L .38867 .14179 L F
0 0 .465 r
.55703 .18036 m .557 .18053 L p .55779 .18211 L F P
0 g
s
.588 .698 .918 r
.55779 .18211 m .48031 .16364 L p .55702 .18034 L F P
0 g
s
.588 .698 .918 r
.48031 .16364 m .38867 .14179 L p .48139 .16302 L F P
0 g
s
.588 .698 .918 r
.55702 .18034 m .48031 .16364 L .48139 .16302 L F
.77 .919 .544 r
.40051 .16883 m .39883 .17167 L p .40996 .14816 L F P
0 g
s
.77 .919 .544 r
.41552 .13642 m .41061 .14702 L .40996 .14816 L F
.41061 .14702 m .40051 .16883 L .40996 .14816 L F
.685 .621 .779 r
.40934 .14924 m .48012 .16373 L .45278 .16488 L F
.48012 .16373 m .48427 .16458 L .47823 .16464 L F
.48012 .16373 m .47823 .16464 L .45278 .16488 L F
.502 .908 .835 r
.44694 .17975 m .45122 .18041 L .46798 .16959 L F
.47954 .18477 m .47825 .16483 L p .45122 .18041 L F P
0 g
s
.502 .908 .835 r
.47825 .16483 m .47823 .16464 L p .45122 .18041 L F P
0 g
s
.502 .908 .835 r
.45122 .18041 m .47823 .16464 L .46798 .16959 L F
.238 .738 .904 r
.47823 .16464 m .47954 .18477 L p .48119 .16461 L F P
0 g
s
.685 .621 .779 r
.46707 .17003 m .55779 .18211 L .57027 .20721 L F
.45278 .16488 m .4714 .16794 L .46707 .17003 L F
.4714 .16794 m .55779 .18211 L .46707 .17003 L F
.41061 .14702 m .48427 .16458 L p .40934 .14924 L F P
0 g
s
.77 .919 .544 r
.41548 .13695 m .41534 .13872 L .41502 .1375 L F
.588 .698 .918 r
.41501 .13751 m .52187 .16305 L .41452 .13856 L F
.41501 .13751 m .52159 .16291 L .52187 .16305 L F
.52159 .16291 m .59135 .17954 L p .55693 .18031 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48137 .1647 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48137 .1647 L F P
0 g
s
.685 .621 .779 r
.48427 .16458 m .55779 .18211 L p .45278 .16488 L F P
0 g
s
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .46798 .16959 L F P
0 g
s
.68 .821 .38 r
.56922 .20927 m .56621 .22413 L .56877 .21015 L F
.57027 .20721 m .57025 .20729 L p .56922 .20927 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56922 .20927 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.708 .576 .704 r
.35542 .16132 m .39883 .17167 L .38174 .19961 L p F P
0 g
s
.708 .576 .704 r
.33832 .18926 m .38174 .19961 L .39883 .17167 L p F P
0 g
s
.708 .576 .704 r
.39883 .17167 m .35542 .16132 L .33832 .18926 L p F P
0 g
s
.698 .599 .742 r
.39883 .17167 m .35542 .16132 L .37141 .13416 L p F P
0 g
s
.708 .576 .704 r
.38174 .19961 m .33832 .18926 L .35542 .16132 L p F P
0 g
s
.716 .55 .663 r
.36555 .22519 m .32205 .21482 L .33832 .18926 L p F P
0 g
s
.716 .55 .663 r
.33832 .18926 m .38174 .19961 L .36555 .22519 L p F P
0 g
s
.716 .55 .663 r
.38174 .19961 m .33832 .18926 L .32205 .21482 L p F P
0 g
s
.781 .926 .556 r
.39297 .13225 m .38867 .14179 L p .34663 .20566 L F P
0 g
s
.781 .926 .556 r
.38764 .13848 m .39297 .13225 L p .34663 .20566 L F P
0 g
s
.691 .276 .254 r
.38764 .13848 m .40978 .14375 L p .41037 .14306 L F P
0 g
s
.707 .577 .707 r
.37646 .16331 m .39834 .16853 L p .39662 .17135 L F P
0 g
s
.691 .276 .254 r
.39297 .13225 m .38764 .13848 L p .41037 .14306 L F P
0 g
s
.685 .621 .779 r
.37646 .16331 m .38867 .14179 L p .40924 .14942 L F P
0 g
s
.685 .621 .779 r
.40924 .14942 m .39836 .1685 L .37646 .16331 L F
.77 .919 .544 r
.39883 .17167 m .38174 .19961 L p .38829 .18615 L F P
0 g
s
.685 .621 .779 r
.39834 .16853 m .37646 .16331 L p .39836 .1685 L F P
0 g
s
.685 .621 .779 r
.40924 .14942 m .57027 .20721 L .56946 .20881 L F
.38867 .14179 m .40934 .14924 L .40924 .14942 L F
.40934 .14924 m .57027 .20721 L .40924 .14942 L F
.716 .55 .663 r
.32205 .21482 m .36555 .22519 L .38174 .19961 L p F P
0 g
s
.722 .522 .62 r
.34804 .20835 m .36099 .18867 L p .38144 .19607 L F P
0 g
s
.77 .919 .544 r
.37667 .20404 m .38829 .18615 L .36555 .22519 L F
.37848 .20058 m .38136 .19635 L .37667 .20404 L F
.38136 .19635 m .38829 .18615 L .37667 .20404 L F
.707 .577 .707 r
.36099 .18867 m .37646 .16331 L p .39662 .17135 L F P
0 g
s
.707 .577 .707 r
.38287 .19388 m .36099 .18867 L p .39662 .17135 L F P
0 g
s
.722 .522 .62 r
.36998 .21358 m .34804 .20835 L p .38144 .19607 L F P
0 g
s
.77 .919 .544 r
.38936 .18395 m .38829 .18615 L .37848 .20058 L F
.38174 .19961 m .37038 .21756 L p .38829 .18615 L F P
0 g
s
.77 .919 .544 r
.37038 .21756 m .36555 .22519 L p .38829 .18615 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23395 L p .56877 .21015 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.43078 .20531 m .43379 .22413 L .43123 .20449 L F
.42973 .20721 m .42975 .20729 L p .43078 .20531 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43078 .20531 L F P
0 g
s
.723 .511 .603 r
.32205 .21482 m .36555 .22519 L .35211 .24547 L p F P
0 g
s
.723 .511 .603 r
.30846 .23506 m .35211 .24547 L .36555 .22519 L p F P
0 g
s
.723 .511 .603 r
.36555 .22519 m .32205 .21482 L .30846 .23506 L p F P
0 g
s
.77 .919 .544 r
.36555 .22519 m .35211 .24547 L p .36782 .21689 L F P
0 g
s
.722 .522 .62 r
.36099 .18867 m .38287 .19388 L p .38144 .19607 L F P
0 g
s
.696 .292 .277 r
.34252 .2149 m .34804 .20835 L p .36938 .21431 L F P
0 g
s
.77 .919 .544 r
.36894 .21484 m .36998 .21358 L .36782 .21689 L F
.36998 .21358 m .36555 .22519 L .36782 .21689 L F
.37848 .20058 m .37459 .20799 L .36998 .21358 L F
.37459 .20799 m .36555 .22519 L .36998 .21358 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
.696 .292 .277 r
.44254 .23139 m .515 .24831 L .45544 .23749 L F
.515 .24831 m .50882 .24812 L .45544 .23749 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51863 .24842 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51573 .24833 L F P
0 g
s
.183 .707 .866 r
.51863 .24842 m .47821 .24806 L .51573 .24833 L F
0 0 .38 r
.43379 .22413 m .42973 .20721 L p .4421 .23061 L F P
0 g
s
.722 .522 .62 r
.38144 .19607 m .5237 .24754 L .36998 .21358 L F
.5237 .24754 m .52319 .24776 L .36998 .21358 L F
.42843 .20474 m .43078 .20531 L p .42973 .20721 L F P
0 g
s
.707 .577 .707 r
.43078 .20531 m .38287 .19388 L p .43954 .18845 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44644 .17999 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18157 L p .44644 .17999 L F P
0 g
s
.502 .908 .835 r
.44318 .18157 m .44644 .19981 L p .44644 .17999 L F P
0 g
s
.685 .621 .779 r
.57157 .20983 m .44644 .17999 L p .57143 .20954 L F P
0 g
s
.77 .919 .544 r
.40441 .15788 m .39883 .17167 L .38829 .18615 L F
.685 .621 .779 r
.44644 .17999 m .39834 .16853 L p .44653 .17995 L F P
0 g
s
.77 .919 .544 r
.40647 .14882 m .40441 .15788 L .38829 .18615 L F
.722 .521 .619 r
.40978 .14375 m .38764 .13848 L p .39826 .16135 L F P
0 g
s
.77 .919 .544 r
.41608 .12907 m .41071 .14235 L .40647 .14882 L F
.41071 .14235 m .40441 .15788 L .40647 .14882 L F
.781 .926 .556 r
.38867 .14179 m .37646 .16331 L p .34663 .20566 L F P
0 g
s
.781 .926 .556 r
.37461 .15826 m .38764 .13848 L p .34663 .20566 L F P
0 g
s
.722 .521 .619 r
.38764 .13848 m .37461 .15826 L p .39826 .16135 L F P
0 g
s
.77 .919 .544 r
.39954 .1594 m .37848 .20058 L .36998 .21358 L F
.41608 .12907 m .40257 .15476 L .39954 .1594 L F
.40257 .15476 m .37848 .20058 L .39954 .1594 L F
.696 .292 .277 r
.34804 .20835 m .36998 .21358 L p .36938 .21431 L F P
0 g
s
.696 .292 .277 r
.36456 .22016 m .34252 .2149 L p .36938 .21431 L F P
0 g
s
.77 .919 .544 r
.39997 .15839 m .36998 .21358 L .36894 .21484 L F
.41608 .12907 m .40109 .15655 L .39997 .15839 L F
.40109 .15655 m .36998 .21358 L .39997 .15839 L F
.781 .926 .556 r
.37646 .16331 m .36099 .18867 L p .34663 .20566 L F P
0 g
s
.781 .926 .556 r
.34663 .20566 m .3589 .18399 L .37461 .15826 L p F P
0 g
s
.707 .577 .707 r
.37461 .15826 m .3589 .18399 L p .38285 .18643 L F P
0 g
s
.707 .577 .707 r
.39834 .16853 m .44421 .17946 L p .39662 .17135 L F P
0 g
s
.707 .577 .707 r
.44421 .17946 m .44644 .17999 L p .44414 .1796 L F P
0 g
s
.707 .577 .707 r
.44421 .17946 m .44414 .1796 L .39662 .17135 L F
.44644 .17999 m .44303 .18154 L .39662 .17135 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44644 .17999 L F P
0 g
s
.502 .908 .835 r
.44694 .17975 m .44644 .17999 L .44696 .17976 L F
.685 .621 .779 r
.44656 .17993 m .39834 .16853 L .39836 .1685 L F
.44653 .17995 m .39834 .16853 L .44656 .17993 L F
.40924 .14942 m .46611 .1705 L .39836 .1685 L F
.46611 .1705 m .57143 .20954 L .44656 .17993 L F
.46611 .1705 m .44656 .17993 L .39836 .1685 L F
.502 .908 .835 r
.44274 .17911 m .44644 .17999 L .44694 .17975 L F
.685 .621 .779 r
.57143 .20954 m .44653 .17995 L .44656 .17993 L F
.57143 .20954 m .44644 .17999 L .44653 .17995 L F
.707 .577 .707 r
.43954 .18845 m .45215 .19347 L .43769 .192 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.45215 .19347 m .55438 .23421 L .43769 .192 L F
.55438 .23421 m .55422 .23428 L .43769 .192 L F
.446 .876 .788 r
.55356 .23458 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23317 L p .55356 .23458 L F P
0 g
s
.446 .876 .788 r
.55682 .23317 m .55356 .24845 L p .55356 .23458 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24838 L p .55306 .2348 L F P
0 g
s
.722 .522 .62 r
.5579 .23561 m .54551 .25543 L p .5237 .24754 L F P
0 g
s
.722 .522 .62 r
.42682 .21249 m .55312 .23477 L .5237 .24754 L F
.707 .577 .707 r
.43769 .192 m .55422 .23428 L .43078 .20531 L F
.5579 .23561 m .55356 .23458 L p .55422 .23428 L F P
0 g
s
.707 .577 .707 r
.55356 .23458 m .43078 .20531 L p .55422 .23428 L F P
0 g
s
.722 .522 .62 r
.43078 .20531 m .55356 .23458 L p .42682 .21249 L F P
0 g
s
.446 .876 .788 r
.55306 .2348 m .55356 .23458 L .55304 .23482 L F
.722 .522 .62 r
.55356 .23458 m .5579 .23561 L p .55312 .23477 L F P
0 g
s
.722 .522 .62 r
.55356 .23458 m .55312 .23477 L .42682 .21249 L F
.707 .577 .707 r
.39662 .17135 m .5692 .20931 L .55593 .23483 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55356 .23458 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55356 .23458 L .55306 .2348 L F
.722 .522 .62 r
.55312 .23477 m .5579 .23561 L .5237 .24754 L F
.707 .577 .707 r
.55438 .23421 m .5579 .23561 L .55422 .23428 L F
.77 .919 .544 r
.40501 .15014 m .39107 .18044 L .37848 .20058 L F
.41608 .12907 m .40905 .1435 L .40501 .15014 L F
.40905 .1435 m .39107 .18044 L .40501 .15014 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55306 .2348 L F P
0 g
s
.77 .919 .544 r
.39107 .18044 m .38936 .18395 L .38287 .19388 L F
.39107 .18044 m .38287 .19388 L .37848 .20058 L F
.707 .577 .707 r
.39662 .17135 m .43954 .18845 L .38287 .19388 L F
.56922 .20927 m .5692 .20931 L .39662 .17135 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44644 .17999 m .56922 .20927 L p .44303 .18154 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56922 .20927 m .57157 .20983 L p .5692 .20931 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56922 .20927 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56922 .20927 L .56877 .21015 L F
.57077 .20511 m .56922 .20927 L .5688 .21007 L F
.55665 .23395 m .55726 .23111 L p .56877 .21015 L F P
0 g
s
.707 .577 .707 r
.55593 .23483 m .57157 .20983 L .5579 .23561 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56877 .21015 L F P
0 g
s
.707 .577 .707 r
.5692 .20931 m .57157 .20983 L .55593 .23483 L F
.685 .621 .779 r
.57337 .21026 m .57157 .20983 L p .57143 .20954 L F P
0 g
s
.685 .621 .779 r
.56946 .20881 m .57027 .20721 L .57143 .20954 L F
.707 .577 .707 r
.57157 .20983 m .57337 .21026 L .57252 .21166 L p F P
0 g
s
.707 .577 .707 r
.57252 .21166 m .5579 .23561 L p .57157 .20983 L F P
0 g
s
.707 .577 .707 r
.3589 .18399 m .38111 .18929 L p .38285 .18643 L F P
0 g
s
.707 .577 .707 r
.39682 .16355 m .37461 .15826 L p .38285 .18643 L F P
0 g
s
.722 .521 .619 r
.37461 .15826 m .39682 .16355 L p .39826 .16135 L F P
0 g
s
.723 .511 .603 r
.35211 .24547 m .30846 .23506 L .32205 .21482 L p F P
0 g
s
.726 .48 .555 r
.20887 .37772 m .30846 .23506 L .35211 .24547 L p F P
0 g
s
.726 .48 .555 r
.25407 .3885 m .20887 .37772 L p .24318 .34605 L F P
0 g
s
.726 .48 .555 r
.35211 .24547 m .27755 .35424 L p .24318 .34605 L F P
0 g
s
.726 .48 .555 r
.27755 .35424 m .25407 .3885 L p .24318 .34605 L F P
0 g
s
.781 .926 .556 r
.36099 .18867 m .34804 .20835 L p .34663 .20566 L F P
0 g
s
.781 .926 .556 r
.34804 .20835 m .34252 .2149 L .34663 .20566 L p F P
0 g
s
.582 .701 .924 r
.34663 .20566 m .34252 .2149 L p .36503 .21914 L F P
0 g
s
.77 .919 .544 r
.35738 .23588 m .41608 .12907 L p .40846 .14128 L F P
0 g
s
.684 .622 .78 r
.3589 .18399 m .34663 .20566 L p .37014 .20854 L F P
0 g
s
.684 .622 .78 r
.38111 .18929 m .3589 .18399 L p .37014 .20854 L F P
0 g
s
.77 .919 .544 r
.40846 .14128 m .36878 .21094 L .35738 .23588 L F
.722 .522 .62 r
.51573 .24833 m .44221 .23081 L p .52609 .24841 L F P
0 g
s
0 0 .38 r
.4421 .23061 m .44221 .23081 L .44209 .2306 L F
.44297 .23216 m .44644 .24845 L p .44209 .2306 L F P
0 g
s
.722 .522 .62 r
.44221 .23081 m .36998 .21358 L p .44154 .22955 L F P
0 g
s
.722 .522 .62 r
.52609 .24841 m .44221 .23081 L .44154 .22955 L F
.696 .292 .277 r
.44254 .23139 m .45544 .23749 L .44297 .23216 L F
.36998 .21358 m .51573 .24833 L p .36938 .21431 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51863 .24842 L F P
0 g
s
.183 .707 .866 r
.52175 .24852 m .52046 .26349 L p .51863 .24842 L F P
0 g
s
.696 .292 .277 r
.51573 .24833 m .54551 .25543 L p .515 .24831 L F P
0 g
s
.696 .292 .277 r
.51573 .24833 m .515 .24831 L .36938 .21431 L F
.183 .707 .866 r
.52187 .24718 m .52175 .24852 L p .51863 .24842 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .23216 L p .44221 .23081 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44221 .23081 L .4421 .23061 L F
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55306 .2348 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23216 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.44476 .23536 m .45785 .23797 L .46383 .24068 L F
.45785 .23797 m .54551 .25543 L .46383 .24068 L F
.54551 .25543 m .5409 .2622 L p .46383 .24068 L F P
0 g
s
.696 .292 .277 r
.36938 .21431 m .4612 .23995 L .36456 .22016 L F
.5409 .2622 m .47841 .2473 L p .4612 .23995 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.47841 .2473 m .36456 .22016 L p .4612 .23995 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.54593 .25317 m .55877 .23165 L p .37014 .20854 L F P
0 g
s
.684 .622 .78 r
.34663 .20566 m .36878 .21094 L p .37014 .20854 L F P
0 g
s
.722 .522 .62 r
.5237 .24754 m .52609 .24841 L .52319 .24776 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51863 .24842 L F P
0 g
s
.722 .522 .62 r
.54551 .25543 m .51573 .24833 L p .52609 .24841 L F P
0 g
s
.684 .622 .78 r
.36878 .21094 m .54593 .25317 L p .37014 .20854 L F P
0 g
s
.582 .701 .924 r
.36878 .21094 m .34663 .20566 L p .36503 .21914 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51863 .24842 L F P
0 g
s
.696 .292 .277 r
.515 .24831 m .54551 .25543 L .50882 .24812 L F
.44297 .23216 m .45544 .23749 L .44476 .23536 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23216 m .44274 .23111 L p .47811 .24718 L F P
0 g
s
.696 .292 .277 r
.36938 .21431 m .44254 .23139 L .44476 .23536 L F
.582 .701 .924 r
.34252 .2149 m .5409 .2622 L .54593 .25317 L p F P
0 g
s
.77 .919 .544 r
.37919 .18814 m .29144 .32867 L .34321 .25582 L F
.36878 .21094 m .34321 .25582 L .35738 .23588 L F
.37919 .18814 m .34321 .25582 L .36878 .21094 L F
.40846 .14128 m .37919 .18814 L .36878 .21094 L F
.722 .522 .62 r
.38144 .19607 m .42843 .20474 L .42682 .21249 L F
.38287 .19388 m .42843 .20474 L p .38144 .19607 L F P
0 g
s
.722 .522 .62 r
.42843 .20474 m .42973 .20721 L .42682 .21249 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.55877 .23165 m .38111 .18929 L p .37014 .20854 L F P
0 g
s
.582 .701 .924 r
.54593 .25317 m .36878 .21094 L p .36503 .21914 L F P
0 g
s
.77 .919 .544 r
.35211 .24547 m .35738 .23588 L p .29144 .32867 L F P
0 g
s
.77 .919 .544 r
.25407 .3885 m .27755 .35424 L p .29144 .32867 L F P
0 g
s
.77 .919 .544 r
.27755 .35424 m .35211 .24547 L p .29144 .32867 L F P
0 g
s
.77 .919 .544 r
.28885 .32475 m .25407 .3885 L p .41608 .12907 L F P
0 g
s
.664 .647 .823 r
.29789 .31677 m .34309 .32754 L p .31074 .36215 L F P
0 g
s
.664 .647 .823 r
.22135 .45778 m .27755 .35424 L p .31074 .36215 L F P
0 g
s
.664 .647 .823 r
.27755 .35424 m .29789 .31677 L p .31074 .36215 L F P
0 g
s
.588 .698 .918 r
.58614 .18887 m .55779 .18211 L p .55702 .18034 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18036 L p .5579 .18232 L F P
0 g
s
0 0 .465 r
.55703 .18036 m .55779 .18211 L .5579 .18232 L F
.57077 .20511 m .55726 .17911 L p .5579 .18232 L F P
0 g
s
0 0 .465 r
.5579 .18232 m .56169 .18995 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.588 .698 .918 r
.50096 .1639 m .52187 .16305 L .55693 .18031 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
.588 .698 .918 r
.55693 .18031 m .55702 .18034 L .55695 .18032 L F
0 .455 .835 r
.55703 .18036 m .55726 .17911 L p .52189 .16306 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16464 L p .48119 .16461 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44694 .17975 L F P
0 g
s
.502 .908 .835 r
.44694 .17975 m .46798 .16959 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55877 .23165 m .57448 .20591 L p .38285 .18643 L F P
0 g
s
.707 .577 .707 r
.38111 .18929 m .55877 .23165 L p .38285 .18643 L F P
0 g
s
.707 .577 .707 r
.57448 .20591 m .39682 .16355 L p .38285 .18643 L F P
0 g
s
.722 .521 .619 r
.57448 .20591 m .58693 .18599 L p .39826 .16135 L F P
0 g
s
.722 .521 .619 r
.39682 .16355 m .57448 .20591 L p .39826 .16135 L F P
0 g
s
.77 .919 .544 r
.41608 .12907 m .41552 .13642 L .40996 .14816 L F
.41608 .12907 m .40996 .14816 L .40441 .15788 L F
.722 .521 .619 r
.58693 .18599 m .40978 .14375 L p .39826 .16135 L F P
0 g
s
.691 .276 .254 r
.58693 .18599 m .59135 .17954 L p .41037 .14306 L F P
0 g
s
.691 .276 .254 r
.40978 .14375 m .58693 .18599 L p .41037 .14306 L F P
0 g
s
.77 .919 .544 r
.4281 .12125 m .42703 .12315 L p .41552 .13642 L F P
0 g
s
.77 .919 .544 r
.41552 .13642 m .42703 .12315 L .41548 .13695 L F
.41608 .12907 m .42014 .12643 L .41552 .13642 L F
.42014 .12643 m .4281 .12125 L .41552 .13642 L F
.588 .698 .918 r
.41502 .1375 m .52159 .16291 L p .41501 .13751 L F P
0 g
s
.691 .276 .254 r
.59135 .17954 m .41502 .1375 L p .41037 .14306 L F P
0 g
s
.77 .919 .544 r
.41552 .13642 m .41548 .13695 L .41502 .1375 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.792 .933 .568 r
.35542 .16132 m .33832 .18926 L p .37141 .11841 L F P
0 g
s
.792 .933 .568 r
.37141 .13416 m .35542 .16132 L p .37141 .11841 L F P
0 g
s
.792 .933 .568 r
.33832 .18926 m .32205 .21482 L p .37141 .11841 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.792 .933 .568 r
.38447 .11085 m .37141 .13416 L p .37141 .11841 L F P
0 g
s
.683 .624 .784 r
.4281 .12125 m .38447 .11085 L .37141 .13416 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.792 .933 .568 r
.32205 .21482 m .30846 .23506 L p .37141 .11841 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.792 .933 .568 r
.39308 .09412 m .38447 .11085 L p .37141 .11841 L F P
0 g
s
.652 .659 .844 r
.4281 .12125 m .38447 .11085 L .39308 .09412 L p F P
0 g
s
.652 .659 .844 r
.39308 .09412 m .43691 .10457 L .4281 .12125 L p F P
0 g
s
.652 .659 .844 r
.38447 .11085 m .4281 .12125 L .43691 .10457 L p F P
0 g
s
.77 .919 .544 r
.43691 .10457 m .4281 .12125 L p .41608 .12907 L F P
0 g
s
.652 .659 .844 r
.43691 .10457 m .39308 .09412 L .38447 .11085 L p F P
0 g
s
.792 .933 .568 r
.20887 .37772 m .30846 .23506 L .37141 .11841 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.693 .539 .674 r
.2294 .48591 m .22837 .49721 L .31668 .49721 L p F P
0 g
s
.23603 .49721 m
.23652 .4976 L
s
.693 .539 .674 r
.31668 .49721 m .31766 .48588 L .2294 .48591 L p F P
0 g
s
.711 .567 .69 r
.21213 .47357 m .25589 .48401 L .25484 .48571 L p F P
0 g
s
.587 .787 .975 r
.2294 .48591 m .25476 .4859 L p .25484 .48571 L F P
0 g
s
.587 .787 .975 r
.24495 .48534 m .2294 .48591 L .25484 .48571 L F
.711 .567 .69 r
.21213 .47357 m .25484 .48571 L .24069 .48518 L F
.25589 .48401 m .22804 .48133 L .231 .48481 L F
.2085 .47945 m .2279 .48408 L p .22804 .48133 L F P
0 g
s
.711 .567 .69 r
.2279 .48408 m .231 .48481 L p .22804 .48133 L F P
0 g
s
.587 .787 .975 r
.22787 .4847 m .2294 .48591 L p .24272 .48542 L F P
0 g
s
.587 .787 .975 r
.24495 .48534 m .231 .48481 L .24272 .48542 L F
.231 .48481 m .22787 .4847 L .24272 .48542 L F
.717 .544 .654 r
.22085 .48429 m .22768 .4855 L .22746 .48688 L F
.2085 .47945 m .231 .48481 L p .22085 .48429 L F P
0 g
s
.944 .771 .637 r
.22781 .48465 m .22787 .4847 L p .22775 .48504 L F P
0 g
s
.944 .771 .637 r
.22787 .4847 m .2294 .48591 L p .22767 .48885 L F P
0 g
s
.944 .771 .637 r
.22697 .49004 m .22787 .4847 L .22767 .48885 L F
.22775 .48504 m .22787 .4847 L .22697 .49004 L F
.717 .544 .654 r
.231 .48481 m .25227 .48988 L p .22768 .4855 L F P
0 g
s
.717 .544 .654 r
.22781 .48465 m .22768 .4855 L .22085 .48429 L F
.711 .567 .69 r
.2085 .47945 m .21213 .47357 L p .24069 .48518 L F P
0 g
s
.711 .567 .69 r
.25227 .48988 m .231 .48481 L p .24069 .48518 L F P
0 g
s
.711 .567 .69 r
.231 .48481 m .2085 .47945 L p .24069 .48518 L F P
0 g
s
.711 .567 .69 r
.25484 .48571 m .25589 .48401 L p .231 .48481 L F P
0 g
s
.711 .567 .69 r
.25589 .48401 m .21213 .47357 L .2085 .47945 L p F P
0 g
s
.703 .587 .723 r
.25589 .48401 m .21213 .47357 L .21568 .46769 L p F P
0 g
s
.703 .587 .723 r
.21568 .46769 m .25945 .47812 L .25589 .48401 L p F P
0 g
s
.703 .587 .723 r
.21213 .47357 m .25589 .48401 L .25945 .47812 L p F P
0 g
s
.703 .587 .723 r
.25945 .47812 m .21568 .46769 L .21213 .47357 L p F P
0 g
s
.693 .607 .756 r
.25945 .47812 m .21568 .46769 L .21884 .46227 L p F P
0 g
s
.693 .607 .756 r
.21884 .46227 m .26263 .47271 L .25945 .47812 L p F P
0 g
s
.693 .607 .756 r
.21568 .46769 m .25945 .47812 L .26263 .47271 L p F P
0 g
s
.693 .607 .756 r
.26263 .47271 m .21884 .46227 L .21568 .46769 L p F P
0 g
s
.677 .632 .796 r
.26263 .47271 m .21884 .46227 L .22135 .45778 L p F P
0 g
s
.677 .632 .796 r
.21884 .46227 m .26263 .47271 L .26517 .46823 L p F P
0 g
s
.677 .632 .796 r
.22135 .45778 m .26517 .46823 L .26263 .47271 L p F P
0 g
s
.747 .903 .518 r
.25589 .48401 m .25484 .48571 L p .26517 .46823 L F P
0 g
s
.944 .771 .637 r
.2294 .48591 m .22837 .49721 L .22612 .49544 L p F P
0 g
s
.723 .512 .604 r
.20214 .48924 m .20507 .48482 L p .22621 .49251 L F P
0 g
s
.944 .771 .637 r
.22612 .49544 m .22547 .49492 L p .2255 .49481 L F P
0 g
s
.944 .771 .637 r
.2255 .49481 m .22697 .49004 L .22648 .49316 L F
.2255 .49481 m .22648 .49316 L .22612 .49544 L F
.726 .453 .514 r
.20214 .48924 m .2255 .49481 L p .22545 .4949 L F P
0 g
s
.944 .771 .637 r
.22697 .49004 m .2294 .48591 L .22612 .49544 L F
.717 .544 .654 r
.25227 .48988 m .231 .48481 L p .22779 .48481 L F P
0 g
s
.717 .544 .654 r
.25227 .48988 m .22779 .48481 L .22741 .48722 L F
.25227 .48988 m .24886 .49526 L p .22746 .48688 L F P
0 g
s
.717 .544 .654 r
.22768 .4855 m .25227 .48988 L .22746 .48688 L F
.231 .48481 m .2085 .47945 L .20591 .48351 L p F P
0 g
s
.587 .787 .975 r
.25517 .48497 m .22787 .4847 L .24495 .48534 L F
.747 .903 .518 r
.26517 .46823 m .25541 .4844 L .2555 .4842 L F
.587 .787 .975 r
.25555 .48409 m .22787 .4847 L .25517 .48497 L F
.22556 .48286 m .22781 .48465 L p .25555 .48409 L F P
0 g
s
.587 .787 .975 r
.25555 .48409 m .22781 .48465 L .22847 .48468 L F
.25609 .48285 m .22556 .48286 L p .25555 .48409 L F P
0 g
s
.711 .567 .69 r
.231 .48481 m .25227 .48988 L .25484 .48571 L p F P
0 g
s
.711 .567 .69 r
.25484 .48571 m .25227 .48988 L p .24069 .48518 L F P
0 g
s
.587 .787 .975 r
.25517 .48497 m .24495 .48534 L .25484 .48571 L F
.717 .544 .654 r
.24886 .49526 m .20507 .48482 L .2085 .47945 L p F P
0 g
s
.717 .544 .654 r
.20507 .48482 m .24886 .49526 L .25227 .48988 L p F P
0 g
s
.585 .787 .976 r
.22837 .49721 m .24775 .49721 L p .22616 .49497 L F P
0 g
s
.585 .787 .976 r
.22616 .49497 m .24775 .49721 L .24789 .4969 L F
.723 .512 .604 r
.20507 .48482 m .24886 .49526 L .24809 .49645 L p F P
0 g
s
.585 .787 .976 r
.25135 .49721 m .25939 .49721 L p .24809 .49645 L F P
0 g
s
.585 .787 .976 r
.22616 .49497 m .24789 .4969 L .24809 .49645 L F
.24789 .4969 m .25135 .49721 L .24809 .49645 L F
.723 .512 .604 r
.24809 .49645 m .24597 .49969 L p .23453 .49553 L F P
0 g
s
.723 .512 .604 r
.20507 .48482 m .24809 .49645 L .23453 .49553 L F
.24886 .49526 m .20507 .48482 L .20214 .48924 L p F P
0 g
s
.723 .512 .604 r
.20214 .48924 m .24597 .49969 L .24886 .49526 L p F P
0 g
s
.747 .903 .518 r
.26517 .46823 m .24809 .49645 L .24843 .49565 L F
.723 .512 .604 r
.22621 .49251 m .23453 .49553 L .2255 .49481 L F
.22616 .49497 m .2255 .49481 L p .23453 .49553 L F P
0 g
s
.585 .787 .976 r
.22547 .49492 m .22837 .49721 L p .22616 .49497 L F P
0 g
s
.723 .512 .604 r
.2255 .49481 m .20214 .48924 L p .22621 .49251 L F P
0 g
s
.944 .771 .637 r
.22453 .49418 m .22697 .49004 L .2255 .49481 L F
.22547 .49492 m .22545 .4949 L p .2255 .49481 L F P
0 g
s
.726 .453 .514 r
.2255 .49481 m .20214 .48924 L p .22463 .49628 L F P
0 g
s
.944 .771 .637 r
.22545 .4949 m .22453 .49418 L p .2255 .49481 L F P
0 g
s
.726 .453 .514 r
.20214 .48924 m .19996 .49234 L p .22463 .49628 L F P
0 g
s
.585 .787 .976 r
.22545 .4949 m .22547 .49492 L p .22616 .49497 L F P
0 g
s
.726 .453 .514 r
.24597 .49969 m .2255 .49481 L p .22463 .49628 L F P
0 g
s
.726 .453 .514 r
.22545 .4949 m .24597 .49969 L .22449 .49651 L F
.2255 .49481 m .22616 .49497 L p .22545 .4949 L F P
0 g
s
.726 .453 .514 r
.22616 .49497 m .24597 .49969 L p .22545 .4949 L F P
0 g
s
.585 .787 .976 r
.22545 .4949 m .22616 .49497 L .24849 .49552 L F
.747 .903 .518 r
.24886 .49526 m .24809 .49645 L p .2555 .4842 L F P
0 g
s
.585 .787 .976 r
.28677 .49645 m .28616 .49645 L .31195 .49709 L F
.31194 .49709 m .31195 .49709 L .31668 .49721 L F
.28677 .49645 m .31195 .49709 L .31194 .49709 L F
.747 .903 .518 r
.26517 .46823 m .25484 .48571 L .25509 .48515 L F
.25227 .48988 m .24886 .49526 L p .26517 .46823 L F P
0 g
s
.587 .787 .975 r
.30958 .48299 m .25555 .48409 L .25517 .48497 L F
.95 .775 .632 r
.31411 .4625 m .31227 .46095 L .31031 .48359 L p F P
0 g
s
.95 .775 .632 r
.31092 .4841 m .31411 .4625 L .31031 .48359 L F
.31141 .48451 m .31411 .4625 L .31092 .4841 L F
.693 .539 .674 r
.31215 .48512 m .31411 .4625 L p .31583 .48512 L F P
0 g
s
.587 .787 .975 r
.31766 .48588 m .31675 .48512 L p .2665 .48513 L F P
0 g
s
.585 .787 .976 r
.22616 .49497 m .24809 .49645 L .24848 .49555 L F
.22616 .49497 m .24848 .49555 L .24849 .49552 L F
.22545 .4949 m .24849 .49552 L .24851 .49549 L F
.723 .512 .604 r
.24597 .49969 m .22616 .49497 L p .23453 .49553 L F P
0 g
s
.585 .787 .976 r
.22453 .49418 m .22545 .4949 L p .24851 .49549 L F P
0 g
s
.585 .787 .976 r
.22453 .49418 m .24851 .49549 L .24873 .49498 L F
.726 .453 .514 r
.24597 .49969 m .24382 .5028 L p .22449 .49651 L F P
0 g
s
.726 .453 .514 r
.19996 .49234 m .24382 .5028 L .24597 .49969 L p F P
0 g
s
.747 .903 .518 r
.26517 .46823 m .24843 .49565 L .2489 .49458 L F
.26517 .46823 m .2489 .49458 L .24907 .49418 L F
.717 .544 .654 r
.22741 .48722 m .22779 .48481 L .20507 .48482 L F
.587 .787 .975 r
.22781 .48465 m .22787 .4847 L p .22847 .48468 L F P
0 g
s
.717 .544 .654 r
.20591 .48351 m .20507 .48482 L p .231 .48481 L F P
0 g
s
.717 .544 .654 r
.231 .48481 m .22768 .4855 L .22781 .48465 L F
.944 .771 .637 r
.22453 .49418 m .22775 .48504 L .22697 .49004 L F
.22453 .49418 m .22556 .48286 L .22781 .48465 L p F P
0 g
s
.944 .771 .637 r
.22453 .49418 m .22781 .48465 L .22775 .48504 L F
.693 .539 .674 r
.22556 .48286 m .22453 .49418 L p .25117 .4908 L F P
0 g
s
.693 .539 .674 r
.25609 .48285 m .22556 .48286 L p .25117 .4908 L F P
0 g
s
.747 .903 .518 r
.26517 .46823 m .24907 .49418 L .26226 .47289 L F
.587 .787 .975 r
.25476 .4859 m .31766 .48588 L p .2665 .48513 L F P
0 g
s
.587 .787 .975 r
.25517 .48497 m .25509 .48514 L .2665 .48513 L F
.25509 .48514 m .25476 .4859 L .2665 .48513 L F
.693 .539 .674 r
.31411 .4625 m .32329 .46249 L .32134 .48512 L p F P
0 g
s
.95 .776 .631 r
.31766 .48588 m .31668 .49721 L .31577 .49645 L p F P
0 g
s
.693 .539 .674 r
.31583 .48512 m .31675 .48512 L .31626 .49078 L F
.95 .776 .631 r
.3165 .48795 m .31766 .48588 L .31577 .49645 L F
.693 .539 .674 r
.31117 .49645 m .31215 .48512 L p .31593 .49456 L F P
0 g
s
.693 .539 .674 r
.31593 .49456 m .31669 .49645 L .31577 .49645 L F
.31593 .49456 m .31577 .49645 L .31117 .49645 L F
.31411 .4625 m .32134 .48512 L .31583 .48512 L F
.95 .775 .632 r
.31215 .48512 m .31411 .4625 L p .31141 .48451 L F P
0 g
s
.587 .787 .975 r
.31675 .48512 m .31491 .48359 L p .2665 .48513 L F P
0 g
s
.693 .539 .674 r
.31031 .48359 m .31227 .46095 L p .31524 .47981 L F P
0 g
s
.693 .539 .674 r
.31583 .48359 m .31491 .48359 L .31524 .47981 L F
.31491 .48359 m .31031 .48359 L .31524 .47981 L F
.587 .787 .975 r
.31491 .48359 m .31399 .48283 L p .29813 .4836 L F P
0 g
s
.587 .787 .975 r
.29813 .4836 m .2665 .48513 L .31491 .48359 L F
.693 .539 .674 r
.31583 .48512 m .31669 .49645 L .31215 .48512 L F
.95 .776 .631 r
.31491 .48359 m .31675 .48512 L p .31426 .49115 L F P
0 g
s
.95 .775 .632 r
.31117 .49645 m .31215 .48512 L p .31056 .49595 L F P
0 g
s
.95 .775 .632 r
.31006 .49554 m .31215 .48512 L .31141 .48451 L F
.31056 .49595 m .31215 .48512 L .31006 .49554 L F
.31006 .49554 m .31141 .48451 L .30933 .49493 L F
.747 .903 .518 r
.25541 .4844 m .24886 .49526 L .2555 .4842 L F
.585 .787 .976 r
.31668 .49721 m .31393 .49493 L p .24874 .49494 L F P
0 g
s
.585 .787 .976 r
.24757 .49494 m .24873 .49498 L .24874 .49494 L F
.24873 .49498 m .31668 .49721 L .24874 .49494 L F
.677 .632 .796 r
.26517 .46823 m .22135 .45778 L .21884 .46227 L p F P
0 g
s
.664 .647 .823 r
.34309 .32754 m .26517 .46823 L .22135 .45778 L p F P
0 g
s
.747 .903 .518 r
.29398 .40379 m .25797 .47377 L .26517 .46823 L F
.585 .787 .976 r
.22453 .49418 m .24757 .49494 L .30847 .49423 L F
.3084 .49417 m .22453 .49418 L p .30847 .49423 L F P
0 g
s
.95 .775 .632 r
.31141 .48451 m .31092 .4841 L .30933 .49493 L F
.31031 .48359 m .30933 .49493 L p .31092 .4841 L F P
0 g
s
.693 .539 .674 r
.31491 .48359 m .31239 .49493 L .31031 .48359 L F
.30933 .49493 m .31031 .48359 L p .31239 .49493 L F P
0 g
s
.585 .787 .976 r
.24873 .49498 m .24851 .49549 L .31668 .49721 L F
.24849 .49552 m .31209 .49721 L .31195 .49709 L F
.24848 .49555 m .31209 .49721 L .24849 .49552 L F
.25939 .49721 m .31209 .49721 L p .24848 .49555 L F P
0 g
s
.585 .787 .976 r
.31209 .49721 m .31668 .49721 L p .31195 .49709 L F P
0 g
s
.95 .775 .632 r
.30736 .51765 m .3092 .51915 L .31117 .49645 L p F P
0 g
s
.693 .539 .674 r
.31841 .51915 m .3092 .51915 L .31117 .49645 L p F P
0 g
s
.693 .539 .674 r
.31669 .49645 m .31841 .51915 L .31117 .49645 L F
.31442 .48926 m .30736 .51765 L .31491 .48359 L F
.95 .776 .631 r
.31417 .4921 m .31675 .48512 L .3165 .48795 L F
.31426 .49115 m .31675 .48512 L .31417 .4921 L F
.31675 .48512 m .31766 .48588 L p .3165 .48795 L F P
0 g
s
.95 .776 .631 r
.31577 .49645 m .31393 .49493 L p .3165 .48795 L F P
0 g
s
.693 .539 .674 r
.32134 .48512 m .31841 .51915 L p .31626 .49078 L F P
0 g
s
.693 .539 .674 r
.31675 .48512 m .32134 .48512 L .31626 .49078 L F
.31894 .45967 m .31846 .46532 L .36442 .46528 L p F P
0 g
s
.59 .786 .973 r
.31411 .4625 m .31227 .46095 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.31894 .45967 m .3187 .46249 L p .31778 .46172 L F P
0 g
s
.59 .786 .973 r
.32329 .46249 m .3187 .46249 L p .31778 .46172 L F P
0 g
s
.59 .786 .973 r
.3187 .46249 m .31411 .4625 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.31846 .46532 m .31662 .46377 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.3187 .46249 m .31846 .46532 L p .31778 .46172 L F P
0 g
s
.59 .786 .973 r
.32146 .46094 m .32329 .46249 L p .31778 .46172 L F P
0 g
s
.59 .786 .973 r
.31227 .46095 m .31687 .46094 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.31711 .45812 m .31894 .45967 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.31687 .46094 m .31711 .45812 L p .31778 .46172 L F P
0 g
s
.59 .786 .973 r
.31687 .46094 m .32146 .46094 L p .31778 .46172 L F P
0 g
s
.95 .776 .631 r
.31662 .46377 m .31687 .46094 L p .31778 .46172 L F P
0 g
s
.589 .786 .974 r
.31662 .46377 m .31846 .46532 L .32305 .46531 L p F P
0 g
s
.95 .776 .631 r
.32305 .46531 m .32329 .46249 L p .32131 .46385 L F P
0 g
s
.589 .786 .974 r
.32305 .46531 m .36442 .46528 L p .3214 .46392 L F P
0 g
s
.589 .786 .974 r
.31662 .46377 m .32305 .46531 L .3214 .46392 L F
.95 .776 .631 r
.32329 .46249 m .32146 .46094 L p .32131 .46385 L F P
0 g
s
.693 .539 .674 r
.36442 .46528 m .36489 .45963 L .31894 .45967 L p F P
0 g
s
.95 .776 .631 r
.32146 .46094 m .32122 .46377 L p .32131 .46385 L F P
0 g
s
.589 .786 .974 r
.36442 .46528 m .36263 .46374 L .32122 .46377 L p F P
0 g
s
.589 .786 .974 r
.32122 .46377 m .31662 .46377 L p .3214 .46392 L F P
0 g
s
.589 .786 .974 r
.3214 .46392 m .36442 .46528 L .32122 .46377 L F
.95 .776 .631 r
.31417 .4921 m .3165 .48795 L .31393 .49493 L F
.693 .539 .674 r
.31563 .4895 m .31551 .49092 L .32011 .49092 L p F P
0 g
s
.693 .539 .674 r
.32022 .48964 m .31563 .4895 L .32011 .49092 L F
.95 .776 .631 r
.32236 .46473 m .32054 .48977 L .32305 .46531 L F
.32091 .49007 m .32305 .46531 L p .32054 .48977 L F P
0 g
s
.586 .787 .975 r
.31563 .4895 m .32023 .4895 L p .32018 .48947 L F P
0 g
s
.693 .539 .674 r
.32023 .4895 m .31563 .4895 L p .32022 .48964 L F P
0 g
s
.95 .776 .631 r
.32131 .46385 m .31998 .48929 L .32236 .46473 L F
.586 .787 .975 r
.31517 .48912 m .31563 .4895 L p .32018 .48947 L F P
0 g
s
.586 .787 .975 r
.31977 .48912 m .31517 .48912 L p .32018 .48947 L F P
0 g
s
.95 .776 .631 r
.31563 .4895 m .31551 .49092 L .31505 .49054 L p F P
0 g
s
.586 .787 .975 r
.31505 .49054 m .31551 .49092 L .32011 .49092 L p F P
0 g
s
.95 .776 .631 r
.31998 .48929 m .3199 .49075 L .32023 .4895 L F
.3199 .49075 m .32011 .49092 L .32023 .4895 L F
.32054 .48977 m .32044 .4912 L .32091 .49007 L F
.693 .539 .674 r
.31405 .51631 m .31356 .52199 L .35964 .52201 L p F P
0 g
s
.693 .539 .674 r
.35964 .52201 m .36012 .51632 L .31405 .51631 L p F P
0 g
s
.95 .776 .631 r
.32044 .4912 m .31862 .51628 L .32079 .49149 L F
.31865 .51631 m .32079 .49149 L p .31862 .51628 L F P
0 g
s
.583 .788 .977 r
.31405 .51631 m .31865 .51631 L p .31847 .51616 L F P
0 g
s
.95 .776 .631 r
.31956 .4973 m .31856 .51624 L .32236 .46473 L F
.31856 .51624 m .31841 .51915 L .31862 .51628 L F
.31856 .51624 m .31862 .51628 L .32236 .46473 L F
.583 .788 .977 r
.31221 .51481 m .31405 .51631 L p .31847 .51616 L F P
0 g
s
.583 .788 .977 r
.31682 .51481 m .31221 .51481 L p .31847 .51616 L F P
0 g
s
.586 .787 .975 r
.31965 .49054 m .31505 .49054 L p .31969 .49058 L F P
0 g
s
.586 .787 .975 r
.31505 .49054 m .32011 .49092 L .31969 .49058 L F
.95 .776 .631 r
.31505 .49054 m .31517 .48912 L .31563 .4895 L p F P
0 g
s
.693 .539 .674 r
.31517 .48912 m .31505 .49054 L p .31966 .4904 L F P
0 g
s
.693 .539 .674 r
.31977 .48912 m .31517 .48912 L p .31966 .4904 L F P
0 g
s
.95 .776 .631 r
.32079 .49149 m .32091 .49007 L p .32044 .4912 L F P
0 g
s
.95 .776 .631 r
.31998 .48929 m .32023 .4895 L .32236 .46473 L F
.586 .787 .975 r
.36166 .48949 m .36121 .48911 L p .32018 .48947 L F P
0 g
s
.586 .787 .975 r
.32023 .4895 m .36166 .48949 L p .32018 .48947 L F P
0 g
s
.693 .539 .674 r
.36154 .49091 m .36166 .48949 L .32023 .4895 L p F P
0 g
s
.693 .539 .674 r
.36154 .49091 m .32023 .4895 L .32022 .48964 L F
.32011 .49092 m .36154 .49091 L p .32022 .48964 L F P
0 g
s
.95 .776 .631 r
.32032 .48275 m .31772 .51859 L .31956 .4973 L F
.31928 .49476 m .31772 .51859 L .32032 .48275 L F
.693 .539 .674 r
.36109 .49053 m .36121 .48911 L p .31966 .4904 L F P
0 g
s
.693 .539 .674 r
.31505 .49054 m .31965 .49054 L p .31966 .4904 L F P
0 g
s
.693 .539 .674 r
.31965 .49054 m .36109 .49053 L p .31966 .4904 L F P
0 g
s
.95 .776 .631 r
.32131 .46385 m .31928 .49476 L .32032 .48275 L F
.31657 .51765 m .31726 .51822 L p .32131 .46385 L F P
0 g
s
.95 .776 .631 r
.31726 .51822 m .31772 .51859 L p .31928 .49476 L F P
0 g
s
.95 .776 .631 r
.32131 .46385 m .31726 .51822 L .31928 .49476 L F
.586 .787 .975 r
.36121 .48911 m .31977 .48912 L p .32018 .48947 L F P
0 g
s
.693 .539 .674 r
.36121 .48911 m .31977 .48912 L p .31966 .4904 L F P
0 g
s
.95 .776 .631 r
.31772 .51859 m .31841 .51915 L p .31956 .4973 L F P
0 g
s
.95 .776 .631 r
.32122 .46377 m .31657 .51765 L p .32131 .46385 L F P
0 g
s
.583 .788 .977 r
.35832 .51482 m .31682 .51481 L p .31847 .51616 L F P
0 g
s
.583 .788 .977 r
.36012 .51632 m .35832 .51482 L p .31847 .51616 L F P
0 g
s
.583 .788 .977 r
.31865 .51631 m .36012 .51632 L p .31847 .51616 L F P
0 g
s
.95 .776 .631 r
.31841 .51915 m .31865 .51631 L p .31862 .51628 L F P
0 g
s
.586 .787 .975 r
.36154 .49091 m .36109 .49053 L .31965 .49054 L p F P
0 g
s
.586 .787 .975 r
.31969 .49058 m .36154 .49091 L .31965 .49054 L F
.32011 .49092 m .36154 .49091 L p .31969 .49058 L F P
0 g
s
.95 .776 .631 r
.3199 .49075 m .31956 .4973 L .32011 .49092 L F
.582 .789 .977 r
.31381 .51915 m .3092 .51915 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31356 .52199 m .31172 .5205 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31405 .51631 m .31381 .51915 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31381 .51915 m .31356 .52199 L p .31289 .5184 L F P
0 g
s
.582 .789 .977 r
.3092 .51915 m .30736 .51765 L p .31289 .5184 L F P
0 g
s
.582 .789 .977 r
.31841 .51915 m .31381 .51915 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31221 .51481 m .31405 .51631 L p .31289 .5184 L F P
0 g
s
.582 .789 .977 r
.30736 .51765 m .31196 .51765 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31172 .5205 m .31196 .51765 L p .31289 .5184 L F P
0 g
s
.95 .776 .631 r
.31196 .51765 m .31221 .51481 L p .31289 .5184 L F P
0 g
s
.582 .789 .977 r
.31657 .51765 m .31841 .51915 L p .31289 .5184 L F P
0 g
s
.582 .789 .977 r
.31196 .51765 m .31657 .51765 L p .31289 .5184 L F P
0 g
s
.693 .539 .674 r
.32146 .46094 m .31657 .51765 L .31196 .51765 L p F P
0 g
s
.693 .539 .674 r
.31196 .51765 m .30736 .51765 L p .31442 .48926 L F P
0 g
s
.693 .539 .674 r
.32146 .46094 m .31196 .51765 L .31442 .48926 L F
.95 .776 .631 r
.31393 .49493 m .31301 .49417 L p .31417 .4921 L F P
0 g
s
.585 .787 .976 r
.31393 .49493 m .31301 .49417 L p .24757 .49494 L F P
0 g
s
.693 .539 .674 r
.22453 .49418 m .24907 .49418 L p .25117 .4908 L F P
0 g
s
.747 .903 .518 r
.24332 .50226 m .25028 .49142 L p .25797 .47377 L F P
0 g
s
.747 .903 .518 r
.25028 .49142 m .26517 .46823 L p .25797 .47377 L F P
0 g
s
.95 .775 .632 r
.30736 .51765 m .31056 .49595 L .31006 .49554 L F
.585 .787 .976 r
.31301 .49417 m .3084 .49417 L p .30847 .49423 L F P
0 g
s
.95 .775 .632 r
.30736 .51765 m .31117 .49645 L .31056 .49595 L F
.30933 .49493 m .30736 .51765 L p .31006 .49554 L F P
0 g
s
.693 .539 .674 r
.30736 .51765 m .30933 .49493 L p .31239 .49493 L F P
0 g
s
.693 .539 .674 r
.31583 .48359 m .31442 .48926 L .31491 .48359 L F
.95 .776 .631 r
.31301 .49417 m .31426 .49115 L .31417 .4921 L F
.31301 .49417 m .31399 .48283 L .31491 .48359 L p F P
0 g
s
.95 .776 .631 r
.31301 .49417 m .31491 .48359 L .31426 .49115 L F
.693 .539 .674 r
.31227 .46095 m .32146 .46094 L p .31583 .48359 L F P
0 g
s
.693 .539 .674 r
.31301 .49417 m .31399 .48283 L p .25117 .4908 L F P
0 g
s
.693 .539 .674 r
.24907 .49418 m .31301 .49417 L p .25117 .4908 L F P
0 g
s
.726 .453 .514 r
.24382 .5028 m .19996 .49234 L .20214 .48924 L p F P
0 g
s
.694 .285 .267 r
.19996 .49234 m .24382 .5028 L .24261 .50433 L p F P
0 g
s
.694 .285 .267 r
.1987 .49386 m .24261 .50433 L .24382 .5028 L p F P
0 g
s
.694 .285 .267 r
.24382 .5028 m .19996 .49234 L .1987 .49386 L p F P
0 g
s
.747 .903 .518 r
.24935 .49355 m .24622 .49879 L .24261 .50433 L F
.24382 .5028 m .24342 .50331 L p .24622 .49879 L F P
0 g
s
.747 .903 .518 r
.24342 .50331 m .24261 .50433 L p .24622 .49879 L F P
0 g
s
.747 .903 .518 r
.26226 .47289 m .24907 .49418 L .24935 .49355 L F
.587 .787 .975 r
.30964 .48304 m .25517 .48497 L .2665 .48513 L F
.31399 .48283 m .30958 .48299 L .30964 .48304 L F
.30958 .48299 m .25517 .48497 L .30964 .48304 L F
.747 .903 .518 r
.25945 .47812 m .25589 .48401 L p .26517 .46823 L F P
0 g
s
.587 .787 .975 r
.3095 .48292 m .25609 .48285 L .25555 .48409 L F
.31399 .48283 m .30939 .48283 L p .3095 .48292 L F P
0 g
s
.587 .787 .975 r
.30939 .48283 m .25609 .48285 L p .3095 .48292 L F P
0 g
s
.587 .787 .975 r
.31399 .48283 m .3095 .48292 L .30958 .48299 L F
.3095 .48292 m .25555 .48409 L .30958 .48299 L F
.747 .903 .518 r
.25484 .48571 m .25227 .48988 L p .25509 .48515 L F P
0 g
s
.693 .539 .674 r
.31399 .48283 m .25609 .48285 L p .25117 .4908 L F P
0 g
s
.747 .903 .518 r
.24597 .49969 m .24382 .5028 L p .2489 .49458 L F P
0 g
s
.747 .903 .518 r
.24843 .49565 m .24597 .49969 L .2489 .49458 L F
.2489 .49458 m .24382 .5028 L .24935 .49355 L F
.24261 .50433 m .24244 .50415 L p .2498 .49251 L F P
0 g
s
.747 .903 .518 r
.26517 .46823 m .24935 .49355 L .2498 .49251 L F
.24935 .49355 m .24261 .50433 L .2498 .49251 L F
.585 .787 .976 r
.24809 .49645 m .25939 .49721 L .24848 .49555 L F
.24851 .49549 m .24849 .49552 L .28616 .49645 L F
.24851 .49549 m .28616 .49645 L .28677 .49645 L F
.747 .903 .518 r
.24244 .50415 m .24332 .50226 L .25028 .49142 L p F P
0 g
s
.747 .903 .518 r
.25028 .49142 m .26517 .46823 L p .2498 .49251 L F P
0 g
s
.747 .903 .518 r
.2498 .49251 m .24244 .50415 L .25028 .49142 L F
.24809 .49645 m .24597 .49969 L p .24843 .49565 L F P
0 g
s
.585 .787 .976 r
.24775 .49721 m .25135 .49721 L p .24789 .4969 L F P
0 g
s
.726 .453 .514 r
.21733 .49418 m .22545 .4949 L .22449 .49651 L F
.20214 .48924 m .22545 .4949 L .21733 .49418 L F
0 g
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.667 .844 .433 r
.5579 .23561 m .54551 .25543 L p .54593 .25317 L F P
0 g
s
.667 .844 .433 r
.57337 .21026 m .5579 .23561 L p .54593 .25317 L F P
0 g
s
.667 .844 .433 r
.58614 .18887 m .57337 .21026 L p .54593 .25317 L F P
0 g
s
.77 .919 .544 r
.21213 .47357 m .2085 .47945 L p .22135 .45778 L F P
0 g
s
.77 .919 .544 r
.21568 .46769 m .21213 .47357 L p .22135 .45778 L F P
0 g
s
.77 .919 .544 r
.22135 .45778 m .21884 .46227 L .21568 .46769 L p F P
0 g
s
.747 .903 .518 r
.26517 .46823 m .26263 .47271 L .25945 .47812 L p F P
0 g
s
.77 .919 .544 r
.2085 .47945 m .20507 .48482 L p .22135 .45778 L F P
0 g
s
.32298 .46611 m
.3269 .46942 L
s
.59 .785 .973 r
.31894 .45967 m .36489 .45963 L .3631 .45808 L p F P
0 g
s
.59 .785 .973 r
.3631 .45808 m .31711 .45812 L .31894 .45967 L p F P
0 g
s
.32055 .49434 m
.32448 .4976 L
s
.31289 .5184 m
.31381 .51915 L
s
.31731 .52199 m
.32205 .52585 L
s
.2244 .51837 m
.22603 .50038 L
s
.77 .919 .544 r
.20507 .48482 m .20214 .48924 L p .22135 .45778 L F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.77 .919 .544 r
.19847 .49367 m .19931 .49176 L .22135 .45778 L p F P
0 g
s
.77 .919 .544 r
.1987 .49386 m .19847 .49367 L p .22135 .45778 L F P
0 g
s
.77 .919 .544 r
.19996 .49234 m .1987 .49386 L p .22135 .45778 L F P
0 g
s
.77 .919 .544 r
.20214 .48924 m .19996 .49234 L p .22135 .45778 L F P
0 g
s
.725 .442 .497 r
.24941 .39504 m .20411 .38424 L .20887 .37772 L p F P
0 g
s
.725 .442 .497 r
.20887 .37772 m .25407 .3885 L .24941 .39504 L p F P
0 g
s
.725 .442 .497 r
.20411 .38424 m .24941 .39504 L .25407 .3885 L p F P
0 g
s
.725 .442 .497 r
.25407 .3885 m .20887 .37772 L .20411 .38424 L p F P
0 g
s
.684 .255 .224 r
.24674 .39816 m .20134 .38734 L .20411 .38424 L p F P
0 g
s
.684 .255 .224 r
.20411 .38424 m .24941 .39504 L .24674 .39816 L p F P
0 g
s
.684 .255 .224 r
.20134 .38734 m .24674 .39816 L .24941 .39504 L p F P
0 g
s
.684 .255 .224 r
.24941 .39504 m .20411 .38424 L .20134 .38734 L p F P
0 g
s
0 .527 .806 r
.20134 .38734 m .24674 .39816 L .2463 .39759 L p F P
0 g
s
.792 .933 .568 r
.20134 .38734 m .20078 .38674 L p .20887 .37772 L F P
0 g
s
.792 .933 .568 r
.20887 .37772 m .20411 .38424 L .20134 .38734 L p F P
0 g
s
0 .527 .806 r
.20078 .38674 m .2463 .39759 L .24674 .39816 L p F P
0 g
s
0 .527 .806 r
.24674 .39816 m .20134 .38734 L .20078 .38674 L p F P
0 g
s
.792 .933 .568 r
.20078 .38674 m .20251 .38246 L p .20887 .37772 L F P
0 g
s
.648 .663 .851 r
.20251 .38246 m .24814 .39334 L .24919 .39133 L p F P
0 g
s
.648 .663 .851 r
.24919 .39133 m .25212 .38573 L p .21561 .38332 L F P
0 g
s
.648 .663 .851 r
.20251 .38246 m .24919 .39133 L .21561 .38332 L F
.792 .933 .568 r
.24306 .31383 m .20887 .37772 L p .37141 .11841 L F P
0 g
s
.792 .933 .568 r
.2354 .32573 m .24306 .31383 L .20887 .37772 L p F P
0 g
s
.792 .933 .568 r
.22726 .33884 m .2354 .32573 L p .20887 .37772 L F P
0 g
s
.792 .933 .568 r
.21929 .3521 m .22726 .33884 L p .20887 .37772 L F P
0 g
s
.792 .933 .568 r
.21214 .36443 m .21929 .3521 L p .20887 .37772 L F P
0 g
s
.792 .933 .568 r
.2064 .37483 m .21214 .36443 L p .20887 .37772 L F P
0 g
s
.648 .663 .851 r
.2064 .37483 m .25212 .38573 L .24919 .39133 L p F P
0 g
s
.648 .663 .851 r
.24919 .39133 m .24814 .39334 L p .23711 .38845 L F P
0 g
s
.648 .663 .851 r
.23711 .38845 m .2064 .37483 L .24919 .39133 L F
.77 .919 .544 r
.25562 .39465 m .24835 .39291 L p .22135 .45778 L F P
0 g
s
.77 .919 .544 r
.25576 .39439 m .29789 .31677 L p .24835 .39291 L F P
0 g
s
.77 .919 .544 r
.24814 .39334 m .25212 .38573 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.2463 .39759 m .24814 .39334 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.24674 .39816 m .2463 .39759 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.25407 .3885 m .24941 .39504 L .24674 .39816 L p F P
0 g
s
.655 .656 .839 r
.24835 .39291 m .29398 .40379 L .29484 .40221 L p F P
0 g
s
.655 .656 .839 r
.29484 .40221 m .29924 .39413 L p .25666 .39311 L F P
0 g
s
.655 .656 .839 r
.24835 .39291 m .29484 .40221 L .25666 .39311 L F
.77 .919 .544 r
.30225 .30832 m .29789 .31677 L p .24835 .39291 L F P
0 g
s
.77 .919 .544 r
.28125 .33666 m .28885 .32475 L .25407 .3885 L p F P
0 g
s
.77 .919 .544 r
.27312 .34977 m .28125 .33666 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.26513 .36303 m .27312 .34977 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.25794 .37535 m .26513 .36303 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.25212 .38573 m .25794 .37535 L p .25407 .3885 L F P
0 g
s
.77 .919 .544 r
.30354 .3047 m .30225 .30832 L p .24835 .39291 L F P
0 g
s
.77 .919 .544 r
.30159 .30635 m .30354 .3047 L p .24835 .39291 L F P
0 g
s
.77 .919 .544 r
.29661 .31314 m .30159 .30635 L p .24835 .39291 L F P
0 g
s
.77 .919 .544 r
.28913 .32432 m .29661 .31314 L p .24835 .39291 L F P
0 g
s
.711 .566 .69 r
.27788 .34209 m .28054 .33779 L p .26143 .33817 L F P
0 g
s
.77 .919 .544 r
.27798 .3421 m .27851 .34219 L p .24835 .39291 L F P
0 g
s
.711 .566 .69 r
.2354 .32573 m .28125 .33666 L .28054 .33779 L p F P
0 g
s
.711 .566 .69 r
.28054 .33779 m .27788 .34209 L p .23866 .32781 L F P
0 g
s
.709 .572 .698 r
.28 .33864 m .32585 .34957 L .32373 .35302 L p F P
0 g
s
.709 .572 .698 r
.32373 .35302 m .31614 .36537 L p .2879 .34448 L F P
0 g
s
.709 .572 .698 r
.2879 .34448 m .28 .33864 L .32373 .35302 L F
.711 .566 .69 r
.27788 .34209 m .27312 .34977 L p .25102 .33568 L F P
0 g
s
.711 .566 .69 r
.25102 .33568 m .23866 .32781 L .27788 .34209 L F
.23866 .32781 m .2354 .32573 L .28054 .33779 L F
.77 .919 .544 r
.28 .33864 m .28913 .32432 L p .28054 .33877 L F P
0 g
s
.717 .544 .654 r
.28 .33864 m .32585 .34957 L .32639 .34872 L p F P
0 g
s
.717 .544 .654 r
.32639 .34872 m .33492 .33524 L p .28325 .33844 L F P
0 g
s
.717 .544 .654 r
.28 .33864 m .32639 .34872 L .28325 .33844 L F
.703 .587 .722 r
.26831 .35776 m .27153 .35241 L p .24522 .35225 L F P
0 g
s
.77 .919 .544 r
.26838 .35777 m .26881 .35784 L p .24835 .39291 L F P
0 g
s
.703 .587 .722 r
.27153 .35241 m .26831 .35776 L p .2408 .34508 L F P
0 g
s
.77 .919 .544 r
.27028 .35444 m .28 .33864 L p .27073 .35454 L F P
0 g
s
.709 .572 .698 r
.31614 .36537 m .27028 .35444 L .27153 .35241 L p F P
0 g
s
.709 .572 .698 r
.27153 .35241 m .28 .33864 L p .3115 .36194 L F P
0 g
s
.709 .572 .698 r
.31614 .36537 m .27153 .35241 L .3115 .36194 L F
.703 .587 .722 r
.22726 .33884 m .27312 .34977 L .27153 .35241 L p F P
0 g
s
.703 .587 .722 r
.2408 .34508 m .22726 .33884 L .27153 .35241 L F
.26831 .35776 m .26513 .36303 L p .25007 .35341 L F P
0 g
s
.703 .587 .722 r
.25007 .35341 m .22726 .33884 L .26831 .35776 L F
.699 .596 .737 r
.27028 .35444 m .31614 .36537 L .31416 .36869 L p F P
0 g
s
.699 .596 .737 r
.31416 .36869 m .30692 .38082 L p .27815 .3601 L F P
0 g
s
.699 .596 .737 r
.27815 .3601 m .27028 .35444 L .31416 .36869 L F
.693 .607 .755 r
.25985 .37209 m .26283 .36698 L p .2319 .36542 L F P
0 g
s
.77 .919 .544 r
.25988 .37209 m .26019 .37215 L p .24835 .39291 L F P
0 g
s
.693 .607 .755 r
.26283 .36698 m .25985 .37209 L p .23697 .36081 L F P
0 g
s
.77 .919 .544 r
.26109 .3699 m .27028 .35444 L p .26143 .36998 L F P
0 g
s
.699 .596 .737 r
.26109 .3699 m .30692 .38082 L .30866 .37791 L p F P
0 g
s
.699 .596 .737 r
.30866 .37791 m .31614 .36537 L p .27148 .36904 L F P
0 g
s
.699 .596 .737 r
.26109 .3699 m .30866 .37791 L .27148 .36904 L F
.693 .607 .755 r
.21929 .3521 m .26513 .36303 L .26283 .36698 L p F P
0 g
s
.693 .607 .755 r
.23697 .36081 m .21929 .3521 L .26283 .36698 L F
.25985 .37209 m .25794 .37535 L p .2477 .36919 L F P
0 g
s
.693 .607 .755 r
.2477 .36919 m .21929 .3521 L .25985 .37209 L F
.684 .621 .779 r
.26109 .3699 m .30692 .38082 L .30566 .38301 L p F P
0 g
s
.684 .621 .779 r
.30566 .38301 m .29924 .39413 L p .26736 .37388 L F P
0 g
s
.684 .621 .779 r
.26736 .37388 m .26109 .3699 L .30566 .38301 L F
.77 .919 .544 r
.24835 .39291 m .25349 .38323 L .26109 .3699 L p F P
0 g
s
.684 .621 .779 r
.30692 .38082 m .26109 .3699 L .25985 .37209 L p F P
0 g
s
.678 .631 .795 r
.25298 .38419 m .25521 .38021 L p .22003 .37633 L F P
0 g
s
.678 .631 .795 r
.25521 .38021 m .25298 .38419 L p .23462 .3753 L F P
0 g
s
.684 .621 .779 r
.25349 .38323 m .29924 .39413 L .30098 .39112 L p F P
0 g
s
.684 .621 .779 r
.30098 .39112 m .30692 .38082 L p .26558 .38268 L F P
0 g
s
.684 .621 .779 r
.25349 .38323 m .30098 .39112 L .26558 .38268 L F
.678 .631 .795 r
.21214 .36443 m .25794 .37535 L .25521 .38021 L p F P
0 g
s
.678 .631 .795 r
.23462 .3753 m .21214 .36443 L .25521 .38021 L F
.25298 .38419 m .25212 .38573 L p .24619 .38257 L F P
0 g
s
.678 .631 .795 r
.24619 .38257 m .21214 .36443 L .25298 .38419 L F
.655 .656 .839 r
.25349 .38323 m .29924 .39413 L .29872 .39509 L p F P
0 g
s
.655 .656 .839 r
.29872 .39509 m .29398 .40379 L p .2575 .38526 L F P
0 g
s
.655 .656 .839 r
.2575 .38526 m .25349 .38323 L .29872 .39509 L F
.29924 .39413 m .25349 .38323 L .25298 .38419 L p F P
0 g
s
.655 .656 .839 r
.25298 .38419 m .24919 .39133 L p .29332 .3938 L F P
0 g
s
.655 .656 .839 r
.29332 .3938 m .29924 .39413 L .25298 .38419 L F
.678 .631 .795 r
.2064 .37483 m .25212 .38573 L .25298 .38419 L p F P
0 g
s
.678 .631 .795 r
.2064 .37483 m .25298 .38419 L .22003 .37633 L F
.25521 .38021 m .25794 .37535 L p .23379 .3751 L F P
0 g
s
.678 .631 .795 r
.2064 .37483 m .25521 .38021 L .23379 .3751 L F
.684 .621 .779 r
.25985 .37209 m .25521 .38021 L p .29814 .38122 L F P
0 g
s
.684 .621 .779 r
.25521 .38021 m .25349 .38323 L p .26558 .38268 L F P
0 g
s
.684 .621 .779 r
.26558 .38268 m .29814 .38122 L .25521 .38021 L F
.29814 .38122 m .30692 .38082 L .25985 .37209 L F
.693 .607 .755 r
.21214 .36443 m .25794 .37535 L .25985 .37209 L p F P
0 g
s
.693 .607 .755 r
.21214 .36443 m .25985 .37209 L .2319 .36542 L F
.26283 .36698 m .26513 .36303 L p .24815 .36348 L F P
0 g
s
.693 .607 .755 r
.21214 .36443 m .26283 .36698 L .24815 .36348 L F
.699 .596 .737 r
.26831 .35776 m .26283 .36698 L p .30432 .36634 L F P
0 g
s
.699 .596 .737 r
.26283 .36698 m .26109 .3699 L p .27148 .36904 L F P
0 g
s
.699 .596 .737 r
.27148 .36904 m .30432 .36634 L .26283 .36698 L F
.31614 .36537 m .27028 .35444 L .26831 .35776 L p F P
0 g
s
.699 .596 .737 r
.30432 .36634 m .31614 .36537 L .26831 .35776 L F
.703 .587 .722 r
.21929 .3521 m .26513 .36303 L .26831 .35776 L p F P
0 g
s
.703 .587 .722 r
.21929 .3521 m .26831 .35776 L .24522 .35225 L F
.27153 .35241 m .27312 .34977 L p .26243 .35024 L F P
0 g
s
.703 .587 .722 r
.21929 .3521 m .27153 .35241 L .26243 .35024 L F
.709 .572 .698 r
.27788 .34209 m .27153 .35241 L p .31371 .35063 L F P
0 g
s
.709 .572 .698 r
.27153 .35241 m .27028 .35444 L p .27742 .35381 L F P
0 g
s
.709 .572 .698 r
.27742 .35381 m .31371 .35063 L .27153 .35241 L F
.32585 .34957 m .28 .33864 L .27788 .34209 L p F P
0 g
s
.709 .572 .698 r
.31371 .35063 m .32585 .34957 L .27788 .34209 L F
.711 .566 .69 r
.22726 .33884 m .27312 .34977 L .27788 .34209 L p F P
0 g
s
.711 .566 .69 r
.22726 .33884 m .27788 .34209 L .26143 .33817 L F
.28054 .33779 m .28125 .33666 L p .27658 .33685 L F P
0 g
s
.711 .566 .69 r
.22726 .33884 m .28054 .33779 L .27658 .33685 L F
.717 .544 .654 r
.33492 .33524 m .28913 .32432 L .28054 .33779 L p F P
0 g
s
.717 .544 .654 r
.28054 .33779 m .28 .33864 L p .28325 .33844 L F P
0 g
s
.717 .544 .654 r
.28325 .33844 m .33492 .33524 L .28054 .33779 L F
.655 .656 .839 r
.24919 .39133 m .24835 .39291 L p .25666 .39311 L F P
0 g
s
.655 .656 .839 r
.25666 .39311 m .29924 .39413 L .24919 .39133 L F
0 .527 .806 r
.2463 .39759 m .20078 .38674 L .20134 .38734 L p F P
0 g
s
.555 .709 .943 r
.24814 .39334 m .20251 .38246 L .20078 .38674 L p F P
0 g
s
.555 .709 .943 r
.20078 .38674 m .2463 .39759 L .24814 .39334 L p F P
0 g
s
.555 .709 .943 r
.20251 .38246 m .24814 .39334 L .2463 .39759 L p F P
0 g
s
.555 .709 .943 r
.2463 .39759 m .20078 .38674 L .20251 .38246 L p F P
0 g
s
.792 .933 .568 r
.20251 .38246 m .2064 .37483 L p .20887 .37772 L F P
0 g
s
.648 .663 .851 r
.24814 .39334 m .20251 .38246 L .2064 .37483 L p F P
0 g
s
.77 .919 .544 r
.19931 .49176 m .22135 .45778 L p .24835 .39291 L F P
0 g
s
.22248 .4877 m
.22531 .48924 L
s
.747 .903 .518 r
.26517 .46823 m .34309 .32754 L .29398 .40379 L p F P
0 g
s
.953 .778 .628 r
.36489 .45963 m .36442 .46528 L .36263 .46374 L p F P
0 g
s
.953 .778 .628 r
.36263 .46374 m .3631 .45808 L .36489 .45963 L p F P
0 g
s
.792 .933 .568 r
.39618 .08599 m .39308 .09412 L p .37141 .11841 L F P
0 g
s
.532 .714 .955 r
.43691 .10457 m .39308 .09412 L .39618 .08599 L p F P
0 g
s
.532 .714 .955 r
.39618 .08599 m .44024 .09649 L .43691 .10457 L p F P
0 g
s
.532 .714 .955 r
.39308 .09412 m .43691 .10457 L .44024 .09649 L p F P
0 g
s
.77 .919 .544 r
.44024 .09649 m .43691 .10457 L p .41608 .12907 L F P
0 g
s
.532 .714 .955 r
.44024 .09649 m .39618 .08599 L .39308 .09412 L p F P
0 g
s
.693 .539 .674 r
.3631 .45808 m .31711 .45812 L .31662 .46377 L p F P
0 g
s
.693 .539 .674 r
.31662 .46377 m .36263 .46374 L .3631 .45808 L p F P
0 g
s
.3617 .4902 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.694 .285 .267 r
.24261 .50433 m .1987 .49386 L .19996 .49234 L p F P
0 g
s
.667 .844 .433 r
.54551 .25543 m .5409 .2622 L .54593 .25317 L p F P
0 g
s
.667 .844 .433 r
.59135 .17954 m .58614 .18887 L p .54593 .25317 L F P
0 g
s
.953 .778 .628 r
.36166 .48949 m .36154 .49091 L .36109 .49053 L p F P
0 g
s
.953 .778 .628 r
.36109 .49053 m .36121 .48911 L .36166 .48949 L p F P
0 g
s
.36101 .48969 m
.36118 .48982 L
s
.36118 .48982 m
.3617 .4902 L
s
.582 .789 .978 r
.31172 .5205 m .31356 .52199 L .35964 .52201 L p F P
0 g
s
0 .499 .774 r
.24244 .50415 m .19847 .49367 L .1987 .49386 L p F P
0 g
s
0 .499 .774 r
.1987 .49386 m .24261 .50433 L .24244 .50415 L p F P
0 g
s
0 .499 .774 r
.19847 .49367 m .24244 .50415 L .24261 .50433 L p F P
0 g
s
0 .499 .774 r
.24261 .50433 m .1987 .49386 L .19847 .49367 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.31289 .5184 m
.31749 .5184 L
s
.3127 .52053 m
.31289 .5184 L
s
.953 .778 .628 r
.36012 .51632 m .35964 .52201 L .35784 .52052 L p F P
0 g
s
.953 .778 .628 r
.35784 .52052 m .35832 .51482 L .36012 .51632 L p F P
0 g
s
.693 .539 .674 r
.35832 .51482 m .31221 .51481 L .31172 .5205 L p F P
0 g
s
.582 .789 .978 r
.35964 .52201 m .35784 .52052 L .31172 .5205 L p F P
0 g
s
.31043 .54686 m
.31264 .52124 L
s
.693 .539 .674 r
.31172 .5205 m .35784 .52052 L .35832 .51482 L p F P
0 g
s
.561 .707 .939 r
.24332 .50226 m .19931 .49176 L .19847 .49367 L p F P
0 g
s
.561 .707 .939 r
.19847 .49367 m .24244 .50415 L .24332 .50226 L p F P
0 g
s
.561 .707 .939 r
.19931 .49176 m .24332 .50226 L .24244 .50415 L p F P
0 g
s
.561 .707 .939 r
.24244 .50415 m .19847 .49367 L .19931 .49176 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.622 .681 .885 r
.19931 .49176 m .24835 .39291 L .29398 .40379 L p F P
0 g
s
.622 .681 .885 r
.29398 .40379 m .24332 .50226 L .19931 .49176 L p F P
0 g
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.77 .919 .544 r
.43761 .09811 m .44024 .09649 L p .41608 .12907 L F P
0 g
s
.792 .933 .568 r
.39332 .08755 m .39618 .08599 L p .37141 .11841 L F P
0 g
s
.431 0 0 r
.44024 .09649 m .39618 .08599 L .39332 .08755 L p F P
0 g
s
.431 0 0 r
.39332 .08755 m .43761 .09811 L .44024 .09649 L p F P
0 g
s
.431 0 0 r
.39618 .08599 m .44024 .09649 L .43761 .09811 L p F P
0 g
s
.431 0 0 r
.43761 .09811 m .39332 .08755 L .39618 .08599 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.667 .844 .433 r
.58693 .18599 m .59135 .17954 L p .54593 .25317 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22261 .4822 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.667 .844 .433 r
.57448 .20591 m .58693 .18599 L p .54593 .25317 L F P
0 g
s
.667 .844 .433 r
.54593 .25317 m .55877 .23165 L .57448 .20591 L p F P
0 g
s
.792 .933 .568 r
.37141 .11841 m .38474 .09877 L .39332 .08755 L p F P
0 g
s
.77 .919 .544 r
.41608 .12907 m .42924 .10938 L .43761 .09811 L p F P
0 g
s
.721 .401 .437 r
.43761 .09811 m .39332 .08755 L .38474 .09877 L p F P
0 g
s
.721 .401 .437 r
.38474 .09877 m .42924 .10938 L .43761 .09811 L p F P
0 g
s
.721 .401 .437 r
.39332 .08755 m .43761 .09811 L .42924 .10938 L p F P
0 g
s
.721 .401 .437 r
.42924 .10938 m .38474 .09877 L .39332 .08755 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.724 .503 .59 r
.42924 .10938 m .38474 .09877 L .37141 .11841 L p F P
0 g
s
.724 .503 .59 r
.38474 .09877 m .42924 .10938 L .41608 .12907 L p F P
0 g
s
.724 .503 .59 r
.41608 .12907 m .37141 .11841 L .38474 .09877 L p F P
0 g
s
.724 .503 .59 r
.37141 .11841 m .41608 .12907 L .42924 .10938 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.721 .527 .628 r
.24306 .31383 m .37141 .11841 L .41608 .12907 L p F P
0 g
s
.721 .527 .628 r
.41608 .12907 m .28885 .32475 L .24306 .31383 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25723 .47243 m
.26456 .47116 L
s
.25248 .47325 m
.25723 .47243 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.64 .669 .861 r
.34309 .32754 m .29789 .31677 L .30225 .30832 L p F P
0 g
s
.64 .669 .861 r
.30225 .30832 m .34756 .31912 L .34309 .32754 L p F P
0 g
s
.64 .669 .861 r
.29789 .31677 m .34309 .32754 L .34756 .31912 L p F P
0 g
s
.747 .903 .518 r
.34756 .31912 m .34309 .32754 L p .29398 .40379 L F P
0 g
s
.64 .669 .861 r
.34756 .31912 m .30225 .30832 L .29789 .31677 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.47 .719 .978 r
.34756 .31912 m .30225 .30832 L .30354 .3047 L p F P
0 g
s
.47 .719 .978 r
.30354 .3047 m .34898 .31553 L .34756 .31912 L p F P
0 g
s
.47 .719 .978 r
.30225 .30832 m .34756 .31912 L .34898 .31553 L p F P
0 g
s
.747 .903 .518 r
.34898 .31553 m .34756 .31912 L p .29398 .40379 L F P
0 g
s
.47 .719 .978 r
.34898 .31553 m .30354 .3047 L .30225 .30832 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.747 .903 .518 r
.34717 .31722 m .34898 .31553 L p .29398 .40379 L F P
0 g
s
.545 0 0 r
.34898 .31553 m .30354 .3047 L .30159 .30635 L p F P
0 g
s
.545 0 0 r
.30159 .30635 m .34717 .31722 L .34898 .31553 L p F P
0 g
s
.545 0 0 r
.30354 .3047 m .34898 .31553 L .34717 .31722 L p F P
0 g
s
.545 0 0 r
.34717 .31722 m .30159 .30635 L .30354 .3047 L p F P
0 g
s
.747 .903 .518 r
.3423 .32404 m .34717 .31722 L p .29398 .40379 L F P
0 g
s
.723 .412 .452 r
.34717 .31722 m .30159 .30635 L .29661 .31314 L p F P
0 g
s
.723 .412 .452 r
.29661 .31314 m .3423 .32404 L .34717 .31722 L p F P
0 g
s
.723 .412 .452 r
.30159 .30635 m .34717 .31722 L .3423 .32404 L p F P
0 g
s
.723 .412 .452 r
.3423 .32404 m .29661 .31314 L .30159 .30635 L p F P
0 g
s
.648 .663 .851 r
.25212 .38573 m .2064 .37483 L .20251 .38246 L p F P
0 g
s
.747 .903 .518 r
.33492 .33524 m .3423 .32404 L p .29398 .40379 L F P
0 g
s
.747 .903 .518 r
.32585 .34957 m .33492 .33524 L p .29398 .40379 L F P
0 g
s
.747 .903 .518 r
.31614 .36537 m .32585 .34957 L p .29398 .40379 L F P
0 g
s
.747 .903 .518 r
.30692 .38082 m .31614 .36537 L p .29398 .40379 L F P
0 g
s
.747 .903 .518 r
.29398 .40379 m .29924 .39413 L .30692 .38082 L p F P
0 g
s
.655 .656 .839 r
.29398 .40379 m .24835 .39291 L .25349 .38323 L p F P
0 g
s
.724 .503 .59 r
.3423 .32404 m .29661 .31314 L .28913 .32432 L p F P
0 g
s
.724 .503 .59 r
.28913 .32432 m .33492 .33524 L .3423 .32404 L p F P
0 g
s
.724 .503 .59 r
.29661 .31314 m .3423 .32404 L .33492 .33524 L p F P
0 g
s
.724 .503 .59 r
.33492 .33524 m .28913 .32432 L .29661 .31314 L p F P
0 g
s
.678 .631 .795 r
.25794 .37535 m .21214 .36443 L .2064 .37483 L p F P
0 g
s
.678 .631 .795 r
.25212 .38573 m .2064 .37483 L .21214 .36443 L p F P
0 g
s
.684 .621 .779 r
.29924 .39413 m .25349 .38323 L .26109 .3699 L p F P
0 g
s
.717 .544 .654 r
.28913 .32432 m .33492 .33524 L .32585 .34957 L p F P
0 g
s
.717 .544 .654 r
.32585 .34957 m .28 .33864 L .28913 .32432 L p F P
0 g
s
.718 .542 .652 r
.28885 .32475 m .24306 .31383 L .2354 .32573 L p F P
0 g
s
.718 .542 .652 r
.2354 .32573 m .28125 .33666 L .28885 .32475 L p F P
0 g
s
.718 .542 .652 r
.24306 .31383 m .28885 .32475 L .28125 .33666 L p F P
0 g
s
.718 .542 .652 r
.28125 .33666 m .2354 .32573 L .24306 .31383 L p F P
0 g
s
.693 .607 .755 r
.26513 .36303 m .21929 .3521 L .21214 .36443 L p F P
0 g
s
.693 .607 .755 r
.25794 .37535 m .21214 .36443 L .21929 .3521 L p F P
0 g
s
.699 .596 .737 r
.30692 .38082 m .26109 .3699 L .27028 .35444 L p F P
0 g
s
.711 .566 .69 r
.28125 .33666 m .2354 .32573 L .22726 .33884 L p F P
0 g
s
.711 .566 .69 r
.27312 .34977 m .22726 .33884 L .2354 .32573 L p F P
0 g
s
.703 .587 .722 r
.26513 .36303 m .21929 .3521 L .22726 .33884 L p F P
0 g
s
.703 .587 .722 r
.27312 .34977 m .22726 .33884 L .21929 .3521 L p F P
0 g
s
.709 .572 .698 r
.27028 .35444 m .31614 .36537 L .32585 .34957 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0@00000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0040000002hIVl0^6I_0;QVK`D00000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002hIVl0^6I_00D0^6I_1@00
000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;QVK`2hIVl02P2hIVl5
000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000^6I_0;QVK`0?0;QV
K`D000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002hIVl0^6I_01<0
^6I_1000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000E0;QVK`030000
0035jh/0000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@010000000^H2G0;V0
U`2iP9L400000140^6I_0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;V0U`2iP9L01P2iP9L4000000`0^6I_00<000000<G[R`0000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002iP9L0^H2G00X0^H2G100000070;QVK`0400000035jh/0
aN^;000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000^H2G0;V0U`0?
0;V0U`@000000`2hIVl00`000000aN^;0<G[R`0N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09D0]9>d00<000000;V0U`2iP9L0502iP9L300000080aN^;00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002iP9L0^H2G01H0^H2G00@000000<G[R`35
jh/000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002iP9L0^H2G01H0
^H2G00@000000<G[R`35jh/000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002iP9L0^H2G01H0^H2G00@000000<G[R`35jh/00000802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0<000005P2iP9L01@000000aN^;0<G[R`35jh/000000200]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T@2dTk@010000000^8JP0;R6X02hQZ0400000180^H2G00@000000<G[
R`35jh/000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hQZ00^8JP
00D0^8JP1000000=0;V0U`0500000035jh/0aN^;0<G[R`0000008@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02@0;BC]0030000002hQZ00^8JP00X0^8JP1@0000070;V0U`0300000035jh/0aN^;
0080aN^;8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002hQZ00^8JP0100
^8JP100000030;V0U`0500000035jh/0aN^;0<G[R`0000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0030000002hQZ00^8JP01@0^8JP0`0000030<G[R`030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^8JP0;R6X00F0;R6X0050000
0035jh/0aN^;0<G[R`000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002hQZ00^8JP01L0^8JP00<000000<G[R`35jh/00P00000T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;R6X02hQZ005P2hQZ001@000000aN^;0<G[R`35jh/0000002D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^8JP0;R6X00F0;R6X08000000P35
jh/2000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^8JP0;R6X00F
0;R6X00300000035jh/0/4I10080/4I11000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08/0]9>d00<000000;R6X02hQZ005P2hQZ02000000P0/4I11000000N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08X0]9>d00<000000;R6X02hQZ005P2hQZ02000000d0/4I11000000J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;R6X02hQZ005P2hQZ02000000<0^8FN
0`00000;0;16@@D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002h
QZ00^8JP01H0^8JP0P0000080;R5WP@000002`2`AT4400000140]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000^8JP0;R6X00G0;R6X0030000002hQIh0^8FN00/0^8FN1000000;
0;16@@@000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002hQZ00^8JP
01H0^8JP0P00000A0;R5WP@000002`2`AT44000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000^8JP0;R6X00F0;R6X08000005P2hQIh4000000/0/4I11@0000040;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R6X02hQZ005`2hQZ000`000000^8FN
0;R5WP0I0;R5WP@00000302`AT4500000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R6X02hQZ005P2h
QZ02000001l0^8FN1000000<0;16@@@00000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^8JP0;R6X00F
0;R6X00300000035jh/0^8FN02<0^8FN1000000<0;16@@@00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000^8JP0;R6X00G0;R6X0030000002hQIh0^8FN02L0^8FN1000000<0;16@@D00000aP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0000000800000:P2hQIh4000000d0
/4I1100000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`000000
0`2dTk@4000002X0^8FN1000000=0;16@@@00000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^8JP0;R6
X00G0;R6X00300000035jh/0]9>d00L0]9>d1000000Z0;R5WP@000003@2`AT4400000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0000000<0;BC]0@00000:P2hQIh4
000000d0/4I11@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[
R`0000004@2dTk@5000002T0^8FN1000000>0;16@@@00000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
^8JP0;R6X00G0;R6X00300000035jh/0]9>d01H0]9>d1000000Y0;R5WP@000003P2`AT4400000:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0000000K0;BC]0@00000
:@2hQIh4000000h0/4I11000002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002hQZ00^8JP01H0^8JP00<0
00000<G[R`35jh/0802dTk@4000002T0^8FN1000000>0;16@@<00000YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000^8JP0;R6X00F0;R6X00300000035jh/0]9>d02@0]9>d1@00000X0;R5WP@000002`2`AT40
0`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[
R`35jh/0:P2dTk@4000002P0^8FN100000070;16@@030000002dTk@0]9>d0:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0_0;BC]0@00000:02hQIh400000080
/4I100<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000^8JP0;R6X00F0;R6X0030000
0035jh/0]9>d03<0]9>d1000000X0;R5WP<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000^8JP0;R6
X00F0;R6X00300000035jh/0000000800000=P2dTk@5000002@0^8FN00<000000;BC]02dTk@0Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000^8JP0;R6X00G0;R6X00300000035jh/0[io70080[io71000000g
0;BC]0@000007`2hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;R6X02hQZ005P2hQZ000`00
0000aN^;0:nOa`070:nOa`@00000=`2dTk@4000001/0^8FN00<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00`0[io71000000g0;BC]0@0
00005P2hQIh00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002hQZ00^8JP01L0^8JP
00<000000<G[R`2_WlL0402_WlL5000003H0]9>d1@00000A0;R5WP030000002dTk@0]9>d0:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07T0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0F0:nOa`@00000=`2d
Tk@4000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^8JP0;R6X00F
0;R6X00300000035jh/0aN^;01/0[io71000000g0;BC]0@000001`2hQIh00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002hQZ00^8JP01L0^8JP00<000000<G[R`35jh/07`2_WlL40000
03L0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;R6X02h
QZ005P2hQZ000`000000aN^;0<G[R`0T0:nOa`D00000=P2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`0Z0:nOa`@00000<`2dTk@200000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`0^0:nOa`@00000;`2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002hQZ00^8JP01H0^8JP00<00000
0<G[R`35jh/00`00000`0:nOa`@00000:P2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;R6
X02hQZ005P2hQZ0010000000aN^;0<G[R`35jh/309Bck0@00000<02_WlL5000002@0]9>d0P00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000002hQZ00^8JP01L0^8JP00<000000<G[R`35jh/0202D/n`40000
0340[io71000000P0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000^8JP0;R6X00F0;R6X003
00000035jh/0aN^;00d0U;?/1000000a0:nOa`@000006`2dTk@200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`020<G[R`@00000302D/n`500000300[io7
1000000F0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000^8JP0;R6X00F0;R6X00300000035
jh/0aN^;00<0aN^;1`00000=09Bck0@00000<02_WlL500000140]9>d0P00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/2000000D0]9>d1P00000=
09Bck0@00000<@2_WlL4000000`0]9>d0`00002b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002hQZ00^8JP
01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]0080;BC]0H000003@2D/n`40000
0340[io7100000070;BC]0030000002Zf6h000000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;R6X02h
QZ005P2hQZ000`000000aN^;0<G[R`020<G[R`8000003P2dTk@6000000d0U;?/1@00000`0:nOa`@0
00000`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;
0<G[R`030<G[R`030000002dTk@0]9>d0180]9>d1P00000=09Bck0@00000<02_WlL500000;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000;R6X02hQZ005`2hQZ000`000000aN^;0<G[R`020<G[R`030000002d
Tk@0]9>d01L0]9>d1P00000=09Bck0@00000;@2_WlL010000000Z]Q^00000000002d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/00`000000]9>d0;BC
]00L0;BC]0H000003@2D/n`4000002T0[io70`00002e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002hQZ00
^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/200000280]9>d1P00000=09Bck0D000008`2_WlL0
10000000Z]Q^0:kBH@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002hQZ00^8JP01L0^8JP00<00000
0<G[R`35jh/00P35jh/00`000000]9>d0;BC]00U0;BC]0H000003P2D/n`4000001l0[io70`00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/00`00
0000]9>d0;BC]00W0;BC]08000000P00JLT5000000h0U;?/1000000J0:nOa`@00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J`2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;00<0aN^;00<000000;BC]02d
Tk@09`2dTk@00`000000001Q00000005001Yb@D000003P2D/n`4000001H0[io70P0000000`2^dV40
]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002hQZ00^8JP01L0^8JP00<000000<G[R`35jh/0
0P35jh/00`000000]9>d0;BC]00Y0;BC]08000002@00JLT6000000d0U;?/1@00000@0:nOa`@00000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;0080aN^;00<0
00000;BC]02dTk@0:P2dTk@2000000d006W91P00000>09Bck0@0000000<0^8FN0:nOa`2_WlL02@2_
WlL00`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002hQZ00^8JP01H0^8JP00<00000
0<G[R`35jh/00`35jh/00`000000]9>d0;BC]00[0;BC]08000003P00JLT00`000000;[CM02jdg@05
000000h0U;?/100000070:nOa`@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000^8JP0;R6X00G0;R6
X00300000035jh/0aN^;0080aN^;00<000000;BC]02dTk@0;P2dTk@2000000`006W900<0000002jd
g@0^]=d0100^]=d5000000h0U;?/100000030:nOa`800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000
^8JP0;R6X00F0;R6X00300000035jh/0aN^;0080aN^;00<000000;BC]02dTk@0<@2dTk@2000000X0
06W900<0000002jdg@0^]=d0200^]=d5000000h0U;?/1000002k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000
002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00`35jh/00`000000]9>d0;BC]00c0;BC]0800000
2000JLT00`000000;[CM02jdg@0<02jdg@D000002`2D/n`200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<0
00000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`020<G[R`030000002dTk@0]9>d03H0]9>d0`00
0005001Yb@030000000^]=d0;[CM0140;[CM1000000709Bck0030000002dTk@0]9>d0;/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06H0]9>d00<000000;R6X02hQZ005P2hQZ000`000000aN^;0<G[R`020<G[R`030000002dTk@0
]9>d03X0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^391000
000209Bck0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0
aN^;0080aN^;00<000000;BC]02dTk@0?@2dTk@200000003001Yb@000000;[CM0180;[CM00@00000
07;Pb@0000000000102dTk@300000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;R6X02hQZ005P2hQZ00
0`000000aN^;0<G[R`020<G[R`030000002dTk@0]9>d03l0]9>d5`0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC
]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;R6X02hQZ005`2hQZ001@000000
aN^;0<G[R`35jh/0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000
^8JP0;R6X00F0;R6X00300000035jh/0aN^;0080aN^;00<000000;BC]02dTk@0C02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01R0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/0
0P35jh/00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<0
00000;R6X02hQZ005`2hQZ001@000000aN^;0<G[R`35jh/000000500]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000^8JP0;R6X00F0;R6X00300000035jh/0aN^;0080aN^;00<0
00000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002hQZ00
^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d00<000000;R6X02hQZ005`2hQZ001@000000aN^;0<G[R`35jh/0
00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^8JP0;R6X00F0;R6
X00300000035jh/0aN^;0080aN^;00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01N0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/00P35jh/00`000000
]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;R6X02hQZ00
5`2hQZ001@000000aN^;0<G[R`35jh/0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@00`000000^8JP0;R6X00F0;R6X00500000035jh/0aN^;0<G[R`000000E@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0030000002hQZ00^8JP01H0^8JP00<000000<G[R`35jh/0
0P35jh/00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0
00000;R6X02hQZ005`2hQZ001@000000aN^;0<G[R`35jh/0000005H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F`2dTk@00`000000^8JP0;R6X00F0;R6X00500000035jh/0aN^;0<G[R`000000
E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002hQZ00^8JP01H0^8JP00<0
00000<G[R`35jh/00P35jh/00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05X0]9>d00<000000;R6X02hQZ005P2hQZ001@000000aN^;0<G[R`35jh/0000005P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000^8JP0;R6X00F0;R6X00500000035jh/0
aN^;0<G[R`000000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002hQZ00
^8JP01H0^8JP0`0000020<G[R`030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@00`000000^8JP0;R6X00F0;R6X0<000000P2;0002000005P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000^8JP0;R6X00F0;R6X0040000002iJG<0^FUc0;UY
L`@0000000@0R`000000000000000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC
]0030000002hQZ00^8JP01L0^8JP00<000000;UYL`2iJG<01@2iJG<40000000308/0000000000000
0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@I0;R6X08000002`2iJG<7000004d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@3000001H0^8JP00<000000;V0U`2iP9L0
1000000<0;UYL`H00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0040000002g
RZH0]hZV0;N:YP@000004P2hQZ000`000000^H2G0;V0U`040;V0U`<000003@2iJG<4000004L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]hZV0;N:YP050;N:YP@000003@2h
QZ000`000000^H2G0;V0U`080;V0U`@000002P2iJG<00`000000_nN40;BC]0170;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;N:YP2gRZH02P2gRZH5000000L0^8JP00<00000
0;V0U`2iP9L03@2iP9L3000000H0^FUc00<000000;oWQ02dTk@0B02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01B0;BC]0030000002gRZH0]hZV0100]hZV100000030;R6X0030000002iP9L0^H2G
0100^H2G100000020;UYL`030000002oih@0]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@00`000000]hZV0;N:YP0D0;N:YPD000005@2iP9L2000000030;oWQ02dTk@0]9>d04P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@3000001H0]hZV00@000000;N;Y`2gRjL0
]h^W1000000A0;V0U`030000002oih@0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@010000000]Y2`0;J@/02fT;0400000180]hZV00<000000;N;Y`2gRjL01@2gRjL4000000d0
^H2G00<000000;oWQ02dTk@0BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000
002fT;00]Y2`00D0]Y2`1000000=0;N:YP030000002gRjL0]h^W00X0]h^W1@0000070;V0U`030000
002oih@0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]Y2`0;J@
/00:0;J@/0D000001`2gRZH200000140]h^W100000030;V0U`030000002oih@0]9>d04/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]Y2`0;J@/00@0;J@/0@000000`2gRZH0
0`000000]h^W0;N;Y`0D0;N;Y`<0000000<0_nN40000002dTk@0B`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01>0;BC]0030000002fT;00]Y2`01@0]Y2`1000000G0;N;Y`030000002oih@00000
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001H0]Y2`1000000F0;N;Y`03
0000002oih@0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@010000000/iJh
0;>F^02cU[P400000180]Y2`00@000000;FB/P2eT[80]I:b1000000A0;N;Y`030000002oih@00000
04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/iJh0;>F^0050;>F^0@0
00003@2fT;000`000000]I:b0;FB/P060;FB/P@000003@2gRjL3000004h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000/iJh0;>F^00:0;>F^0D000001`2fT;02000000`0]I:b
1@0000070;N;Y`030000002oih@0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000/iJh0;>F^00?0;>F^0@000000`2fT;000`000000]I:b0;FB/P0@0;FB/P@000000`2g
RjL3000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000/iJh0;>F^00D
0;>F^0@000005P2eT[8500000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@30000
01H0/iJh6@2eT[800`000000_nN40000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0
]9>d00@000000;6K`@2aVl40/I_11000000A0;>F^0800000602eT[8300000540]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B@2dTk@00`000000/I_10;6K`@050;6K`@@00000302cU[P00`000000
/YRl0;:H_004000001<0]I:b0`00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d
00<000000;6K`@2aVl402P2aVl45000000L0/iJh00<000000;:H_02bV;`0102bV;`4000000h0]I:b
00@000000;oWQ02oih@00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000
002aVl40/I_10100/I_1100000020;>F^0030000002bV;`0/YRl00T0/YRl0`00000;0;FB/P<00000
D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002aVl40/I_101@0/I_10`00
000>0;:H_0@000001P2eT[82000000030;oWQ0000000]9>d0580]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0AP2dTk@3000001H0/I_100<000000;:H_02bV;`04@2bV;`400000080]I:b00<00000
0;oWQ0000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0040000002]XL/0[J7;
0:fQb`@000004@2aVl42000001L0/YRl0`0000000`2oih@000000;BC]01C0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04D0]9>d00<000000:fQb`2]XL/01@2]XL/4000000d0/I_100<000000;:H
_02bV;`05P2bV;`010000000_nN40;oWQ000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04@0]9>d00<000000:fQb`2]XL/02P2]XL/5000000L0/I_11000000F0;:H_0040000002oih@0_nN4
000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000[J7;0:fQb`0?0:fQ
b`@000000`2aVl4010000000[ik70:nNa`2_W/L400000140/YRl0P0000000`2oih@000000;BC]01E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d0`00000D0:fQb`@000001`2_W/L40000
00`0/YRl0P0000000`2oih@000000;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0
]9>d00<000000:FYf@2UZMT01000000B0:fQb`030000002_W/L0[ik700X0[ik71@0000070;:H_004
0000002oih@0_nN4000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000
YJWI0:FYf@050:FYf@@000003@2]XL/00`000000[ik70:nNa`0@0:nNa`@000000P2bV;`200000003
0;oWQ0000000]9>d05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000YJWI
0:FYf@090:FYf@D00000202]XL/00`000000[ik70:nNa`0D0:nNa`<000000P2oih@00`000000]9>d
0;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:FYf@2UZMT03P2U
ZMT4000000<0[J7;0`00000F0:nNa`040000002oih@0_nN4000005T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0@@2dTk@010000000S[Ga08jel@2>]O44000000h0YJWI0`0000030:NWeP@00000
4P2_W/L010000000_nN40;oWQ000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d
0`00000508jel@@000002`2UZMT2000000L0YjOF1000000=0:nNa`040000002oih@0_nN4000005X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@4000000D0S[Ga100000070:FYf@030000
002WYmH0YjOF00X0YjOF1@0000070:nNa`8000000P2oih@00`000000]9>d0;BC]01H0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04P0]9>d1000000508jel@@000000P2UZMT200000140YjOF1000
00030:nNa`040000002oih@0_nN4000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@4000000D0S[Ga1@00000D0:NWeP<000000`2oih@00`000000]9>d0;BC]01I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d1000000208jel@8000000P2O[^8400000140YjOF0P000002
0;oWQ0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@30000
00L0WjkR1000000=0:NWeP040000002oih@0_nN4000005d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000WjkR09n^hP0909n^hPD000001`2WYmH01@000000_nN40;oWQ02oih@0
000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000WjkR09n^hP0?09n^
hP@000000`2WYmH010000000_nN40;oWQ000001N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05D0]9>d00<0000009n^hP2O[^804`2O[^83000000<0_nN400<000000;BC]02dTk@0G02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002O[^80WjkR01D0WjkR00D000000;oWQ02o
ih@0_nN40000001O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009n^hP2O
[^805@2O[^801@000000_nN40;oWQ02oih@0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D`2dTk@00`000000WjkR09n^hP0E09n^hP050000002oih@0_nN40;oWQ0000000H02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002O[^80WjkR01D0WjkR00D000000;oWQ02o
ih@0_nN40000001P0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002O[^80WjkR01D0WjkR00D000000;oWQ02o
ih@0_nN40000001Q0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@00`000000WjkR09n^hP0E09n^hP050000002oih@0_nN40;oWQ0000000H@2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]003
0000002O[^80WjkR01D0WjkR00D000000;oWQ02oih@0_nN40000001R0;BC]0030000002dTk@0]9>d
03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000
WjkR09n^hP0E09n^hP050000002oih@0_nN40;oWQ0000000HP2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000
WjkR09n^hP0E09n^hP050000002oih@0_nN40;oWQ0000000H`2dTk@00`000000]9>d0;BC]00h0;BC
]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002O[^80WjkR01D0
WjkR00@000000;oWQ02oih@00000I02dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002O[^80WjkR01D0WjkR00D000000;oWQ02o
ih@0_nN40000001T0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002O[^80WjkR01D0WjkR00@000000;oWQ02o
ih@00000I@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC
]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0CP2dTk@00`000000WjkR09n^hP0E09n^hP050000002oih@0_nN40;oW
Q0000000I@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0CP2dTk@00`000000WjkR09n^hP0E09n^hP040000002oih@0_nN40000
06H0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000WjkR09n^hP0E09n^hP050000002oih@0_nN40;oWQ0000000IP2dTk@00`00
0000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000WjkR09n^hP0E09n^hP040000002oih@0_nN4000006L0]9>d00<000000;BC
]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00<0000009n^hP2O[^805@2O[^801@000000_nN40;oWQ02oih@0000006L0]9>d00<000000;BC
]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00<0000009n^hP2O[^805@2O[^8010000000_nN40;oWQ000001X0;BC]0030000002dTk@0]9>d
00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000WjkR09n^hP0E09n^hP05
0000002oih@0_nN40;oWQ0000000J02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002O[^80WjkR01D0WjkR00@000000;oWQ02o
ih@00000J@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
WjkR09n^hP0E09n^hP040000002oih@0_nN4000005l0]9>d4P00001Y0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<0000009n^hP2O[^805@2O[^8010000000_nN40;oWQ000001C0;BC
]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0
]9>d00<0000009n^hP2O[^805@2O[^8010000000_nN40;oWQ00000190;BC]0/000001`2dTk@50000
00/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]003
0000002O[^80WjkR01D0WjkR00@000000;oWQ02oih@00000?P2dTk@;000000`0]9>d1P00000@0;BC
]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002O[^80WjkR01D0
WjkR00@000000;oWQ02oih@00000=02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d
06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000WjkR09n^hP0E09n^hP04
0000002oih@0_nN4000001@0]9>d8000000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<0000009n^hP2O[^805@2O[^8010000000
_nN40;oWQ000000C0;BC]0<000002`2aRJ`<000001X0]9>d1@00000Q0;BC]0030000002dTk@0]9>d
06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000WjkR09n^hP0E09n^hP04
0000002oih@0_nN4000001<0]9>d00<000000;69[00000000P2aRJ`9000000X0/HV/0P00000F0;BC
]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000
WjkR09n^hP0E09n^hP040000002oih@0_nN400000100]9>d7P00000B0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0000009n^hP2O
[^805@2O[^8010000000_nN40;oWQ00000080;BC]0P00000102dTk@010000000/HV/0;69[02aRJ`2
00000280]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0A@2dTk@00`000000WjkR09n^hP0E09n^hP040000002oih@0_nN400000080]9>d1`00000<
0;BC]0040000002aRJ`0/HV/0;69[0@00000702dTk@400000380]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002O[^80WjkR01D0WjkR1P00000C
0;BC]0040000002aRJ`0/HV/0;69[08000006P2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002O[^80WjkR0140WjkR2000000E
0;BC]0030000002aRJ`0/HV/0080/HV/0P00000H0;BC]0800000>P2dTk@00`000000]9>d0;BC]01N
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000WjkR09n^hP0=09n^hP@00000102O[^800`00
0000_nN40000000F0;BC]0040000002aRJ`0/HV/0;69[0<000005P2dTk@2000003`0]9>d00<00000
0;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<0000009n^hP2O[^802P2O[^840000
00L0WjkR00<000000;oWQ00000005`2dTk@010000000/HV/0;69[02aRJ`2000001D0]9>d0P00000n
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`00
0000WjkR09n^hP0709n^hP<000002`2O[^83000001L0]9>d00H000000;69[02aRJ`0/HV/0000003c
aZ4C0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0480]9>d00<0000009n^hP2O[^801P2O[^82000000d0WjkR00<000000;oWQ0000000602dTk@0
1P000000/HV/0;69[02aRJ`000000??6XA80]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d
0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000WjkR09n^hP0E09n^hQh0000000<0
/HV/0000003caZ404@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<0
00000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000WjkR09n^hP0E09n^hP800000702aRJ`0
10000000/HV/0000003caZ4A0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2d
Tk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002O[^80WjkR01D0WjkR00<00000
0;69[02aRJ`06`2aRJ`010000000/HV/0000003caZ4B0;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0100;BC]0030000002O[^80
WjkR01D0WjkR0P00000L0;69[0030000002aRJ`0/HV/01H00000@@2dTk@00`000000]9>d0;BC]01C
0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@02dTk@3000001D0WjkR00<000000;69[02aRJ`06`2aRJ`01@00
0000/HV/0;69[0000000llJQ01D00000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0400]9>d1`00000@09n^hR0000000P2aRJ`2000001D0]9>d0P00000n0;BC
]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@8000000`0
WjkR00<0000009G9n@2EbOT06`2EbOT01`000000ULWi0000002aRJ`000000??6X@0000005P2dTk@2
000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC
]0P000001`2O[^8P000000<0/HV/00@000000??6X@2dTk@000005`2dTk@3000003T0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooomF000000<0WjkR800000030;69[?l00000;000000K0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
]9>d0000000600000140]9>d1`0000070;BC]0040000002aRJ`0/HV/0;69[08000007`2dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BC]02d
Tk@00`2dTk@3000001P0]9>d200000020;69[0030000003caZ40]9>d02<0]9>d1000000^0;BC]003
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]9>d
0;BC]00T0;BC]0060000002aRJ`0/HV/0;69[0000000llJQ1000000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BC]02d
Tk@0902dTk@01P000000/HV/0;69[02aRJ`000000??6X@@0]9>d2@00000O0;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@09@2dTk@01P000000/HV/0;69[02aRJ`000000??6X@d0]9>d5000000@0;BC]0D00000802d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00U
0;BC]0060000002aRJ`0/HV/0;69[0000000llJQ8@2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC
]00U0;BC]0030000002aRJ`0000001H00000602dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00U
0;BC]0<000005@2aRJ`200000280]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@09P2dTk@20000
01D0/HV/0P00000]0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d6000000g0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]1P00000@P2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0040000002d
Tk@0]9>d0;BC]0800000E02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d
0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0202d
Tk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0502dTk@50000
00l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d
2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@08`2d
Tk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0:`2dTk@40000
00D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;BC]02d
Tk@0F02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02d
Tk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d
00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S
0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]080
0000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d
0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@20000
03L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@20000
02d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000
:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC
]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000
]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC
]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@0
4@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
1@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402d
Tk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?
0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]080
0000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d
0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2d
Tk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]009
0;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@50000
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<0
00006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool10000
0040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000
oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo0000
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C
0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?oo
o`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`400000
0@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003o
ool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool00003
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo
00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3o
ool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040
oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool00000
0040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool0
00030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0
oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv237.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .621 .779 r
.58605 .1887 m .57339 .21012 L p .57134 .20936 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .55828 .18427 L .56167 .18992 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .621 .779 r
.57027 .20721 m .58605 .1887 L .57134 .20936 L F
.55774 .18202 m .58038 .18736 L p .57027 .20721 L F P
0 g
s
.685 .621 .779 r
.58038 .18736 m .58605 .1887 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18233 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18037 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.59123 .17937 m .58605 .1887 L p .55651 .18011 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.697 .6 .743 r
.37165 .13333 m .41519 .14362 L .39934 .1707 L p F P
0 g
s
.697 .6 .743 r
.35588 .16043 m .39934 .1707 L .41519 .14362 L p F P
0 g
s
.771 .918 .541 r
.41519 .14362 m .40028 .1691 L p .41032 .14719 L F P
0 g
s
.697 .6 .743 r
.41519 .14362 m .37165 .13333 L .35588 .16043 L p F P
0 g
s
.682 .625 .786 r
.41519 .14362 m .37165 .13333 L .38445 .11023 L p F P
0 g
s
.682 .625 .786 r
.38445 .11023 m .42814 .12055 L .41519 .14362 L p F P
0 g
s
.682 .625 .786 r
.37165 .13333 m .41519 .14362 L .42814 .12055 L p F P
0 g
s
.771 .918 .541 r
.41468 .13766 m .41516 .13862 L .41032 .14719 L F
.41516 .13862 m .41519 .14362 L .41032 .14719 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48134 .16469 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48394 .16458 L F P
0 g
s
.238 .738 .904 r
.48134 .16469 m .52179 .16422 L .48394 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18233 L F P
0 g
s
.771 .918 .541 r
.40444 .15759 m .40996 .14782 L .40722 .15373 L F
.40364 .15964 m .40722 .15373 L .39934 .1707 L F
.40444 .15759 m .40722 .15373 L .40364 .15964 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56877 .21016 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48119 .16461 L F P
0 g
s
.685 .621 .779 r
.38835 .142 m .41032 .14719 L p .40906 .14942 L F P
0 g
s
.589 .699 .919 r
.38835 .142 m .39262 .13245 L p .4142 .13873 L F P
0 g
s
.771 .918 .541 r
.42814 .12055 m .41519 .14362 L p .41515 .13666 L F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .41965 .12683 L .41515 .13666 L F
.41965 .12683 m .42814 .12055 L .41515 .13666 L F
.589 .699 .919 r
.4142 .13873 m .52187 .16305 L .50076 .1639 L F
.39262 .13245 m .41468 .13767 L .4142 .13873 L F
.771 .918 .541 r
.41515 .1371 m .41516 .13862 L .41468 .13766 L F
.589 .699 .919 r
.41468 .13767 m .52187 .16305 L .4142 .13873 L F
.4142 .13873 m .55651 .18011 L .41041 .147 L F
.4142 .13873 m .41041 .147 L .38835 .142 L F
.39262 .13245 m .41468 .13766 L p .41468 .13767 L F P
0 g
s
.69 .275 .253 r
.41468 .13766 m .39262 .13245 L p .41007 .14323 L F P
0 g
s
.589 .699 .919 r
.55651 .18011 m .55662 .18017 L .38835 .142 L F
0 0 .465 r
.55703 .18037 m .557 .18053 L p .55774 .18202 L F P
0 g
s
.589 .699 .919 r
.55774 .18202 m .48018 .1637 L p .55698 .18025 L F P
0 g
s
.589 .699 .919 r
.48018 .1637 m .38835 .142 L p .48126 .16308 L F P
0 g
s
.589 .699 .919 r
.55698 .18025 m .48018 .1637 L .48126 .16308 L F
.771 .918 .541 r
.40028 .1691 m .39934 .1707 L p .40996 .14782 L F P
0 g
s
.771 .918 .541 r
.41467 .13768 m .41032 .14719 L .40996 .14782 L F
.41468 .13766 m .41032 .14719 L .41467 .13768 L F
.41241 .13942 m .41515 .13666 L .40996 .14782 L F
.4151 .1302 m .41514 .13522 L .41241 .13942 L F
.41514 .13522 m .41515 .13666 L .41241 .13942 L F
.697 .6 .743 r
.39934 .1707 m .35588 .16043 L .37165 .13333 L p F P
0 g
s
.685 .621 .779 r
.37625 .16355 m .38835 .142 L p .40896 .14959 L F P
0 g
s
.685 .621 .779 r
.40896 .14959 m .39817 .1687 L .37625 .16355 L F
.771 .918 .541 r
.41032 .14719 m .40028 .1691 L .40996 .14782 L F
.502 .908 .835 r
.44693 .17975 m .45119 .18041 L .46795 .1696 L F
.47954 .18477 m .47824 .16481 L p .45119 .18041 L F P
0 g
s
.502 .908 .835 r
.47824 .16481 m .47823 .16464 L p .45119 .18041 L F P
0 g
s
.502 .908 .835 r
.45119 .18041 m .47823 .16464 L .46795 .1696 L F
.238 .738 .904 r
.47823 .16464 m .47954 .18477 L p .48119 .16461 L F P
0 g
s
.685 .621 .779 r
.46595 .17057 m .57027 .20721 L .56952 .20869 L F
.707 .577 .706 r
.35588 .16043 m .39934 .1707 L .38239 .1987 L p F P
0 g
s
.707 .577 .706 r
.33892 .18843 m .38239 .1987 L .39934 .1707 L p F P
0 g
s
.771 .918 .541 r
.39934 .1707 m .38239 .1987 L p .38881 .18526 L F P
0 g
s
.685 .621 .779 r
.38835 .142 m .40906 .14942 L .40896 .14959 L F
.707 .577 .706 r
.38239 .1987 m .33892 .18843 L .35588 .16043 L p F P
0 g
s
.707 .577 .706 r
.39934 .1707 m .35588 .16043 L .33892 .18843 L p F P
0 g
s
.716 .551 .665 r
.33892 .18843 m .38239 .1987 L .36625 .22447 L p F P
0 g
s
.716 .551 .665 r
.38239 .1987 m .33892 .18843 L .32271 .21418 L p F P
0 g
s
.716 .551 .665 r
.36625 .22447 m .32271 .21418 L .33892 .18843 L p F P
0 g
s
.782 .925 .553 r
.39262 .13245 m .38835 .142 L p .34664 .20595 L F P
0 g
s
.782 .925 .553 r
.38732 .13869 m .39262 .13245 L p .34664 .20595 L F P
0 g
s
.722 .521 .618 r
.40949 .14393 m .38732 .13869 L p .39806 .16154 L F P
0 g
s
.69 .275 .253 r
.38732 .13869 m .40949 .14393 L p .41007 .14323 L F P
0 g
s
.685 .621 .779 r
.39815 .16872 m .37625 .16355 L p .39817 .1687 L F P
0 g
s
.707 .577 .707 r
.37625 .16355 m .39815 .16872 L p .39645 .17154 L F P
0 g
s
.69 .275 .253 r
.39262 .13245 m .38732 .13869 L p .41007 .14323 L F P
0 g
s
.707 .577 .707 r
.3609 .18893 m .37625 .16355 L p .39645 .17154 L F P
0 g
s
.771 .918 .541 r
.39128 .18009 m .39815 .16872 L .38881 .18526 L F
.40444 .15759 m .39934 .1707 L .38881 .18526 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23396 L p .56877 .21016 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44624 .18008 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18156 L p .44624 .18008 L F P
0 g
s
.502 .908 .835 r
.44318 .18156 m .44644 .19981 L p .44624 .18008 L F P
0 g
s
.685 .621 .779 r
.44419 .1795 m .39815 .16872 L .39817 .1687 L F
.44419 .17951 m .39815 .16872 L .44419 .1795 L F
.44635 .18003 m .39815 .16872 L .44638 .18002 L F
.44624 .18008 m .39815 .16872 L p .44635 .18003 L F P
0 g
s
.707 .577 .707 r
.4331 .18605 m .43948 .18858 L .40422 .19917 L F
.76 .881 .465 r
.4312 .2045 m .43204 .20424 L .43525 .1967 L F
.44644 .19981 m .44318 .18156 L p .43204 .20424 L F P
0 g
s
.707 .577 .707 r
.43072 .20543 m .40422 .19917 L p .43948 .18858 L F P
0 g
s
.76 .881 .465 r
.44318 .18156 m .44317 .18148 L p .43204 .20424 L F P
0 g
s
.707 .577 .707 r
.39645 .17154 m .44305 .1817 L .43948 .18858 L F
.76 .881 .465 r
.43204 .20424 m .44317 .18148 L .43525 .1967 L F
.68 .821 .38 r
.5688 .21007 m .56928 .20915 L .56877 .21016 L F
.707 .577 .707 r
.39815 .16872 m .56928 .20915 L p .39645 .17154 L F P
0 g
s
.68 .821 .38 r
.56928 .20915 m .56621 .22413 L .56877 .21016 L F
.57025 .20729 m .56621 .22413 L p .56928 .20915 L F P
0 g
s
.707 .577 .707 r
.56928 .20915 m .57149 .20967 L p .56926 .20919 L F P
0 g
s
.707 .577 .707 r
.56928 .20915 m .56926 .20919 L .39645 .17154 L F
.68 .821 .38 r
.57027 .20721 m .57025 .20729 L p .56928 .20915 L F P
0 g
s
.502 .908 .835 r
.44693 .17975 m .44624 .18008 L .44696 .17976 L F
.685 .621 .779 r
.40896 .14959 m .57134 .20936 L .39817 .1687 L F
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .43525 .1967 L F P
0 g
s
.707 .577 .707 r
.43948 .18858 m .56926 .20919 L .55683 .2331 L F
.43948 .18858 m .55683 .2331 L .55456 .23413 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.42973 .20721 m .43379 .22413 L p .43123 .20449 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.721 .522 .62 r
.43394 .21518 m .55376 .23449 L .52384 .24748 L F
0 0 .38 r
.43379 .22413 m .42973 .20721 L p .4421 .23061 L F P
0 g
s
.716 .551 .665 r
.32271 .21418 m .36625 .22447 L .38239 .1987 L p F P
0 g
s
.771 .918 .541 r
.38239 .1987 m .36625 .22447 L p .37874 .20038 L F P
0 g
s
.721 .522 .62 r
.3609 .18893 m .3828 .19411 L p .38138 .19629 L F P
0 g
s
.771 .918 .541 r
.38958 .18365 m .38239 .1987 L .37874 .20038 L F
.721 .522 .62 r
.34805 .20864 m .3609 .18893 L p .38138 .19629 L F P
0 g
s
.771 .918 .541 r
.37002 .21383 m .36625 .22447 L .36817 .21669 L F
.37874 .20038 m .3748 .20797 L .37002 .21383 L F
.3748 .20797 m .36625 .22447 L .37002 .21383 L F
.696 .291 .277 r
.34257 .21521 m .34805 .20864 L p .36942 .21456 L F P
0 g
s
.723 .513 .606 r
.32271 .21418 m .36625 .22447 L .35277 .24505 L p F P
0 g
s
.723 .513 .606 r
.30908 .23473 m .35277 .24505 L .36625 .22447 L p F P
0 g
s
.723 .513 .606 r
.36625 .22447 m .32271 .21418 L .30908 .23473 L p F P
0 g
s
.771 .918 .541 r
.36625 .22447 m .35277 .24505 L p .36817 .21669 L F P
0 g
s
.696 .291 .277 r
.36464 .22042 m .34257 .21521 L p .36942 .21456 L F P
0 g
s
.721 .522 .62 r
.38138 .19629 m .37258 .20988 L .34805 .20864 L F
.41962 .22555 m .37002 .21383 L p .42676 .2126 L F P
0 g
s
.721 .522 .62 r
.37002 .21383 m .34805 .20864 L p .37258 .20988 L F P
0 g
s
.721 .522 .62 r
.42676 .2126 m .37002 .21383 L .37258 .20988 L F
.707 .577 .707 r
.3828 .19411 m .3609 .18893 L p .39645 .17154 L F P
0 g
s
.782 .925 .553 r
.38835 .142 m .37625 .16355 L p .34664 .20595 L F P
0 g
s
.782 .925 .553 r
.37439 .1585 m .38732 .13869 L p .34664 .20595 L F P
0 g
s
.722 .521 .618 r
.38732 .13869 m .37439 .1585 L p .39806 .16154 L F P
0 g
s
.723 .513 .606 r
.35277 .24505 m .30908 .23473 L .32271 .21418 L p F P
0 g
s
.725 .483 .56 r
.20878 .38025 m .30908 .23473 L .35277 .24505 L p F P
0 g
s
.725 .483 .56 r
.25401 .39093 m .20878 .38025 L p .24315 .34798 L F P
0 g
s
.725 .483 .56 r
.35277 .24505 m .27758 .35611 L p .24315 .34798 L F P
0 g
s
.725 .483 .56 r
.27758 .35611 m .25401 .39093 L p .24315 .34798 L F P
0 g
s
.771 .918 .541 r
.39894 .16018 m .37874 .20038 L .37002 .21383 L F
.40205 .15539 m .37874 .20038 L .39894 .16018 L F
.696 .291 .277 r
.34805 .20864 m .37002 .21383 L p .36942 .21456 L F P
0 g
s
.771 .918 .541 r
.39927 .15938 m .37002 .21383 L .36912 .21493 L F
.4151 .1302 m .40023 .15778 L .39927 .15938 L F
.40023 .15778 m .37002 .21383 L .39927 .15938 L F
.782 .925 .553 r
.37625 .16355 m .3609 .18893 L p .34664 .20595 L F P
0 g
s
.782 .925 .553 r
.34664 .20595 m .35881 .18426 L .37439 .1585 L p F P
0 g
s
.707 .577 .707 r
.37439 .1585 m .35881 .18426 L p .38277 .18665 L F P
0 g
s
.707 .577 .707 r
.39662 .16375 m .37439 .1585 L p .38277 .18665 L F P
0 g
s
.722 .521 .618 r
.37439 .1585 m .39662 .16375 L p .39806 .16154 L F P
0 g
s
.782 .925 .553 r
.3609 .18893 m .34805 .20864 L p .34664 .20595 L F P
0 g
s
.684 .622 .78 r
.35881 .18426 m .34664 .20595 L p .37017 .20879 L F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .40662 .1442 L .3936 .16876 L F
.36912 .21493 m .39927 .15938 L p .3936 .16876 L F P
0 g
s
.771 .918 .541 r
.39927 .15938 m .4151 .1302 L p .3936 .16876 L F P
0 g
s
.707 .577 .707 r
.35881 .18426 m .38104 .18952 L p .38277 .18665 L F P
0 g
s
.771 .918 .541 r
.40662 .1442 m .37343 .20301 L .36912 .21493 L F
.4151 .1302 m .38958 .18365 L .37874 .20038 L F
.721 .522 .62 r
.42851 .2049 m .55376 .23449 L p .43394 .21518 L F P
0 g
s
.446 .876 .788 r
.52171 .24905 m .52177 .24838 L p .55304 .23482 L F P
0 g
s
.721 .522 .62 r
.42676 .2126 m .43394 .21518 L .41962 .22555 L F
.43394 .21518 m .52384 .24748 L .44191 .23024 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.43394 .21518 m .44191 .23024 L .41962 .22555 L F
0 0 .38 r
.443 .2323 m .44644 .24845 L p .44211 .23064 L F P
0 g
s
0 0 .38 r
.44226 .2309 m .44211 .23064 L .4421 .23061 L F
.443 .2323 m .44211 .23064 L .44226 .2309 L F
.721 .522 .62 r
.52384 .24748 m .52177 .24838 L .41962 .22555 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51866 .24841 L F P
0 g
s
.183 .707 .866 r
.51866 .24841 m .47821 .24806 L .51606 .24833 L F
.721 .522 .62 r
.51606 .24833 m .41962 .22555 L p .52177 .24838 L F P
0 g
s
.696 .291 .277 r
.46136 .24002 m .50535 .24801 L .48835 .24749 L F
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51606 .24833 L F P
0 g
s
.696 .291 .277 r
.45562 .23757 m .50913 .24812 L .46136 .24002 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51866 .24841 L F P
0 g
s
.183 .707 .866 r
.52176 .24851 m .52046 .26349 L p .51866 .24841 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .54881 .23854 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43123 .20449 L F P
0 g
s
.707 .577 .707 r
.43948 .18858 m .55456 .23413 L .43072 .20543 L F
.446 .876 .788 r
.55683 .2331 m .55626 .2358 L p .55304 .23482 L F P
0 g
s
.707 .577 .707 r
.55804 .2355 m .55376 .23449 L p .55456 .23413 L F P
0 g
s
.707 .577 .707 r
.55376 .23449 m .43072 .20543 L p .55456 .23413 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .55626 .2358 L .54881 .23854 L F
.55726 .23111 m .55683 .2331 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.55626 .2358 m .55356 .24845 L p .54881 .23854 L F P
0 g
s
.696 .291 .277 r
.50913 .24812 m .51803 .24988 L .50535 .24801 L F
.51803 .24988 m .54575 .25535 L .51724 .25017 L F
.51803 .24988 m .51724 .25017 L .50535 .24801 L F
.50913 .24812 m .50535 .24801 L .46136 .24002 L F
.721 .522 .62 r
.54575 .25535 m .51982 .24922 L p .52177 .24838 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24838 L .55265 .23497 L F
.721 .522 .62 r
.52384 .24748 m .52644 .24841 L .52177 .24838 L F
.52644 .24841 m .54575 .25535 L .52177 .24838 L F
.183 .707 .866 r
.51881 .24835 m .52176 .24851 L .51866 .24841 L F
.52187 .24718 m .52177 .24838 L p .51881 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .24838 m .52176 .24851 L p .51881 .24835 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23217 L p .47812 .24718 L F P
0 g
s
.696 .291 .277 r
.44259 .23149 m .54575 .25535 L .4448 .23544 L F
.771 .918 .541 r
.36912 .21493 m .37002 .21383 L .36817 .21669 L F
.696 .291 .277 r
.37002 .21383 m .44226 .2309 L p .36942 .21456 L F P
0 g
s
.696 .291 .277 r
.44226 .2309 m .54575 .25535 L p .44259 .23149 L F P
0 g
s
0 0 .38 r
.44297 .23217 m .443 .2323 L p .44226 .2309 L F P
0 g
s
.696 .291 .277 r
.44226 .2309 m .44259 .23149 L .36942 .21456 L F
0 0 .38 r
.44274 .23111 m .44297 .23217 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .23217 m .44226 .2309 L .4421 .23061 L F
.771 .918 .541 r
.36817 .21669 m .36912 .21493 L p .36247 .22521 L F P
0 g
s
.771 .918 .541 r
.36247 .22521 m .28273 .34851 L .36208 .22608 L F
.36247 .22521 m .36208 .22608 L .36817 .21669 L F
.34817 .24059 m .28273 .34851 L .36912 .21493 L F
.28273 .34851 m .35277 .24505 L .36817 .21669 L p F P
0 g
s
.696 .291 .277 r
.43148 .23175 m .36542 .21946 L p .36942 .21456 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
.696 .291 .277 r
.54118 .26212 m .47837 .24729 L p .47618 .24635 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.696 .291 .277 r
.36541 .21947 m .47618 .24635 L .36464 .22042 L F
.47837 .24729 m .36464 .22042 L p .47618 .24635 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51866 .24841 L F P
0 g
s
.721 .522 .62 r
.51982 .24922 m .51606 .24833 L p .52177 .24838 L F P
0 g
s
.696 .291 .277 r
.54575 .25535 m .54118 .26212 L p .48835 .24749 L F P
0 g
s
.696 .291 .277 r
.50535 .24801 m .54575 .25535 L .48835 .24749 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51866 .24841 L F P
0 g
s
.721 .522 .62 r
.55804 .2355 m .54575 .25535 L p .52384 .24748 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.582 .701 .924 r
.54118 .26212 m .54617 .25308 L p .50927 .24622 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23217 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.696 .291 .277 r
.4448 .23544 m .45562 .23757 L .46136 .24002 L F
.36942 .21456 m .44259 .23149 L .4448 .23544 L F
.684 .622 .78 r
.38104 .18952 m .35881 .18426 L p .37017 .20879 L F P
0 g
s
.771 .918 .541 r
.37343 .20301 m .36464 .22042 L .36912 .21493 L F
.684 .622 .78 r
.34664 .20595 m .36881 .21119 L p .37017 .20879 L F P
0 g
s
.771 .918 .541 r
.37708 .1929 m .36881 .21119 L .37343 .20301 L F
.36881 .21119 m .36464 .22042 L .37343 .20301 L F
.446 .876 .788 r
.52177 .24838 m .52187 .24718 L p .55265 .23497 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55307 .23479 L F P
0 g
s
.446 .876 .788 r
.55307 .23479 m .55304 .23482 L .55265 .23497 L F
.721 .522 .62 r
.55376 .23449 m .55804 .2355 L p .52384 .24748 L F P
0 g
s
.446 .876 .788 r
.55307 .23479 m .55265 .23497 L .52187 .24718 L F
.707 .577 .707 r
.55456 .23413 m .55683 .2331 L .556 .2347 L F
.68 .821 .38 r
.55665 .23396 m .55726 .23111 L p .56877 .21016 L F P
0 g
s
.707 .577 .707 r
.556 .2347 m .57149 .20967 L .55804 .2355 L F
.44305 .1817 m .56926 .20919 L .43948 .18858 L F
.685 .621 .779 r
.57134 .20936 m .44635 .18003 L .44638 .18002 L F
.57149 .20967 m .44624 .18008 L p .57134 .20936 L F P
0 g
s
.685 .621 .779 r
.57134 .20936 m .44624 .18008 L .44635 .18003 L F
.46684 .17014 m .57027 .20721 L .46595 .17057 L F
.45219 .16488 m .55774 .18202 L .57027 .20721 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56877 .21016 L F P
0 g
s
.707 .577 .707 r
.56926 .20919 m .57149 .20967 L .556 .2347 L F
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.684 .622 .78 r
.54617 .25308 m .55891 .23153 L p .55372 .23091 L F P
0 g
s
.721 .522 .62 r
.38138 .19629 m .42676 .2126 L .37258 .20988 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.684 .622 .78 r
.37017 .20879 m .52056 .24664 L .55372 .23091 L F
.52056 .24664 m .54617 .25308 L .55372 .23091 L F
.36881 .21119 m .54617 .25308 L p .37017 .20879 L F P
0 g
s
.582 .701 .924 r
.3651 .2194 m .47939 .24713 L .50927 .24622 L F
.47939 .24713 m .54118 .26212 L .50927 .24622 L F
.34257 .21521 m .36464 .22042 L p .3651 .2194 L F P
0 g
s
.582 .701 .924 r
.36464 .22042 m .54118 .26212 L p .3651 .2194 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43525 .1967 L .44274 .17911 L F
.707 .577 .707 r
.39645 .17154 m .4331 .18605 L .3828 .19411 L F
.40422 .19917 m .3828 .19411 L p .4331 .18605 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56928 .20915 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56928 .20915 L .5688 .21007 L F
.685 .621 .779 r
.57339 .21012 m .57149 .20967 L p .57134 .20936 L F P
0 g
s
.685 .621 .779 r
.56952 .20869 m .57027 .20721 L .57134 .20936 L F
.707 .577 .707 r
.57149 .20967 m .57339 .21012 L .57249 .2116 L p F P
0 g
s
.707 .577 .707 r
.57249 .2116 m .55804 .2355 L p .57149 .20967 L F P
0 g
s
.685 .621 .779 r
.40906 .14942 m .48 .16378 L .45219 .16488 L F
.48 .16378 m .48394 .16458 L .47823 .16464 L F
.48 .16378 m .47823 .16464 L .45219 .16488 L F
.41032 .14719 m .48394 .16458 L p .40906 .14942 L F P
0 g
s
.589 .699 .919 r
.41468 .13767 m .52163 .16293 L .52187 .16305 L F
.52163 .16293 m .59123 .17937 L p .55651 .18011 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48134 .16469 L F P
0 g
s
.685 .621 .779 r
.48394 .16458 m .55774 .18202 L p .45219 .16488 L F P
0 g
s
.589 .699 .919 r
.58605 .1887 m .55774 .18202 L p .55698 .18025 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18037 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.55703 .18037 m .55774 .18202 L .5579 .18233 L F
.57077 .20511 m .55726 .17911 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .56167 .18992 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.589 .699 .919 r
.50076 .1639 m .52187 .16305 L .55651 .18011 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.55651 .18011 m .55698 .18025 L .55662 .18017 L F
0 .455 .835 r
.55703 .18037 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16464 L p .48119 .16461 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48134 .16469 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.685 .621 .779 r
.44638 .18002 m .44419 .17951 L .44419 .1795 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44624 .18008 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44624 .18008 L .44693 .17975 L F
.685 .621 .779 r
.40896 .14959 m .46684 .17014 L .46595 .17057 L F
.40906 .14942 m .46684 .17014 L .40896 .14959 L F
.502 .908 .835 r
.47823 .16464 m .47813 .16304 L p .46795 .1696 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44693 .17975 L F P
0 g
s
.502 .908 .835 r
.44693 .17975 m .46795 .1696 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55891 .23153 m .57449 .20577 L p .38277 .18665 L F P
0 g
s
.707 .577 .707 r
.38104 .18952 m .55891 .23153 L p .38277 .18665 L F P
0 g
s
.721 .522 .62 r
.38138 .19629 m .42851 .2049 L .43394 .21518 L F
.3828 .19411 m .42851 .2049 L p .38138 .19629 L F P
0 g
s
.684 .622 .78 r
.55891 .23153 m .38104 .18952 L p .37017 .20879 L F P
0 g
s
.771 .918 .541 r
.40662 .1442 m .37708 .1929 L .37343 .20301 L F
.782 .925 .553 r
.34805 .20864 m .34257 .21521 L .34664 .20595 L p F P
0 g
s
.582 .701 .924 r
.34664 .20595 m .34257 .21521 L p .3651 .2194 L F P
0 g
s
.582 .701 .924 r
.36881 .21119 m .34664 .20595 L p .3651 .2194 L F P
0 g
s
.771 .918 .541 r
.37708 .1929 m .34817 .24059 L .36464 .22042 L F
.582 .701 .924 r
.54617 .25308 m .36881 .21119 L p .3651 .2194 L F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .40444 .15759 L .39815 .16872 L F
.4151 .1302 m .39815 .16872 L .39128 .18009 L F
.707 .577 .707 r
.57449 .20577 m .39662 .16375 L p .38277 .18665 L F P
0 g
s
.722 .521 .618 r
.57449 .20577 m .58685 .18583 L p .39806 .16154 L F P
0 g
s
.722 .521 .618 r
.39662 .16375 m .57449 .20577 L p .39806 .16154 L F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .40205 .15539 L .39894 .16018 L F
.25401 .39093 m .28273 .34851 L p .4151 .1302 L F P
0 g
s
.771 .918 .541 r
.28782 .32816 m .25401 .39093 L p .4151 .1302 L F P
0 g
s
.663 .648 .825 r
.29736 .31922 m .34259 .3299 L p .31083 .36396 L F P
0 g
s
.663 .648 .825 r
.22271 .45845 m .27758 .35611 L p .31083 .36396 L F P
0 g
s
.663 .648 .825 r
.27758 .35611 m .29736 .31922 L p .31083 .36396 L F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .40996 .14782 L .40444 .15759 L F
.722 .521 .618 r
.58685 .18583 m .40949 .14393 L p .39806 .16154 L F P
0 g
s
.69 .275 .253 r
.58685 .18583 m .59123 .17937 L p .41007 .14323 L F P
0 g
s
.69 .275 .253 r
.40949 .14393 m .58685 .18583 L p .41007 .14323 L F P
0 g
s
.771 .918 .541 r
.41515 .13666 m .41468 .13766 L .41467 .13768 L F
.589 .699 .919 r
.41468 .13766 m .52163 .16293 L p .41468 .13767 L F P
0 g
s
.69 .275 .253 r
.59123 .17937 m .41468 .13766 L p .41007 .14323 L F P
0 g
s
.771 .918 .541 r
.41515 .13666 m .41515 .1371 L .41468 .13766 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.793 .932 .565 r
.35588 .16043 m .33892 .18843 L p .37037 .11963 L F P
0 g
s
.793 .932 .565 r
.37165 .13333 m .35588 .16043 L p .37037 .11963 L F P
0 g
s
.793 .932 .565 r
.33892 .18843 m .32271 .21418 L p .37037 .11963 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.793 .932 .565 r
.38445 .11023 m .37165 .13333 L p .37037 .11963 L F P
0 g
s
.682 .625 .786 r
.42814 .12055 m .38445 .11023 L .37165 .13333 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.793 .932 .565 r
.32271 .21418 m .30908 .23473 L p .37037 .11963 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.793 .932 .565 r
.39277 .0938 m .38445 .11023 L p .37037 .11963 L F P
0 g
s
.65 .661 .848 r
.42814 .12055 m .38445 .11023 L .39277 .0938 L p F P
0 g
s
.65 .661 .848 r
.39277 .0938 m .43666 .10417 L .42814 .12055 L p F P
0 g
s
.65 .661 .848 r
.38445 .11023 m .42814 .12055 L .43666 .10417 L p F P
0 g
s
.771 .918 .541 r
.43666 .10417 m .42814 .12055 L p .4151 .1302 L F P
0 g
s
.65 .661 .848 r
.43666 .10417 m .39277 .0938 L .38445 .11023 L p F P
0 g
s
.793 .932 .565 r
.20878 .38025 m .30908 .23473 L .37037 .11963 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.76816 .55328 m
.77381 .55541 L
s
.691 .538 .674 r
.23123 .4865 m .23009 .4978 L .31785 .4978 L p F P
0 g
s
.23862 .4978 m
.23916 .49818 L
s
.691 .538 .674 r
.31785 .4978 m .31895 .48647 L .23123 .4865 L p F P
0 g
s
.711 .568 .692 r
.21003 .48006 m .21363 .47417 L p .24246 .48581 L F P
0 g
s
.584 .786 .975 r
.23123 .4865 m .25622 .48649 L p .24601 .48596 L F P
0 g
s
.584 .786 .975 r
.25622 .48649 m .25904 .48649 L p .25627 .48638 L F P
0 g
s
.584 .786 .975 r
.24601 .48596 m .25622 .48649 L .25627 .48638 L F
.711 .568 .692 r
.21363 .47417 m .25741 .48451 L .25627 .48638 L p F P
0 g
s
.584 .786 .975 r
.22951 .48528 m .23123 .4865 L p .24403 .48603 L F P
0 g
s
.584 .786 .975 r
.24601 .48596 m .23269 .48541 L .24403 .48603 L F
.23269 .48541 m .22951 .48528 L .24403 .48603 L F
.929 .758 .65 r
.23123 .4865 m .23009 .4978 L .2276 .49604 L p F P
0 g
s
.723 .513 .606 r
.20369 .48993 m .20662 .48546 L p .22769 .49309 L F P
0 g
s
.929 .758 .65 r
.2276 .49604 m .22687 .49552 L p .2269 .49541 L F P
0 g
s
.929 .758 .65 r
.2269 .49541 m .22852 .49063 L .22799 .49375 L F
.2269 .49541 m .22799 .49375 L .2276 .49604 L F
.725 .456 .519 r
.20369 .48993 m .2269 .49541 L p .22684 .4955 L F P
0 g
s
.929 .758 .65 r
.22852 .49063 m .23123 .4865 L .2276 .49604 L F
.723 .513 .606 r
.2269 .49541 m .20369 .48993 L p .22769 .49309 L F P
0 g
s
.717 .545 .656 r
.2223 .48484 m .2293 .48608 L .22906 .48748 L F
.21003 .48006 m .22954 .48467 L p .2223 .48484 L F P
0 g
s
.717 .545 .656 r
.22954 .48467 m .22945 .48523 L .2223 .48484 L F
.929 .758 .65 r
.22945 .48523 m .23123 .4865 L p .22852 .49063 L F P
0 g
s
.717 .545 .656 r
.22954 .48467 m .23269 .48541 L p .22945 .48523 L F P
0 g
s
.711 .568 .692 r
.21363 .47417 m .25627 .48638 L .24246 .48581 L F
.23269 .48541 m .21003 .48006 L p .24246 .48581 L F P
0 g
s
.711 .568 .692 r
.21003 .48006 m .25381 .4904 L .25741 .48451 L p F P
0 g
s
.717 .545 .656 r
.25381 .4904 m .23269 .48541 L p .20662 .48546 L F P
0 g
s
.717 .545 .656 r
.23269 .48541 m .21003 .48006 L .20752 .48403 L p F P
0 g
s
.584 .786 .975 r
.22945 .48523 m .22951 .48528 L p .23008 .48527 L F P
0 g
s
.711 .568 .692 r
.25741 .48451 m .21363 .47417 L .21003 .48006 L p F P
0 g
s
.703 .588 .724 r
.25741 .48451 m .21363 .47417 L .21714 .46829 L p F P
0 g
s
.703 .588 .724 r
.21363 .47417 m .25741 .48451 L .26093 .47863 L p F P
0 g
s
.703 .588 .724 r
.26093 .47863 m .21714 .46829 L .21363 .47417 L p F P
0 g
s
.703 .588 .724 r
.21714 .46829 m .26093 .47863 L .25741 .48451 L p F P
0 g
s
.693 .608 .757 r
.26093 .47863 m .21714 .46829 L .22025 .4629 L p F P
0 g
s
.693 .608 .757 r
.22025 .4629 m .26406 .47325 L .26093 .47863 L p F P
0 g
s
.693 .608 .757 r
.21714 .46829 m .26093 .47863 L .26406 .47325 L p F P
0 g
s
.693 .608 .757 r
.26406 .47325 m .22025 .4629 L .21714 .46829 L p F P
0 g
s
.677 .633 .798 r
.26406 .47325 m .22025 .4629 L .22271 .45845 L p F P
0 g
s
.677 .633 .798 r
.22271 .45845 m .26656 .46881 L .26406 .47325 L p F P
0 g
s
.677 .633 .798 r
.22025 .4629 m .26406 .47325 L .26656 .46881 L p F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25683 .48509 L .25693 .48487 L F
.584 .786 .975 r
.25662 .48557 m .22951 .48528 L .24601 .48596 L F
.748 .902 .515 r
.26656 .46881 m .25693 .48487 L .25712 .48443 L F
.25741 .48451 m .25627 .48638 L p .26656 .46881 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25627 .48638 L .25651 .48584 L F
.584 .786 .975 r
.25701 .48468 m .22951 .48528 L .25662 .48557 L F
.717 .545 .656 r
.23269 .48541 m .25381 .4904 L p .2223 .48484 L F P
0 g
s
.717 .545 .656 r
.25367 .49038 m .25043 .49581 L p .22906 .48748 L F P
0 g
s
.717 .545 .656 r
.2293 .48608 m .25381 .4904 L .22906 .48748 L F
.711 .568 .692 r
.25627 .48638 m .25381 .4904 L p .24246 .48581 L F P
0 g
s
.711 .568 .692 r
.25381 .4904 m .23269 .48541 L p .24246 .48581 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25651 .48584 L .25683 .48509 L F
.584 .786 .975 r
.31895 .48647 m .31792 .48571 L p .31335 .48571 L F P
0 g
s
.584 .786 .975 r
.31335 .48571 m .26779 .48573 L .31429 .48641 L F
.31335 .48571 m .31429 .48641 L .31895 .48647 L F
.934 .763 .646 r
.31555 .4631 m .31349 .46155 L .31129 .48419 L p F P
0 g
s
.934 .763 .646 r
.31253 .4851 m .31555 .4631 L .31129 .48419 L F
.691 .538 .674 r
.31335 .48571 m .31555 .4631 L p .31701 .48571 L F P
0 g
s
.691 .538 .674 r
.31555 .4631 m .32467 .46309 L .32249 .48571 L p F P
0 g
s
.584 .786 .975 r
.26779 .48573 m .25642 .48603 L .31434 .48644 L F
.31429 .48641 m .31434 .48644 L .31895 .48647 L F
.26779 .48573 m .31434 .48644 L .31429 .48641 L F
.583 .786 .976 r
.29398 .49704 m .28788 .49704 L .31312 .49768 L F
.584 .786 .975 r
.25662 .48557 m .24601 .48596 L .25642 .48603 L F
.25904 .48649 m .31895 .48647 L p .25642 .48603 L F P
0 g
s
.584 .786 .975 r
.24601 .48596 m .25627 .48638 L .25642 .48603 L F
.25627 .48638 m .25904 .48649 L .25642 .48603 L F
.22695 .48346 m .22945 .48523 L p .25701 .48468 L F P
0 g
s
.584 .786 .975 r
.25701 .48468 m .22945 .48523 L .23008 .48527 L F
.25754 .48345 m .22695 .48346 L p .25701 .48468 L F P
0 g
s
.717 .545 .656 r
.25043 .49581 m .20662 .48546 L .21003 .48006 L p F P
0 g
s
.717 .545 .656 r
.20662 .48546 m .25043 .49581 L .25381 .4904 L p F P
0 g
s
.583 .786 .976 r
.23009 .4978 m .24929 .4978 L p .22757 .49557 L F P
0 g
s
.583 .786 .976 r
.22757 .49557 m .24929 .4978 L .2494 .49754 L F
.723 .513 .606 r
.20662 .48546 m .25043 .49581 L .24959 .4971 L p F P
0 g
s
.583 .786 .976 r
.25229 .4978 m .25957 .4978 L p .24959 .4971 L F P
0 g
s
.583 .786 .976 r
.22757 .49557 m .2494 .49754 L .24959 .4971 L F
.2494 .49754 m .25229 .4978 L .24959 .4971 L F
.723 .513 .606 r
.20369 .48993 m .24753 .50028 L .25043 .49581 L p F P
0 g
s
.723 .513 .606 r
.25043 .49581 m .20662 .48546 L .20369 .48993 L p F P
0 g
s
.748 .902 .515 r
.25712 .48443 m .24992 .49633 L .25738 .48382 L F
.723 .513 .606 r
.24959 .4971 m .24753 .50028 L p .23617 .49617 L F P
0 g
s
.723 .513 .606 r
.20662 .48546 m .24959 .4971 L .23617 .49617 L F
.748 .902 .515 r
.24992 .49633 m .24999 .49618 L .25738 .48382 L F
.25738 .48382 m .24999 .49618 L .25038 .49527 L F
.934 .763 .646 r
.31335 .48571 m .31555 .4631 L p .31253 .4851 L F P
0 g
s
.691 .538 .674 r
.31555 .4631 m .31902 .4744 L .31701 .48571 L F
.31902 .4744 m .32249 .48571 L .31792 .48571 L F
.31902 .4744 m .31792 .48571 L .31701 .48571 L F
.31129 .48419 m .31349 .46155 L p .31623 .48041 L F P
0 g
s
.691 .538 .674 r
.31678 .48419 m .31587 .48419 L .31623 .48041 L F
.31587 .48419 m .31129 .48419 L .31623 .48041 L F
.584 .786 .975 r
.31792 .48571 m .31587 .48419 L p .31251 .48419 L F P
0 g
s
.584 .786 .975 r
.31587 .48419 m .31484 .48342 L p .31251 .48419 L F P
0 g
s
.584 .786 .975 r
.31251 .48419 m .31335 .48571 L .31792 .48571 L F
.31054 .48363 m .31129 .48419 L .31251 .48419 L F
.31129 .48419 m .31335 .48571 L .31251 .48419 L F
.934 .763 .645 r
.31792 .48571 m .31895 .48647 L p .31765 .48854 L F P
0 g
s
.583 .786 .976 r
.31328 .4978 m .31785 .4978 L p .31313 .49768 L F P
0 g
s
.934 .763 .645 r
.31895 .48647 m .31785 .4978 L .31683 .49704 L p F P
0 g
s
.934 .763 .645 r
.31765 .48854 m .31895 .48647 L .31683 .49704 L F
.691 .538 .674 r
.31701 .48571 m .3214 .49704 L .31774 .49704 L F
.583 .786 .976 r
.28788 .49704 m .28724 .49704 L .31785 .4978 L F
.748 .902 .515 r
.25712 .48443 m .24959 .4971 L .24992 .49633 L F
.25693 .48487 m .24959 .4971 L .25712 .48443 L F
.25043 .49581 m .24959 .4971 L p .25693 .48487 L F P
0 g
s
.583 .786 .976 r
.25957 .4978 m .31328 .4978 L p .25001 .49612 L F P
0 g
s
.583 .786 .976 r
.25001 .49612 m .31328 .4978 L .31313 .49768 L F
.748 .902 .515 r
.25056 .49559 m .25043 .49581 L p .25056 .49559 L F P
0 g
s
.748 .902 .515 r
.25683 .48509 m .25056 .49559 L .25056 .49559 L F
.25381 .4904 m .25056 .49559 L p .25683 .48509 L F P
0 g
s
.748 .902 .515 r
.25683 .48509 m .25043 .49581 L .25693 .48487 L F
.583 .786 .976 r
.25025 .49558 m .31312 .49768 L .31307 .49764 L F
.25024 .49559 m .31312 .49768 L .25025 .49558 L F
.584 .786 .975 r
.31054 .48363 m .26779 .48573 L .31335 .48571 L F
.934 .763 .646 r
.31102 .49613 m .31335 .48571 L .31253 .4851 L F
.31157 .49653 m .31335 .48571 L .31102 .49613 L F
.691 .538 .674 r
.31225 .49704 m .31335 .48571 L p .3153 .49704 L F P
0 g
s
.934 .763 .646 r
.31225 .49704 m .31335 .48571 L p .31157 .49653 L F P
0 g
s
.934 .763 .646 r
.31102 .49613 m .31253 .4851 L .31019 .49552 L F
.691 .538 .674 r
.31701 .48571 m .31774 .49704 L .31335 .48571 L F
.583 .786 .976 r
.31785 .4978 m .31683 .49704 L p .3153 .49704 L F P
0 g
s
.583 .786 .976 r
.31307 .49764 m .31785 .4978 L .31019 .49552 L F
.31307 .49764 m .31312 .49768 L .31785 .4978 L F
.691 .538 .674 r
.31774 .49704 m .31921 .51973 L .3153 .49704 L F
.31774 .49704 m .3153 .49704 L .31335 .48571 L F
.583 .786 .976 r
.31019 .49552 m .3153 .49704 L .31477 .49552 L F
.31683 .49704 m .31477 .49552 L p .3153 .49704 L F P
0 g
s
.583 .786 .976 r
.24882 .49553 m .25025 .49558 L .25027 .49553 L F
.934 .763 .646 r
.31129 .48419 m .31019 .49552 L p .31253 .4851 L F P
0 g
s
.934 .763 .645 r
.31683 .49704 m .31477 .49552 L p .31765 .48854 L F P
0 g
s
.691 .538 .674 r
.31587 .48419 m .31385 .49552 L .31129 .48419 L F
.31532 .48985 m .31385 .49552 L .31587 .48419 L F
.31532 .48985 m .31477 .49552 L .31385 .49552 L F
.934 .763 .645 r
.31477 .49552 m .31374 .49476 L p .31504 .49269 L F P
0 g
s
.934 .763 .645 r
.31504 .49269 m .31765 .48854 L .31477 .49552 L F
.691 .538 .674 r
.31701 .48571 m .31792 .48571 L .31774 .4876 L F
.934 .763 .645 r
.31587 .48419 m .31792 .48571 L p .31513 .49174 L F P
0 g
s
.691 .538 .674 r
.31678 .48419 m .31532 .48985 L .31587 .48419 L F
.583 .786 .976 r
.25027 .49553 m .31307 .49764 L .31019 .49552 L F
.25025 .49558 m .31307 .49764 L .25027 .49553 L F
.934 .763 .646 r
.31019 .49552 m .30799 .51823 L p .31102 .49613 L F P
0 g
s
.691 .538 .674 r
.31153 .50452 m .31225 .49704 L p .31291 .49918 L F P
0 g
s
.691 .538 .674 r
.31291 .49918 m .31921 .51973 L .31153 .50452 L F
.31921 .51973 m .31006 .51972 L .31153 .50452 L p F P
0 g
s
.934 .763 .646 r
.30799 .51823 m .31157 .49653 L .31102 .49613 L F
.691 .538 .674 r
.3153 .49704 m .31921 .51973 L .31225 .49704 L F
.934 .763 .646 r
.30799 .51823 m .31006 .51972 L .31225 .49704 L p F P
0 g
s
.934 .763 .646 r
.30799 .51823 m .31225 .49704 L .31157 .49653 L F
.691 .538 .674 r
.30799 .51823 m .31019 .49552 L p .31385 .49552 L F P
0 g
s
.691 .538 .674 r
.31019 .49552 m .31129 .48419 L p .31385 .49552 L F P
0 g
s
.723 .513 .606 r
.22769 .49309 m .23617 .49617 L .2269 .49541 L F
.929 .758 .65 r
.22581 .49478 m .22852 .49063 L .2269 .49541 L F
.22687 .49552 m .22684 .4955 L p .2269 .49541 L F P
0 g
s
.725 .456 .519 r
.2269 .49541 m .20369 .48993 L p .22592 .49691 L F P
0 g
s
.929 .758 .65 r
.22684 .4955 m .22581 .49478 L p .2269 .49541 L F P
0 g
s
.725 .456 .519 r
.20369 .48993 m .20149 .49309 L p .22592 .49691 L F P
0 g
s
.583 .786 .976 r
.22684 .4955 m .22687 .49552 L p .22757 .49557 L F P
0 g
s
.583 .786 .976 r
.22687 .49552 m .23009 .4978 L p .22757 .49557 L F P
0 g
s
.725 .456 .519 r
.24753 .50028 m .2269 .49541 L p .22592 .49691 L F P
0 g
s
.583 .786 .976 r
.22581 .49478 m .24882 .49553 L .25027 .49551 L F
.25059 .49477 m .22581 .49478 L p .25027 .49551 L F P
0 g
s
.583 .786 .976 r
.31477 .49552 m .31374 .49476 L p .25027 .49551 L F P
0 g
s
.583 .786 .976 r
.24882 .49553 m .25027 .49553 L .25027 .49551 L F
.25027 .49553 m .31477 .49552 L .25027 .49551 L F
.723 .513 .606 r
.22757 .49557 m .2269 .49541 L p .23617 .49617 L F P
0 g
s
.725 .456 .519 r
.22684 .4955 m .24753 .50028 L .2258 .4971 L F
.2269 .49541 m .22757 .49557 L p .22684 .4955 L F P
0 g
s
.725 .456 .519 r
.22757 .49557 m .24753 .50028 L p .22684 .4955 L F P
0 g
s
.677 .633 .798 r
.26656 .46881 m .22271 .45845 L .22025 .4629 L p F P
0 g
s
.663 .648 .825 r
.34259 .3299 m .26656 .46881 L .22271 .45845 L p F P
0 g
s
.748 .902 .515 r
.29357 .40683 m .25966 .4737 L .26656 .46881 L F
.583 .786 .976 r
.22684 .4955 m .22757 .49557 L .25001 .49612 L F
.22684 .4955 m .25001 .49612 L .25002 .49609 L F
.22684 .4955 m .28724 .49704 L .28788 .49704 L F
.22757 .49557 m .24959 .4971 L .25001 .49612 L F
.22581 .49478 m .25024 .49559 L .25025 .49558 L F
.22581 .49478 m .22684 .4955 L p .28788 .49704 L F P
0 g
s
.583 .786 .976 r
.22581 .49478 m .28788 .49704 L .29398 .49704 L F
.723 .513 .606 r
.24753 .50028 m .22757 .49557 L p .23617 .49617 L F P
0 g
s
.725 .456 .519 r
.24753 .50028 m .24537 .50346 L p .2258 .4971 L F P
0 g
s
.717 .545 .656 r
.20752 .48403 m .20662 .48546 L p .23269 .48541 L F P
0 g
s
.929 .758 .65 r
.22581 .49478 m .22695 .48346 L .22945 .48523 L p F P
0 g
s
.929 .758 .65 r
.22581 .49478 m .22945 .48523 L .22852 .49063 L F
.691 .538 .674 r
.22695 .48346 m .22581 .49478 L p .25269 .49135 L F P
0 g
s
.691 .538 .674 r
.25754 .48345 m .22695 .48346 L p .25269 .49135 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25038 .49527 L .25059 .49477 L F
.691 .538 .674 r
.22581 .49478 m .25059 .49477 L p .25269 .49135 L F P
0 g
s
.748 .902 .515 r
.26211 .476 m .25059 .49477 L .25082 .49424 L F
.26656 .46881 m .25059 .49477 L .26211 .476 L F
.584 .786 .975 r
.31484 .48342 m .31054 .48363 L .31251 .48419 L F
.691 .538 .674 r
.31374 .49476 m .31484 .48342 L p .25269 .49135 L F P
0 g
s
.691 .538 .674 r
.25059 .49477 m .31374 .49476 L p .25269 .49135 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25712 .48443 L .25738 .48382 L F
.584 .786 .975 r
.25662 .48557 m .25655 .48573 L .26779 .48573 L F
.25655 .48573 m .25642 .48603 L .26779 .48573 L F
.31484 .48342 m .25662 .48557 L .26779 .48573 L F
.748 .902 .515 r
.25651 .48584 m .25381 .4904 L .25683 .48509 L F
.584 .786 .975 r
.31484 .48342 m .25701 .48468 L .25662 .48557 L F
.748 .902 .515 r
.26093 .47863 m .25741 .48451 L p .26656 .46881 L F P
0 g
s
.584 .786 .975 r
.31484 .48342 m .25754 .48345 L p .25701 .48468 L F P
0 g
s
.748 .902 .515 r
.25627 .48638 m .25381 .4904 L p .25651 .48584 L F P
0 g
s
.691 .538 .674 r
.31484 .48342 m .25754 .48345 L p .25269 .49135 L F P
0 g
s
.748 .902 .515 r
.25173 .49213 m .26547 .47051 L p .25966 .4737 L F P
0 g
s
.748 .902 .515 r
.26547 .47051 m .26656 .46881 L p .26649 .46886 L F P
0 g
s
.748 .902 .515 r
.25966 .4737 m .26547 .47051 L .26649 .46886 L F
.725 .456 .519 r
.20149 .49309 m .24537 .50346 L .24753 .50028 L p F P
0 g
s
.748 .902 .515 r
.24475 .50311 m .25173 .49213 L p .25966 .4737 L F P
0 g
s
.583 .786 .976 r
.25002 .49609 m .25001 .49612 L .28724 .49704 L F
.725 .456 .519 r
.24537 .50346 m .20149 .49309 L .20369 .48993 L p F P
0 g
s
.697 .296 .284 r
.20149 .49309 m .24537 .50346 L .24413 .50505 L p F P
0 g
s
.697 .296 .284 r
.2002 .49467 m .24413 .50505 L .24537 .50346 L p F P
0 g
s
.697 .296 .284 r
.24537 .50346 m .20149 .49309 L .2002 .49467 L p F P
0 g
s
.748 .902 .515 r
.24537 .50346 m .24413 .50505 L p .25082 .49424 L F P
0 g
s
.748 .902 .515 r
.25038 .49527 m .24537 .50346 L .25082 .49424 L F
.24413 .50505 m .24392 .50493 L p .25126 .49321 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .25082 .49424 L .25126 .49321 L F
.25082 .49424 m .24413 .50505 L .25126 .49321 L F
.583 .786 .976 r
.31374 .49476 m .25059 .49477 L p .25027 .49551 L F P
0 g
s
.748 .902 .515 r
.24392 .50493 m .24475 .50311 L .25173 .49213 L p F P
0 g
s
.748 .902 .515 r
.25173 .49213 m .26656 .46881 L p .25126 .49321 L F P
0 g
s
.748 .902 .515 r
.25126 .49321 m .24392 .50493 L .25173 .49213 L F
.691 .538 .674 r
.31257 .51823 m .30799 .51823 L p .31385 .49552 L F P
0 g
s
.691 .538 .674 r
.31477 .49552 m .31257 .51823 L .31385 .49552 L F
.32249 .48571 m .3214 .49704 L p .31774 .4876 L F P
0 g
s
.691 .538 .674 r
.31792 .48571 m .32249 .48571 L .31774 .4876 L F
.3214 .49704 m .31921 .51973 L p .31774 .49704 L F P
0 g
s
.934 .763 .645 r
.31374 .49476 m .31792 .48571 L .31765 .48854 L F
.691 .538 .674 r
.31667 .4901 m .31653 .49151 L .32111 .49151 L p F P
0 g
s
.691 .538 .674 r
.32038 .46027 m .31984 .46592 L .36553 .46588 L p F P
0 g
s
.587 .785 .974 r
.31555 .4631 m .31349 .46155 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.32038 .46027 m .32011 .4631 L p .31908 .46232 L F P
0 g
s
.587 .785 .974 r
.32467 .46309 m .32011 .4631 L p .31908 .46232 L F P
0 g
s
.587 .785 .974 r
.32011 .4631 m .31555 .4631 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.31984 .46592 m .31778 .46438 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.32011 .4631 m .31984 .46592 L p .31908 .46232 L F P
0 g
s
.587 .785 .974 r
.32263 .46155 m .32467 .46309 L p .31908 .46232 L F P
0 g
s
.587 .785 .974 r
.31349 .46155 m .31806 .46155 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.31833 .45872 m .32038 .46027 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.31806 .46155 m .31833 .45872 L p .31908 .46232 L F P
0 g
s
.587 .785 .974 r
.31806 .46155 m .32263 .46155 L p .31908 .46232 L F P
0 g
s
.934 .763 .645 r
.31778 .46438 m .31806 .46155 L p .31908 .46232 L F P
0 g
s
.935 .763 .645 r
.32467 .46309 m .32391 .46251 L p .32367 .46537 L F P
0 g
s
.587 .785 .974 r
.31778 .46438 m .31984 .46592 L .3244 .46592 L p F P
0 g
s
.587 .785 .974 r
.31778 .46438 m .3244 .46592 L .32256 .46453 L F
.935 .763 .645 r
.32367 .46537 m .32162 .49037 L .3244 .46592 L F
.32201 .49067 m .3244 .46592 L p .32162 .49037 L F P
0 g
s
.584 .786 .976 r
.31667 .4901 m .32124 .4901 L p .32119 .49006 L F P
0 g
s
.691 .538 .674 r
.32123 .49024 m .31667 .4901 L .32111 .49151 L F
.935 .763 .645 r
.32391 .46251 m .32263 .46155 L p .32246 .46445 L F P
0 g
s
.587 .785 .974 r
.32235 .46437 m .31778 .46438 L p .32256 .46453 L F P
0 g
s
.934 .763 .645 r
.31667 .4901 m .31653 .49151 L .31602 .49113 L p F P
0 g
s
.583 .786 .976 r
.31602 .49113 m .31653 .49151 L .32111 .49151 L p F P
0 g
s
.935 .763 .645 r
.32141 .49174 m .3215 .4918 L .32162 .49037 L F
.32111 .49151 m .32162 .49037 L .32124 .4901 L F
.32049 .49789 m .32141 .49174 L .32111 .49151 L F
.32141 .49174 m .32162 .49037 L .32111 .49151 L F
.32124 .4901 m .32162 .49037 L .32391 .46251 L F
.691 .538 .674 r
.32124 .4901 m .31667 .4901 L p .32123 .49024 L F P
0 g
s
.583 .786 .976 r
.32059 .49113 m .31602 .49113 L p .32064 .49117 L F P
0 g
s
.583 .786 .976 r
.31602 .49113 m .32111 .49151 L .32064 .49117 L F
.584 .786 .976 r
.31616 .48972 m .31667 .4901 L p .32119 .49006 L F P
0 g
s
.584 .786 .976 r
.32073 .48971 m .31616 .48972 L p .32119 .49006 L F P
0 g
s
.934 .763 .645 r
.31602 .49113 m .31616 .48972 L .31667 .4901 L p F P
0 g
s
.691 .538 .674 r
.31616 .48972 m .31602 .49113 L p .32061 .49099 L F P
0 g
s
.691 .538 .674 r
.32073 .48971 m .31616 .48972 L p .32061 .49099 L F P
0 g
s
.691 .538 .674 r
.3149 .51689 m .31436 .52257 L .36016 .52259 L p F P
0 g
s
.691 .538 .674 r
.36016 .52259 m .3607 .51691 L .3149 .51689 L p F P
0 g
s
.58 .787 .978 r
.3149 .51689 m .31948 .51689 L p .31927 .51674 L F P
0 g
s
.935 .763 .645 r
.31843 .51917 m .31921 .51973 L p .31938 .51681 L F P
0 g
s
.935 .763 .645 r
.32049 .49789 m .31871 .51633 L .31938 .51681 L F
.58 .787 .978 r
.31284 .51539 m .3149 .51689 L p .31927 .51674 L F P
0 g
s
.58 .787 .978 r
.31742 .51539 m .31284 .51539 L p .31927 .51674 L F P
0 g
s
.935 .763 .645 r
.31871 .51633 m .31843 .51917 L .31938 .51681 L F
.32134 .48334 m .31867 .5163 L .32049 .49789 L F
.31867 .5163 m .31871 .51633 L .32049 .49789 L F
.32011 .49609 m .31843 .51917 L .32134 .48334 L F
.691 .538 .674 r
.31602 .49113 m .32059 .49113 L p .32061 .49099 L F P
0 g
s
.935 .763 .645 r
.32263 .46155 m .31715 .51823 L .31792 .51879 L p F P
0 g
s
.935 .763 .645 r
.31792 .51879 m .31843 .51917 L p .32011 .49609 L F P
0 g
s
.935 .763 .645 r
.32263 .46155 m .31792 .51879 L .32011 .49609 L F
.32049 .49789 m .31921 .51973 L .3215 .4918 L F
.31921 .51973 m .32201 .49067 L p .32162 .49037 L F P
0 g
s
.58 .787 .978 r
.35868 .51541 m .31742 .51539 L p .31927 .51674 L F P
0 g
s
.58 .787 .978 r
.3607 .51691 m .35868 .51541 L p .31927 .51674 L F P
0 g
s
.58 .787 .978 r
.31948 .51689 m .3607 .51691 L p .31927 .51674 L F P
0 g
s
.935 .763 .645 r
.31867 .5163 m .31843 .51917 L .31871 .51633 L F
.32263 .46155 m .32011 .49609 L .32134 .48334 L F
.691 .538 .674 r
.3623 .4915 m .36243 .49009 L .32124 .4901 L p F P
0 g
s
.691 .538 .674 r
.3623 .4915 m .32124 .4901 L .32123 .49024 L F
.935 .763 .645 r
.32246 .46445 m .32049 .49789 L .32363 .46534 L F
.584 .786 .976 r
.36243 .49009 m .36193 .4897 L p .32119 .49006 L F P
0 g
s
.584 .786 .976 r
.32124 .4901 m .36243 .49009 L p .32119 .49006 L F P
0 g
s
.691 .538 .674 r
.32111 .49151 m .3623 .4915 L p .32123 .49024 L F P
0 g
s
.691 .538 .674 r
.36179 .49112 m .36193 .4897 L p .32061 .49099 L F P
0 g
s
.691 .538 .674 r
.32059 .49113 m .36179 .49112 L p .32061 .49099 L F P
0 g
s
.584 .786 .976 r
.36193 .4897 m .32073 .48971 L p .32119 .49006 L F P
0 g
s
.691 .538 .674 r
.36193 .4897 m .32073 .48971 L p .32061 .49099 L F P
0 g
s
.583 .786 .976 r
.3623 .4915 m .36179 .49112 L .35004 .49113 L p F P
0 g
s
.583 .786 .976 r
.35004 .49113 m .32059 .49113 L p .3623 .4915 L F P
0 g
s
.583 .786 .976 r
.32064 .49117 m .3623 .4915 L .32059 .49113 L F
.32111 .49151 m .3623 .4915 L p .32064 .49117 L F P
0 g
s
.935 .763 .645 r
.32049 .49789 m .3215 .4918 L .32141 .49174 L F
.32246 .46445 m .32363 .46534 L .32391 .46251 L F
.3244 .46592 m .32467 .46309 L p .32367 .46537 L F P
0 g
s
.691 .538 .674 r
.36553 .46588 m .36606 .46023 L .32038 .46027 L p F P
0 g
s
.587 .785 .974 r
.36553 .46588 m .36352 .46434 L .32235 .46437 L p F P
0 g
s
.587 .785 .974 r
.32256 .46453 m .36553 .46588 L .32235 .46437 L F
.3244 .46592 m .36553 .46588 L p .32256 .46453 L F P
0 g
s
.58 .788 .978 r
.31463 .51973 m .31006 .51972 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.31436 .52257 m .31229 .52107 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.3149 .51689 m .31463 .51973 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.31463 .51973 m .31436 .52257 L p .3136 .51898 L F P
0 g
s
.58 .788 .978 r
.31006 .51972 m .30799 .51823 L p .3136 .51898 L F P
0 g
s
.58 .788 .978 r
.31921 .51973 m .31463 .51973 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.31284 .51539 m .3149 .51689 L p .3136 .51898 L F P
0 g
s
.58 .788 .978 r
.30799 .51823 m .31257 .51823 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.31229 .52107 m .31257 .51823 L p .3136 .51898 L F P
0 g
s
.934 .763 .645 r
.31257 .51823 m .31284 .51539 L p .3136 .51898 L F P
0 g
s
.58 .788 .978 r
.31715 .51823 m .31921 .51973 L p .3136 .51898 L F P
0 g
s
.58 .788 .978 r
.31257 .51823 m .31715 .51823 L p .3136 .51898 L F P
0 g
s
.691 .538 .674 r
.31715 .51823 m .31257 .51823 L p .31678 .48419 L F P
0 g
s
.691 .538 .674 r
.31678 .48419 m .31257 .51823 L .31532 .48985 L F
.32263 .46155 m .32044 .48419 L p .31678 .48419 L F P
0 g
s
.691 .538 .674 r
.32044 .48419 m .31715 .51823 L p .31678 .48419 L F P
0 g
s
.934 .763 .645 r
.31374 .49476 m .31484 .48342 L .31587 .48419 L p F P
0 g
s
.934 .763 .645 r
.31374 .49476 m .31587 .48419 L .31513 .49174 L F
.691 .538 .674 r
.31349 .46155 m .32263 .46155 L p .31678 .48419 L F P
0 g
s
.583 .786 .976 r
.24959 .4971 m .25957 .4978 L .25001 .49612 L F
.748 .902 .515 r
.24992 .49633 m .24753 .50028 L .24999 .49618 L F
.24753 .50028 m .24537 .50346 L p .25038 .49527 L F P
0 g
s
.748 .902 .515 r
.24999 .49618 m .24753 .50028 L .25038 .49527 L F
.24959 .4971 m .24753 .50028 L p .24992 .49633 L F P
0 g
s
.583 .786 .976 r
.24929 .4978 m .25229 .4978 L p .2494 .49754 L F P
0 g
s
.725 .456 .519 r
.21858 .49476 m .22684 .4955 L .2258 .4971 L F
.20369 .48993 m .22684 .4955 L .21858 .49476 L F
0 g
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.771 .918 .541 r
.21363 .47417 m .21003 .48006 L p .22271 .45845 L F P
0 g
s
.771 .918 .541 r
.21714 .46829 m .21363 .47417 L p .22271 .45845 L F P
0 g
s
.771 .918 .541 r
.21003 .48006 m .20662 .48546 L p .22271 .45845 L F P
0 g
s
.748 .902 .515 r
.26656 .46881 m .26406 .47325 L .26093 .47863 L p F P
0 g
s
.771 .918 .541 r
.22271 .45845 m .22025 .4629 L .21714 .46829 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.771 .918 .541 r
.20662 .48546 m .20369 .48993 L p .22271 .45845 L F P
0 g
s
.22567 .51894 m
.22747 .50111 L
s
.668 .843 .43 r
.55804 .2355 m .54575 .25535 L p .54617 .25308 L F P
0 g
s
.668 .843 .43 r
.57339 .21012 m .55804 .2355 L p .54617 .25308 L F P
0 g
s
.668 .843 .43 r
.58605 .1887 m .57339 .21012 L p .54617 .25308 L F P
0 g
s
.32436 .4663 m
.32929 .47002 L
s
.588 .784 .974 r
.32038 .46027 m .36606 .46023 L .36406 .45868 L p F P
0 g
s
.588 .784 .974 r
.36406 .45868 m .31833 .45872 L .32038 .46027 L p F P
0 g
s
.32164 .49453 m
.32658 .49818 L
s
.3136 .51898 m
.31463 .51973 L
s
.31855 .52257 m
.32386 .52642 L
s
.771 .918 .541 r
.20369 .48993 m .20149 .49309 L p .22271 .45845 L F P
0 g
s
.771 .918 .541 r
.19994 .49454 m .20072 .49271 L .22271 .45845 L p F P
0 g
s
.771 .918 .541 r
.2002 .49467 m .19994 .49454 L p .22271 .45845 L F P
0 g
s
.771 .918 .541 r
.20149 .49309 m .2002 .49467 L p .22271 .45845 L F P
0 g
s
.725 .446 .504 r
.24929 .39765 m .20397 .38694 L .20878 .38025 L p F P
0 g
s
.725 .446 .504 r
.20878 .38025 m .25401 .39093 L .24929 .39765 L p F P
0 g
s
.725 .446 .504 r
.25401 .39093 m .20878 .38025 L .20397 .38694 L p F P
0 g
s
.725 .446 .504 r
.20397 .38694 m .24929 .39765 L .25401 .39093 L p F P
0 g
s
.689 .272 .249 r
.24653 .40096 m .2011 .39023 L .20397 .38694 L p F P
0 g
s
.689 .272 .249 r
.20397 .38694 m .24929 .39765 L .24653 .40096 L p F P
0 g
s
.689 .272 .249 r
.24929 .39765 m .20397 .38694 L .2011 .39023 L p F P
0 g
s
.689 .272 .249 r
.2011 .39023 m .24653 .40096 L .24929 .39765 L p F P
0 g
s
0 .483 .754 r
.2011 .39023 m .24653 .40096 L .24597 .40059 L p F P
0 g
s
.793 .932 .565 r
.2011 .39023 m .20043 .38983 L p .20878 .38025 L F P
0 g
s
.793 .932 .565 r
.20878 .38025 m .20397 .38694 L .2011 .39023 L p F P
0 g
s
0 .483 .754 r
.20043 .38983 m .24597 .40059 L .24653 .40096 L p F P
0 g
s
0 .483 .754 r
.24653 .40096 m .2011 .39023 L .20043 .38983 L p F P
0 g
s
.793 .932 .565 r
.20043 .38983 m .20202 .38574 L p .20878 .38025 L F P
0 g
s
.646 .665 .854 r
.20202 .38574 m .24768 .39652 L .24879 .39437 L p F P
0 g
s
.646 .665 .854 r
.24879 .39437 m .25152 .38907 L p .21633 .3867 L F P
0 g
s
.646 .665 .854 r
.20202 .38574 m .24879 .39437 L .21633 .3867 L F
.793 .932 .565 r
.24199 .31733 m .20878 .38025 L p .37037 .11963 L F P
0 g
s
.793 .932 .565 r
.23436 .32933 m .24199 .31733 L .20878 .38025 L p F P
0 g
s
.793 .932 .565 r
.22627 .34248 m .23436 .32933 L p .20878 .38025 L F P
0 g
s
.793 .932 .565 r
.2184 .35573 m .22627 .34248 L p .20878 .38025 L F P
0 g
s
.793 .932 .565 r
.21138 .36799 m .2184 .35573 L p .20878 .38025 L F P
0 g
s
.793 .932 .565 r
.20577 .37826 m .21138 .36799 L p .20878 .38025 L F P
0 g
s
.646 .665 .854 r
.20577 .37826 m .25152 .38907 L .24879 .39437 L p F P
0 g
s
.646 .665 .854 r
.24879 .39437 m .24768 .39652 L p .23556 .39124 L F P
0 g
s
.646 .665 .854 r
.23556 .39124 m .20577 .37826 L .24879 .39437 L F
.771 .918 .541 r
.25525 .39777 m .24791 .39604 L p .22271 .45845 L F P
0 g
s
.771 .918 .541 r
.25539 .3975 m .29736 .31922 L p .24791 .39604 L F P
0 g
s
.771 .918 .541 r
.24768 .39652 m .25152 .38907 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.24597 .40059 m .24768 .39652 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.24653 .40096 m .24597 .40059 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.25401 .39093 m .24929 .39765 L .24653 .40096 L p F P
0 g
s
.653 .658 .842 r
.24791 .39604 m .29357 .40683 L .29447 .40516 L p F P
0 g
s
.653 .658 .842 r
.29447 .40516 m .29868 .39731 L p .25681 .39626 L F P
0 g
s
.653 .658 .842 r
.24791 .39604 m .29447 .40516 L .25681 .39626 L F
.771 .918 .541 r
.28023 .34016 m .28782 .32816 L .25401 .39093 L p F P
0 g
s
.771 .918 .541 r
.27216 .35332 m .28023 .34016 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.26427 .36656 m .27216 .35332 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.2572 .37881 m .26427 .36656 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.25152 .38907 m .2572 .37881 L p .25401 .39093 L F P
0 g
s
.771 .918 .541 r
.30158 .31092 m .29736 .31922 L p .24791 .39604 L F P
0 g
s
.771 .918 .541 r
.30274 .30748 m .30158 .31092 L p .24791 .39604 L F P
0 g
s
.771 .918 .541 r
.3007 .30932 m .30274 .30748 L p .24791 .39604 L F P
0 g
s
.771 .918 .541 r
.29566 .31628 m .3007 .30932 L p .24791 .39604 L F P
0 g
s
.771 .918 .541 r
.28817 .32761 m .29566 .31628 L p .24791 .39604 L F P
0 g
s
.711 .567 .691 r
.27701 .34541 m .27958 .34122 L p .2611 .34166 L F P
0 g
s
.771 .918 .541 r
.27711 .34543 m .27764 .34551 L p .24791 .39604 L F P
0 g
s
.711 .567 .691 r
.23436 .32933 m .28023 .34016 L .27958 .34122 L p F P
0 g
s
.711 .567 .691 r
.27958 .34122 m .27701 .34541 L p .23739 .33125 L F P
0 g
s
.709 .572 .699 r
.27908 .34201 m .32496 .35285 L .32289 .35625 L p F P
0 g
s
.709 .572 .699 r
.32289 .35625 m .31533 .36868 L p .28688 .34774 L F P
0 g
s
.709 .572 .699 r
.28688 .34774 m .27908 .34201 L .32289 .35625 L F
.711 .567 .691 r
.27701 .34541 m .27216 .35332 L p .24945 .3389 L F P
0 g
s
.711 .567 .691 r
.24945 .3389 m .23739 .33125 L .27701 .34541 L F
.23739 .33125 m .23436 .32933 L .27958 .34122 L F
.771 .918 .541 r
.27908 .34201 m .28817 .32761 L p .27962 .34214 L F P
0 g
s
.717 .545 .656 r
.27908 .34201 m .32496 .35285 L .32546 .35206 L p F P
0 g
s
.717 .545 .656 r
.32546 .35206 m .33399 .33843 L p .28211 .34181 L F P
0 g
s
.717 .545 .656 r
.27908 .34201 m .32546 .35206 L .28211 .34181 L F
.703 .588 .724 r
.26748 .36119 m .27065 .35587 L p .24467 .3558 L F P
0 g
s
.771 .918 .541 r
.26755 .3612 m .26798 .36126 L p .24791 .39604 L F P
0 g
s
.703 .588 .724 r
.27065 .35587 m .26748 .36119 L p .2396 .34853 L F P
0 g
s
.771 .918 .541 r
.26945 .35784 m .27908 .34201 L p .26989 .35795 L F P
0 g
s
.709 .572 .699 r
.26945 .35784 m .31533 .36868 L .31654 .36671 L p F P
0 g
s
.709 .572 .699 r
.31654 .36671 m .32496 .35285 L p .27637 .35722 L F P
0 g
s
.709 .572 .699 r
.26945 .35784 m .31654 .36671 L .27637 .35722 L F
.703 .588 .724 r
.22627 .34248 m .27216 .35332 L .27065 .35587 L p F P
0 g
s
.703 .588 .724 r
.2396 .34853 m .22627 .34248 L .27065 .35587 L F
.26748 .36119 m .26427 .36656 L p .24884 .35678 L F P
0 g
s
.703 .588 .724 r
.24884 .35678 m .22627 .34248 L .26748 .36119 L F
.699 .596 .738 r
.26945 .35784 m .31533 .36868 L .31336 .37202 L p F P
0 g
s
.699 .596 .738 r
.31336 .37202 m .30622 .3841 L p .27742 .36353 L F P
0 g
s
.699 .596 .738 r
.27742 .36353 m .26945 .35784 L .31336 .37202 L F
.693 .608 .757 r
.25912 .37548 m .26206 .3704 L p .23143 .36894 L F P
0 g
s
.771 .918 .541 r
.25916 .37549 m .25946 .37555 L p .24791 .39604 L F P
0 g
s
.693 .608 .757 r
.26206 .3704 m .25912 .37548 L p .23591 .36422 L F P
0 g
s
.771 .918 .541 r
.26037 .37326 m .26945 .35784 L p .26071 .37334 L F P
0 g
s
.699 .596 .738 r
.26037 .37326 m .30622 .3841 L .30792 .38123 L p F P
0 g
s
.699 .596 .738 r
.30792 .38123 m .31533 .36868 L p .27058 .37241 L F P
0 g
s
.699 .596 .738 r
.26037 .37326 m .30792 .38123 L .27058 .37241 L F
.693 .608 .757 r
.2184 .35573 m .26427 .36656 L .26206 .3704 L p F P
0 g
s
.693 .608 .757 r
.23591 .36422 m .2184 .35573 L .26206 .3704 L F
.25912 .37548 m .2572 .37881 L p .24666 .37254 L F P
0 g
s
.693 .608 .757 r
.24666 .37254 m .2184 .35573 L .25912 .37548 L F
.684 .623 .781 r
.26037 .37326 m .30622 .3841 L .30496 .38631 L p F P
0 g
s
.684 .623 .781 r
.30496 .38631 m .29868 .39731 L p .26679 .37729 L F P
0 g
s
.684 .623 .781 r
.26679 .37729 m .26037 .37326 L .30496 .38631 L F
.771 .918 .541 r
.24791 .39604 m .25291 .3865 L .26037 .37326 L p F P
0 g
s
.684 .623 .781 r
.30622 .3841 m .26037 .37326 L .25912 .37548 L p F P
0 g
s
.677 .632 .797 r
.2524 .38748 m .25459 .38352 L p .21973 .37977 L F P
0 g
s
.677 .632 .797 r
.25459 .38352 m .2524 .38748 L p .23364 .37857 L F P
0 g
s
.684 .623 .781 r
.25291 .3865 m .29868 .39731 L .30038 .39434 L p F P
0 g
s
.684 .623 .781 r
.30038 .39434 m .30622 .3841 L p .26492 .38596 L F P
0 g
s
.684 .623 .781 r
.25291 .3865 m .30038 .39434 L .26492 .38596 L F
.677 .632 .797 r
.21138 .36799 m .2572 .37881 L .25459 .38352 L p F P
0 g
s
.677 .632 .797 r
.23364 .37857 m .21138 .36799 L .25459 .38352 L F
.2524 .38748 m .25152 .38907 L p .24531 .38581 L F P
0 g
s
.677 .632 .797 r
.24531 .38581 m .21138 .36799 L .2524 .38748 L F
.653 .658 .842 r
.25291 .3865 m .29868 .39731 L .29816 .39829 L p F P
0 g
s
.653 .658 .842 r
.29816 .39829 m .29357 .40683 L p .2571 .38859 L F P
0 g
s
.653 .658 .842 r
.2571 .38859 m .25291 .3865 L .29816 .39829 L F
.29868 .39731 m .25291 .3865 L .2524 .38748 L p F P
0 g
s
.653 .658 .842 r
.2524 .38748 m .24879 .39437 L p .29246 .39695 L F P
0 g
s
.653 .658 .842 r
.29246 .39695 m .29868 .39731 L .2524 .38748 L F
.677 .632 .797 r
.20577 .37826 m .25152 .38907 L .2524 .38748 L p F P
0 g
s
.677 .632 .797 r
.20577 .37826 m .2524 .38748 L .21973 .37977 L F
.25459 .38352 m .2572 .37881 L p .2336 .37856 L F P
0 g
s
.677 .632 .797 r
.20577 .37826 m .25459 .38352 L .2336 .37856 L F
.684 .623 .781 r
.25912 .37548 m .25459 .38352 L p .29729 .3845 L F P
0 g
s
.684 .623 .781 r
.25459 .38352 m .25291 .3865 L p .26492 .38596 L F P
0 g
s
.684 .623 .781 r
.26492 .38596 m .29729 .3845 L .25459 .38352 L F
.29729 .3845 m .30622 .3841 L .25912 .37548 L F
.693 .608 .757 r
.21138 .36799 m .2572 .37881 L .25912 .37548 L p F P
0 g
s
.693 .608 .757 r
.21138 .36799 m .25912 .37548 L .23143 .36894 L F
.26206 .3704 m .26427 .36656 L p .24771 .36701 L F P
0 g
s
.693 .608 .757 r
.21138 .36799 m .26206 .3704 L .24771 .36701 L F
.699 .596 .738 r
.26748 .36119 m .26206 .3704 L p .30342 .36968 L F P
0 g
s
.699 .596 .738 r
.26206 .3704 m .26037 .37326 L p .27058 .37241 L F P
0 g
s
.699 .596 .738 r
.27058 .37241 m .30342 .36968 L .26206 .3704 L F
.31533 .36868 m .26945 .35784 L .26748 .36119 L p F P
0 g
s
.699 .596 .738 r
.30342 .36968 m .31533 .36868 L .26748 .36119 L F
.703 .588 .724 r
.2184 .35573 m .26427 .36656 L .26748 .36119 L p F P
0 g
s
.703 .588 .724 r
.2184 .35573 m .26748 .36119 L .24467 .3558 L F
.27065 .35587 m .27216 .35332 L p .26184 .35378 L F P
0 g
s
.703 .588 .724 r
.2184 .35573 m .27065 .35587 L .26184 .35378 L F
.709 .572 .699 r
.27701 .34541 m .27065 .35587 L p .31303 .35392 L F P
0 g
s
.709 .572 .699 r
.27065 .35587 m .26945 .35784 L p .27637 .35722 L F P
0 g
s
.709 .572 .699 r
.27637 .35722 m .31303 .35392 L .27065 .35587 L F
.32496 .35285 m .27908 .34201 L .27701 .34541 L p F P
0 g
s
.709 .572 .699 r
.31303 .35392 m .32496 .35285 L .27701 .34541 L F
.711 .567 .691 r
.22627 .34248 m .27216 .35332 L .27701 .34541 L p F P
0 g
s
.711 .567 .691 r
.22627 .34248 m .27701 .34541 L .2611 .34166 L F
.27958 .34122 m .28023 .34016 L p .2759 .34035 L F P
0 g
s
.711 .567 .691 r
.22627 .34248 m .27958 .34122 L .2759 .34035 L F
.717 .545 .656 r
.33399 .33843 m .28817 .32761 L .27958 .34122 L p F P
0 g
s
.717 .545 .656 r
.27958 .34122 m .27908 .34201 L p .28211 .34181 L F P
0 g
s
.717 .545 .656 r
.28211 .34181 m .33399 .33843 L .27958 .34122 L F
.653 .658 .842 r
.24879 .39437 m .24791 .39604 L p .25681 .39626 L F P
0 g
s
.653 .658 .842 r
.25681 .39626 m .29868 .39731 L .24879 .39437 L F
0 .483 .754 r
.24597 .40059 m .20043 .38983 L .2011 .39023 L p F P
0 g
s
.545 .712 .949 r
.24768 .39652 m .20202 .38574 L .20043 .38983 L p F P
0 g
s
.545 .712 .949 r
.20043 .38983 m .24597 .40059 L .24768 .39652 L p F P
0 g
s
.545 .712 .949 r
.20202 .38574 m .24768 .39652 L .24597 .40059 L p F P
0 g
s
.545 .712 .949 r
.24597 .40059 m .20043 .38983 L .20202 .38574 L p F P
0 g
s
.793 .932 .565 r
.20202 .38574 m .20577 .37826 L p .20878 .38025 L F P
0 g
s
.646 .665 .854 r
.24768 .39652 m .20202 .38574 L .20577 .37826 L p F P
0 g
s
.771 .918 .541 r
.20072 .49271 m .22271 .45845 L p .24791 .39604 L F P
0 g
s
.22619 .48972 m
.22652 .48983 L
s
.748 .902 .515 r
.26656 .46881 m .34259 .3299 L .29357 .40683 L p F P
0 g
s
.691 .538 .674 r
.36406 .45868 m .31833 .45872 L .31778 .46438 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.937 .765 .643 r
.36606 .46023 m .36553 .46588 L .36352 .46434 L p F P
0 g
s
.937 .765 .643 r
.36352 .46434 m .36406 .45868 L .36606 .46023 L p F P
0 g
s
.691 .538 .674 r
.31778 .46438 m .36352 .46434 L .36406 .45868 L p F P
0 g
s
.697 .296 .284 r
.24413 .50505 m .2002 .49467 L .20149 .49309 L p F P
0 g
s
.793 .932 .565 r
.3956 .08605 m .39277 .0938 L p .37037 .11963 L F P
0 g
s
.521 .716 .961 r
.43666 .10417 m .39277 .0938 L .3956 .08605 L p F P
0 g
s
.521 .716 .961 r
.3956 .08605 m .43971 .09648 L .43666 .10417 L p F P
0 g
s
.521 .716 .961 r
.39277 .0938 m .43666 .10417 L .43971 .09648 L p F P
0 g
s
.771 .918 .541 r
.43971 .09648 m .43666 .10417 L p .4151 .1302 L F P
0 g
s
.521 .716 .961 r
.43971 .09648 m .3956 .08605 L .39277 .0938 L p F P
0 g
s
.36249 .49079 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .464 .73 r
.24392 .50493 m .19994 .49454 L .2002 .49467 L p F P
0 g
s
0 .464 .73 r
.2002 .49467 m .24413 .50505 L .24392 .50493 L p F P
0 g
s
0 .464 .73 r
.19994 .49454 m .24392 .50493 L .24413 .50505 L p F P
0 g
s
0 .464 .73 r
.24413 .50505 m .2002 .49467 L .19994 .49454 L p F P
0 g
s
.668 .843 .43 r
.54575 .25535 m .54118 .26212 L .54617 .25308 L p F P
0 g
s
.668 .843 .43 r
.59123 .17937 m .58605 .1887 L p .54617 .25308 L F P
0 g
s
.937 .765 .643 r
.36243 .49009 m .3623 .4915 L .36179 .49112 L p F P
0 g
s
.937 .765 .643 r
.36179 .49112 m .36193 .4897 L .36243 .49009 L p F P
0 g
s
.36101 .48969 m
.36198 .49041 L
s
.36198 .49041 m
.36249 .49079 L
s
.579 .788 .978 r
.31229 .52107 m .31436 .52257 L .36016 .52259 L p F P
0 g
s
.3136 .51898 m
.31818 .51898 L
s
.31339 .52111 m
.3136 .51898 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.691 .538 .674 r
.35868 .51541 m .31284 .51539 L .31229 .52107 L p F P
0 g
s
.77752 .55754 m
.77926 .5597 L
s
.937 .765 .643 r
.3607 .51691 m .36016 .52259 L .35814 .5211 L p F P
0 g
s
.937 .765 .643 r
.35814 .5211 m .35868 .51541 L .3607 .51691 L p F P
0 g
s
.554 .71 .944 r
.24475 .50311 m .20072 .49271 L .19994 .49454 L p F P
0 g
s
.554 .71 .944 r
.19994 .49454 m .24392 .50493 L .24475 .50311 L p F P
0 g
s
.554 .71 .944 r
.20072 .49271 m .24475 .50311 L .24392 .50493 L p F P
0 g
s
.554 .71 .944 r
.24392 .50493 m .19994 .49454 L .20072 .49271 L p F P
0 g
s
.691 .538 .674 r
.31229 .52107 m .35814 .5211 L .35868 .51541 L p F P
0 g
s
.579 .788 .978 r
.36016 .52259 m .35814 .5211 L .31229 .52107 L p F P
0 g
s
.31085 .54742 m
.31332 .52182 L
s
.62 .683 .888 r
.29357 .40683 m .24475 .50311 L .20072 .49271 L p F P
0 g
s
.62 .683 .888 r
.20072 .49271 m .24791 .39604 L .29357 .40683 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.793 .932 .565 r
.3925 .08803 m .3956 .08605 L p .37037 .11963 L F P
0 g
s
.771 .918 .541 r
.43685 .09851 m .43971 .09648 L p .4151 .1302 L F P
0 g
s
.471 0 0 r
.43971 .09648 m .3956 .08605 L .3925 .08803 L p F P
0 g
s
.471 0 0 r
.3925 .08803 m .43685 .09851 L .43971 .09648 L p F P
0 g
s
.471 0 0 r
.3956 .08605 m .43971 .09648 L .43685 .09851 L p F P
0 g
s
.471 0 0 r
.43685 .09851 m .3925 .08803 L .3956 .08605 L p F P
0 g
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.668 .843 .43 r
.58685 .18583 m .59123 .17937 L p .54617 .25308 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22204 .48271 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.668 .843 .43 r
.57449 .20577 m .58685 .18583 L p .54617 .25308 L F P
0 g
s
.668 .843 .43 r
.54617 .25308 m .55891 .23153 L .57449 .20577 L p F P
0 g
s
.793 .932 .565 r
.37037 .11963 m .38377 .09965 L .3925 .08803 L p F P
0 g
s
.771 .918 .541 r
.4151 .1302 m .42833 .11018 L .43685 .09851 L p F P
0 g
s
.722 .408 .447 r
.43685 .09851 m .3925 .08803 L .38377 .09965 L p F P
0 g
s
.722 .408 .447 r
.38377 .09965 m .42833 .11018 L .43685 .09851 L p F P
0 g
s
.722 .408 .447 r
.3925 .08803 m .43685 .09851 L .42833 .11018 L p F P
0 g
s
.722 .408 .447 r
.42833 .11018 m .38377 .09965 L .3925 .08803 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.724 .505 .594 r
.42833 .11018 m .38377 .09965 L .37037 .11963 L p F P
0 g
s
.724 .505 .594 r
.37037 .11963 m .4151 .1302 L .42833 .11018 L p F P
0 g
s
.724 .505 .594 r
.38377 .09965 m .42833 .11018 L .4151 .1302 L p F P
0 g
s
.724 .505 .594 r
.4151 .1302 m .37037 .11963 L .38377 .09965 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.72 .529 .631 r
.24199 .31733 m .37037 .11963 L .4151 .1302 L p F P
0 g
s
.72 .529 .631 r
.4151 .1302 m .28782 .32816 L .24199 .31733 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25894 .47213 m
.26456 .47116 L
s
.25248 .47325 m
.25894 .47213 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.639 .671 .865 r
.34259 .3299 m .29736 .31922 L .30158 .31092 L p F P
0 g
s
.639 .671 .865 r
.30158 .31092 m .34692 .32163 L .34259 .3299 L p F P
0 g
s
.639 .671 .865 r
.29736 .31922 m .34259 .3299 L .34692 .32163 L p F P
0 g
s
.748 .902 .515 r
.34692 .32163 m .34259 .3299 L p .29357 .40683 L F P
0 g
s
.639 .671 .865 r
.34692 .32163 m .30158 .31092 L .29736 .31922 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.456 .719 .981 r
.34692 .32163 m .30158 .31092 L .30274 .30748 L p F P
0 g
s
.456 .719 .981 r
.30274 .30748 m .34822 .31822 L .34692 .32163 L p F P
0 g
s
.456 .719 .981 r
.30158 .31092 m .34692 .32163 L .34822 .31822 L p F P
0 g
s
.748 .902 .515 r
.34822 .31822 m .34692 .32163 L p .29357 .40683 L F P
0 g
s
.456 .719 .981 r
.34822 .31822 m .30274 .30748 L .30158 .31092 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.748 .902 .515 r
.34631 .3201 m .34822 .31822 L p .29357 .40683 L F P
0 g
s
.565 .02 0 r
.34822 .31822 m .30274 .30748 L .3007 .30932 L p F P
0 g
s
.565 .02 0 r
.3007 .30932 m .34631 .3201 L .34822 .31822 L p F P
0 g
s
.565 .02 0 r
.30274 .30748 m .34822 .31822 L .34631 .3201 L p F P
0 g
s
.565 .02 0 r
.34631 .3201 m .3007 .30932 L .30274 .30748 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.748 .902 .515 r
.34139 .32709 m .34631 .3201 L p .29357 .40683 L F P
0 g
s
.723 .416 .46 r
.34631 .3201 m .3007 .30932 L .29566 .31628 L p F P
0 g
s
.723 .416 .46 r
.29566 .31628 m .34139 .32709 L .34631 .3201 L p F P
0 g
s
.723 .416 .46 r
.3007 .30932 m .34631 .3201 L .34139 .32709 L p F P
0 g
s
.723 .416 .46 r
.34139 .32709 m .29566 .31628 L .3007 .30932 L p F P
0 g
s
.646 .665 .854 r
.25152 .38907 m .20577 .37826 L .20202 .38574 L p F P
0 g
s
.748 .902 .515 r
.33399 .33843 m .34139 .32709 L p .29357 .40683 L F P
0 g
s
.748 .902 .515 r
.32496 .35285 m .33399 .33843 L p .29357 .40683 L F P
0 g
s
.748 .902 .515 r
.31533 .36868 m .32496 .35285 L p .29357 .40683 L F P
0 g
s
.748 .902 .515 r
.30622 .3841 m .31533 .36868 L p .29357 .40683 L F P
0 g
s
.748 .902 .515 r
.29357 .40683 m .29868 .39731 L .30622 .3841 L p F P
0 g
s
.653 .658 .842 r
.29357 .40683 m .24791 .39604 L .25291 .3865 L p F P
0 g
s
.724 .504 .593 r
.34139 .32709 m .29566 .31628 L .28817 .32761 L p F P
0 g
s
.724 .504 .593 r
.28817 .32761 m .33399 .33843 L .34139 .32709 L p F P
0 g
s
.724 .504 .593 r
.29566 .31628 m .34139 .32709 L .33399 .33843 L p F P
0 g
s
.724 .504 .593 r
.33399 .33843 m .28817 .32761 L .29566 .31628 L p F P
0 g
s
.677 .632 .797 r
.2572 .37881 m .21138 .36799 L .20577 .37826 L p F P
0 g
s
.677 .632 .797 r
.25152 .38907 m .20577 .37826 L .21138 .36799 L p F P
0 g
s
.684 .623 .781 r
.29868 .39731 m .25291 .3865 L .26037 .37326 L p F P
0 g
s
.717 .545 .656 r
.28817 .32761 m .33399 .33843 L .32496 .35285 L p F P
0 g
s
.717 .545 .656 r
.32496 .35285 m .27908 .34201 L .28817 .32761 L p F P
0 g
s
.693 .608 .757 r
.26427 .36656 m .2184 .35573 L .21138 .36799 L p F P
0 g
s
.693 .608 .757 r
.2572 .37881 m .21138 .36799 L .2184 .35573 L p F P
0 g
s
.717 .544 .654 r
.28782 .32816 m .24199 .31733 L .23436 .32933 L p F P
0 g
s
.717 .544 .654 r
.23436 .32933 m .28023 .34016 L .28782 .32816 L p F P
0 g
s
.717 .544 .654 r
.24199 .31733 m .28782 .32816 L .28023 .34016 L p F P
0 g
s
.717 .544 .654 r
.28023 .34016 m .23436 .32933 L .24199 .31733 L p F P
0 g
s
.699 .596 .738 r
.30622 .3841 m .26037 .37326 L .26945 .35784 L p F P
0 g
s
.703 .588 .724 r
.26427 .36656 m .2184 .35573 L .22627 .34248 L p F P
0 g
s
.703 .588 .724 r
.27216 .35332 m .22627 .34248 L .2184 .35573 L p F P
0 g
s
.711 .567 .691 r
.28023 .34016 m .23436 .32933 L .22627 .34248 L p F P
0 g
s
.711 .567 .691 r
.27216 .35332 m .22627 .34248 L .23436 .32933 L p F P
0 g
s
.709 .572 .699 r
.31533 .36868 m .26945 .35784 L .27908 .34201 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0<00000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<000000P1h0003000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W02dTk@010000000^6Qb0;QXLP2hJ7840000000307P00000
00000000008000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002hJ780
^6Qb00H0^6Qb100000000`1h0000000000000002000002<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000^6Qb0;QXLP0;0;QXLP@0000000<0N0000000000000000P00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;QXLP2hJ780402hJ78400000004
07P0000000000000000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001D0
^6Qb1000000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00@000000;V1V02iPIP0
^H6H1000000B0;QXLP8000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002iPIP0^H6H00D0^H6H1000000=0;QXLP0300000035jhX0000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^H6H0;V1V00:0;V1V0D00000202hJ7800`000000aN^:0;BC
]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;V1V02iPIP03`2iPIP4
000000<0^6Qb00<000000<G[RP0000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]0030000002iPIP0^H6H01@0^H6H0`0000000`35jhX000000;BC]00N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;V1V02iPIP05P2iPIP010000000aN^:0<G[RP00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;V1V02iPIP05P2iPIP00`000000
aN^:0000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V1V02iPIP0
5P2iPIP010000000aN^:0<G[RP00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
00<000000;V1V02iPIP05@2iPIP010000000aN^:0<G[RP00000Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d0`00000E0;V1V00500000035jhX0aN^:0<G[RP0000008@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0040000002hQj40^8NQ0;R7X@@000004@2iPIP010000000
aN^:0<G[RP35jhXR0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;R7X@2h
Qj401@2hQj44000000`0^H6H00D000000<G[RP35jhX0aN^:0000000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;R7X@2hQj402P2hQj44000000L0^H6H00D000000<G[RP35
jhX0aN^:0000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;R7X@2h
Qj403`2hQj44000000<0^H6H00@000000<G[RP35jhX00000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0030000002hQj40^8NQ01<0^8NQ0`0000030<G[RP030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^8NQ0;R7X@0E0;R7X@050000
0035jhX0aN^:0<G[RP0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002hQj40^8NQ01H0^8NQ00D000000<G[RP35jhX0aN^:0000000U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;R7X@2hQj405@2hQj400`000000aN^:0<G[RP02000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000^8NQ0;R7X@0E0;R7X@0300000035
jhX0aN^:00<0/4I01000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<00000
0;R7X@2hQj405P2hQj400`000000aN^:0;16@0070;16@0@000007P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002hQj40^8NQ01D0^8NQ00<000000<G[RP2`AT00302`AT040000
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000^8NQ0;R7X@0F0;R7X@03
00000035jhX0^8FN0080^8FN0`00000;0;16@0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP2hQIh01`2hQIh4000000/0/4I0
1000000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R7X@2hQj405@2h
Qj42000000d0^8FN1000000;0;16@0@000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP2hQIh0402hQIh4000000/0/4I010000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;R7X@2hQj405P2hQj420000
01H0^8FN1000000;0;16@0D00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002hQj40^8NQ01D0^8NQ00<000000<G[RP2hQIh06P2hQIh4000000`0/4I01@00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002hQj40^8NQ01H0^8NQ0P00000O0;R5WP@00000302`AT0400000<l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;R7X@2hQj405P2hQj400`000000aN^:0;R5WP0S0;R5WP@00000302`
AT0400000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;R7X@2hQj405@2hQj400`000000^8FN0;R5WP0X
0;R5WP@00000302`AT0500000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;R7X@2hQj405P2hQj440000
02/0^8FN1000000=0;16@0@00000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^8NQ0;R7X@0F0;R7X@03
00000035jhX0]9>d0080]9>d1000000[0;R5WP@000003@2`AT0400000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;R7X@2hQj405@2hQj400`000000aN^:0;BC]0070;BC]0@00000:`2hQIh4000000d0/4I0
1000002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP2dTk@02`2d
Tk@5000002X0^8FN1000000=0;16@0D00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^8NQ0;R7X@0E
0;R7X@030000002dTk@0]9>d0140]9>d1000000Z0;R5WP@000003P2`AT0400000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;R7X@2hQj405P2hQj400`000000aN^:0;BC]00E0;BC]0@00000:P2hQIh40000
00h0/4I01000002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP2d
Tk@06P2dTk@4000002X0^8FN1000000>0;16@0@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^8NQ
0;R7X@0E0;R7X@0300000035jhX0aN^:01l0]9>d1@00000Y0;R5WP@000003P2`AT0300000:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;R7X@2hQj405P2hQj400`000000aN^:0;BC]00T0;BC]0@00000:@2h
QIh4000000/0/4I000<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000^8NQ0;R7X@0F
0;R7X@030000002dTk@0aN^:02T0]9>d1000000Y0;R5WP@000001`2`AT000`000000]9>d0;BC]02U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002hQj40^8NQ01D0^8NQ00<000000<G[RP35jhX0;P2dTk@50000
02P0^8FN100000020;16@0030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;R7X@2h
Qj405P2hQj400`000000aN^:0;BC]00c0;BC]0@00000:02hQIh300000:P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;R7X@2hQj405P2hQj400`000000aN^:00000002000003H0]9>d1000000U0;R5WP030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;R7X@2hQj405@2hQj400`000000aN^:0<G[
RP030:nOa`@00000=P2dTk@5000001l0^8FN0P00002Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002hQj40
^8NQ01H0^8NQ00<000000<G[RP2_WlL01`2_WlL4000003L0]9>d1000000K0;R5WP030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<000000;R7X@2hQj405P2hQj400`000000aN^:0<G[RP0<0:nO
a`@00000=`2dTk@4000001H0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
^8NQ0;R7X@0E0;R7X@0300000035jhX0aN^:0140[io71@00000f0;BC]0@000004P2hQIh00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP35jhX0
5P2_WlL4000003H0]9>d1@00000<0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;R7X@2hQj405P2hQj400`000000aN^:0<G[RP0K0:nOa`@00000=`2dTk@4000000L0^8FN00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0
[io701l0[io71000000g0;BC]0@000000`2hQIh00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP35jhX0902_WlL5000003H0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002hQj40^8NQ01H0^8NQ00@000000<G[RP35jhX0aN^::@2_WlL40000
03<0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000:nOa`35
jhX0;P2_WlL4000002l0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000^8NQ
0;R7X@0F0;R7X@0300000035jhX0aN^:00<00000<02_WlL4000002X0]9>d0P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002hQj40^8NQ01H0^8NQ00@000000<G[RP35jhX0aN^:0`2D/n`400000300[io7
1@00000T0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035
jhX0aN^:00P0U;?/1000000a0:nOa`@00000802dTk@200000;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000
0;R7X@2hQj405P2hQj4010000000aN^:0<G[RP35jhX<09Bck0@00000<@2_WlL4000001/0]9>d0P00
002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0030000002hQj40^8NQ01H0^8NQ00@000000<G[RP000000aN^:4@2D
/n`5000001T0[io700<0]9>d0:nOa`2_WlL0502_WlL4000001H0]9>d0P00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0030000002hQj40^8NQ01H0^8NQ00H000000<G[RP35jhX0aN^:00000035jhX400000100U;?/
1000000N0:nOa`030;BC]02_WlL0[io700l0[io71@00000A0;BC]0800000/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2d
Tk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:0P0000050;BC]0@000003`2D
/n`4000002<0[io700<0]9>d0:nOa`2_WlL02`2_WlL4000000`0]9>d0`00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP35jhX00P35jhX2000000X0]9>d1000000?
09Bck0@00000:02_WlL00`2dTk@0[io70:nOa`060:nOa`@000001`2dTk@00`000000ZmM^0000002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP35jhX00P35jhX20000
00h0]9>d1@00000>09Bck0D00000;02_WlL0102dTk@0[io70:nOa`2_WlL4000000<0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01_0;BC]0030000002hQj40^8NQ01H0^8NQ00D000000<G[RP2iPi/0aN^:0;V3V`02
000001@0]9>d1000000?09Bck0@00000<02_WlL500000;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;R7
X@2hQj405`2hQj4010000000aN^:0<G[RP35jhX2000001T0]9>d1000000?09Bck0@00000;@2_WlL0
10000000ZmM^00000000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002hQj40^8NQ01H0^8NQ00<00000
0<G[RP35jhX00P35jhX00`000000]9>d0;BC]00L0;BC]0@000003`2D/n`4000002T0[io70`00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01]0;BC]0030000002hQj40^8NQ01H0^8NQ00D000000<G[RP35jhX0aN^:0;V3V`02
00000280]9>d1@00000>09Bck0D000008`2_WlL010000000ZmM^0:kBH@00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002hQj40^8NQ01L0^8NQ00<000000<G[RP35jhX00P35jhX00`000000]9>d0;BC]00U
0;BC]0D000003`2D/n`4000001l0[io70`00002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002hQj40^8NQ
01H0^8NQ00<000000<G[RP35jhX00P35jhX00`000000]9>d0;BC]00W0;BC]08000000P00JLT40000
00l0U;?/1000000J0:nOa`@00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^8NQ0;R7X@0F0;R7X@03
00000035jhX0aN^:00<0aN^:00<000000;BC]02dTk@09`2dTk@00`000000001Q00000005001Yb@@0
00003`2D/n`4000001H0[io70P0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000
002hQj40^8NQ01L0^8NQ00<000000<G[RP35jhX00P35jhX00`000000]9>d0;BC]00Y0;BC]0800000
2@00JLT5000000h0U;?/1@00000@0:nOa`@00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^8NQ0;R7
X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0:P2dTk@2000000d006W91@00
000?09Bck0@00000302_WlL00`000000L^390000002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002hQj40
^8NQ01H0^8NQ00<000000<G[RP35jhX00`35jhX00`000000]9>d0;BC]00[0;BC]08000003P00JLT0
0`000000;[CM02jdg@04000000l0U;?/100000070:nOa`@00000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`00
0000^8NQ0;R7X@0G0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0;P2dTk@20000
00`006W900<0000002jdg@0^]=d0100^]=d4000000l0U;?/100000030:nOa`800000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J02dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02d
Tk@0<@2dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d5000000h0U;?/1000002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0030000002hQj40^8NQ01H0^8NQ00<000000<G[RP35jhX00`35jhX00`000000]9>d
0;BC]00c0;BC]08000002000JLT00`000000;[CM02jdg@0<02jdg@D000002`2D/n`200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06H0]9>d00<000000;R7X@2hQj405`2hQj400`000000aN^:0<G[RP020<G[RP030000002d
Tk@0]9>d03H0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM1000000709Bck0030000002d
Tk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;R7X@2hQj405P2hQj401P000000aN^:0<G[RP35
jhX0^G^?000003`0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0
L^391000000209Bck0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000^8NQ0;R7X@0G0;R7X@030000
0035jhX0aN^:0080aN^:00<000000;BC]02dTk@0?02dTk@200000003001Yb@000000;[CM0180;[CM
00@0000007;Pb@0000000000102dTk@300000;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;R7X@2hQj40
5`2hQj400`000000aN^:0<G[RP020<G[RP030000002dTk@0]9>d03l0]9>d5`0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01T0;BC]0030000002hQj40^8NQ01H0^8NQ00H000000<G[RP35jhX0aN^:0;UkS`00001=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;R7X@2hQj405`2hQj400`000000aN^:
0<G[RP020<G[RP030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002hQj40^8NQ01H0^8NQ00<00000
0<G[RP35jhX00P35jhX00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0640]9>d00<000000;R7X@2hQj405`2hQj400`000000aN^:0<G[RP020<G[RP030000002dTk@0]9>d
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000^8NQ0;R7X@0F0;R7X@03
00000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002hQj40^8NQ01H0^8NQ00H000000<G[RP35jhX0^G^?0<G[RP00001A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;R7X@2hQj405`2hQj400`000000
aN^:0<G[RP020<G[RP030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G`2dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0
D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002hQj40^8NQ01H0^8NQ00<0
00000<G[RP35jhX00P35jhX00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05d0]9>d00<000000;R7X@2hQj405`2hQj400`000000aN^:0<G[RP020<G[RP030000002dTk@0
]9>d0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000^8NQ0;R7X@0F0;R7
X@0300000035jhX0aN^:0080^G^?00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01L0;BC]0030000002hQj40^8NQ01L0^8NQ00D000000<G[RP35jhX0aN^:0000001E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;R7X@2hQj405`2hQj400`000000
aN^:0<G[RP020<G[RP030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<000000;BC]02dTk@0
E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002hQj40^8NQ01L0^8NQ00D0
00000<G[RP35jhX0aN^:0000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0
00000;R7X@2hQj405`2hQj401@000000aN^:0<G[RP35jhX0000005P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F@2dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0aN^:0080aN^:00<0
00000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002hQj40
^8NQ01L0^8NQ00D000000<G[RP35jhX0aN^:0000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05L0]9>d00<000000;R7X@2hQj405`2hQj401@000000aN^:0<G[RP35jhX0000005X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000^8NQ0;R7X@0F0;R7X@0300000035jhX0
000000<00000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002hQj40^8NQ
01L0^8NQ10000002090500<00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]003
0000002hQj40^8NQ01L0^8NQ0P0000030;UZM@@0000000<0T0D00000000000000P00001C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d6@2hQj42000000P0^FYe100000000`2@1@000000
00000002000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@2000001P0^8NQ0`00
000;0;UZM@@0000000<0T0D00000000000000P00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05<0]9>d00<000000;N;Y`2gRjL01000000C0;R7X@040000002iPIL0^H6G0;V1U`@000002`2i
JWD4000000040905000000000000000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@00`000000]h^W0;N;Y`040;N;Y`@000003`2hQj400`000000^H6G0;V1U`050;V1U`@000002`2i
JWD4000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]h^W0;N;Y`09
0;N;Y`<000002`2hQj400`000000^H6G0;V1U`0:0;V1U`D000001`2iJWD00`000000_nJ300000018
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;N;Y`2gRjL0302gRjL40000
00H0^8NQ0P00000A0;V1U`@000000`2iJWD00`000000_nJ30;BC]0180;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0540]9>d00<000000;N;Y`2gRjL04@2gRjL400000080^8NQ0P00000E0;V1U`<0
000000<0_nJ30000002dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0<00000
5@2gRjL200000080]h^W1000000B0;V1U`030000002oiX<0_nJ304X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@010000000]Y6`0;JA/02fTK0400000140]h^W0P0000060;N;Y`<00000
3`2iPIL00`000000_nJ30000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0
00000;JA/02fTK001@2fTK04000000d0]h^W00<000000;N;Y`2gRjL0202gRjL4000000X0^H6G00<0
00000;oVP`2oiX<0B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002fTK00
]Y6`00X0]Y6`1@0000070;N;Y`030000002gRjL0]h^W00d0]h^W0`0000060;V1U`040000002oiX<0
_nJ3000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]Y6`0;JA/00?
0;JA/0@000000`2gRjL00`000000]h^W0;N;Y`0@0;N;Y`@000000P2iPIL00`000000_nJ30000001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;JA/02fTK00502fTK030000
01L0]h^W0P0000020;oVP`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0CP2dTk@00`000000]Y6`0;JA/00E0;JA/08000005`2gRjL010000000_nJ30;oVP`00001=0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E0;JA/0030000002eT[80]I:b00@0
00004`2gRjL010000000_nJ300000000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00@000000;>F^@2cU[T0/iJi1000000A0;JA/0030000002eT[80]I:b00@0]I:b1000000>0;N;
Y`040000002oiX<0_nJ3000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`00
0000/iJi0;>F^@050;>F^@@00000302fTK000`000000]I:b0;FB/P090;FB/P<000002`2gRjL01000
0000_nJ300000000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;>F
^@2cU[T02P2cU[T5000000L0]Y6`00<000000;FB/P2eT[80302eT[84000000H0]h^W00@000000;oV
P`0000000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002cU[T0/iJi
0100/iJi100000020;JA/0030000002eT[80]I:b0140]I:b100000020;N;Y`030000002oiX<00000
0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000/iJi0;>F^@0D0;>F^@<0
00005`2eT[82000000030;oVP`00000000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B@2dTk@3000001H0/iJi00<000000;FB/P2eT[805P2eT[8010000000_nJ300000000001A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00@000000;6K`@2aVl40/I_11000000B0;>F^@<0
00005P2eT[8010000000_nJ30;oVP`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0
]9>d00<000000;6K`@2aVl401@2aVl44000000d0/iJi00@000000;:H_02bV;`0/YRl1000000A0;FB
/P040000002oiX<0000000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`00
0000/I_10;6K`@0:0;6K`@D00000202cU[T00`000000/YRl0;:H_0050;:H_0@00000302eT[830000
00030;oVP`000000]9>d0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000
/I_10;6K`@0?0;6K`@@000000`2cU[T00`000000/YRl0;:H_00:0;:H_0D000001`2eT[8010000000
_nJ30;oVP`00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000;6K`@2a
Vl40502aVl4300000180/YRl100000020;FB/P@00000E02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0160;BC]0<000005@2aVl400`000000/YRl0;:H_00E0;:H_0@0000000<0_nJ30000002dTk@0
D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0040000002]XL`0[J7<0:fQc0@00000
4@2aVl400`000000/YRl0;:H_00F0;:H_0040000002oiX<0_nJ3000005D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0A@2dTk@00`000000[J7<0:fQc0050:fQc0@00000302aVl43000001L0/YRl
0P0000000`2oiX<000000;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<0
00000:fQc02]XL`02P2]XL`5000000L0/I_100<000000:nOa`2_WlL01000000B0;:H_080000000<0
_nJ30000002dTk@0E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002]XL`0
[J7<00l0[J7<100000020;6K`@030000002_WlL0[io700D0[io71000000=0;:H_0050000002oiX<0
_nJ30;oVP`000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0<00000502]XL`3
000000/0[io71@0000070;:H_0050000002oiX<000000;oVP`000000E`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0120;BC]0040000002UZ]X0YJ[J0:FZfP@000004@2]XL`00`000000[io70:nO
a`0?0:nOa`@000000`2bV;`200000080_nJ300<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0120;BC]0030000002UZ]X0YJ[J00D0YJ[J1000000<0:fQc08000005@2_WlL3
000000<0_nJ300<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC
]0030000002UZ]X0YJ[J00X0YJ[J1@0000060:fQc08000005`2_WlL3000000030;oVP`000000]9>d
05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000RkKb08^flP04000000/0
YJ[J100000020:fQc0@000005@2_WlL200000080_nJ300<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0110;BC]0<00000102;]_84000000/0YJ[J0`0000030:NXe`@00000
402_WlL200000080_nJ300<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0130;BC]0D00000102;]_85000000L0YJ[J00<000000:NXe`2WZ=L01P2WZ=L4000000`0[io70P00
00020;oVP`030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@5
000000D0RkKb100000030:FZfP030000002WZ=L0YjSG00X0YjSG1@0000060:nOa`8000000P2oiX<0
0`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d1@00000508^f
lPD00000402WZ=L400000080[io700D000000;oVP`2oiX<0_nJ30000001K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04h0]9>d1P00000208^flP8000000P2N[^<400000100YjSG0`0000020;oV
P`030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@5000000L0
WZkS1000000<0:NXe`8000000P2oiX<00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d00<0000009j^h`2N[^<02@2N[^<5000000L0YjSG00D000000;oVP`2oiX<0
_nJ30000001M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009j^h`2N[^<0
3`2N[^<400000080YjSG0P0000020;oVP`030000002dTk@0]9>d05`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E@2dTk@00`000000WZkS09j^h`0C09j^h`<000000`2oiX<00`000000]9>d0;BC
]01L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009j^h`2N[^<05@2N[^<0
1@000000_nJ30;oVP`2oiX<0000005l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@0
0`000000WZkS09j^h`0E09j^h`050000002oiX<0_nJ30;oVP`000000G`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01C0;BC]0030000002N[^<0WZkS01D0WZkS00D000000;oVP`2oiX<0_nJ30000
001P0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01C0;BC]0030000002N[^<0WZkS01D0WZkS00D000000;oVP`2oiX<0_nJ30000
001P0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@0
0`000000WZkS09j^h`0E09j^h`050000002oiX<0_nJ30;oVP`000000H@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002N[^<0
WZkS01D0WZkS00@000000;oVP`2oiX<00000HP2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02d
Tk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009j^h`2N[^<05@2N[^<0
1@000000_nJ30;oVP`2oiX<000000680]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d1000
00030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009j^h`2N[^<05@2N[^<0
10000000_nJ30;oVP`00001S0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d00<0000009j^h`2N[^<05@2N[^<01@000000_nJ30;oVP`2o
iX<0000006<0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000WZkS09j^h`0E09j^h`040000002oiX<0_nJ3000006@0]9>d00<0
00000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0500]9>d00<0000009j^h`2N[^<0502N[^<01@000000_nJ30;oVP`2oiX<0000006@0]9>d00<0
00000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d00<0000009j^h`2N[^<05@2N[^<010000000_nJ30;oVP`00001U0;BC]0030000002d
Tk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0030000002N[^<0WZkS01@0WZkS00D000000;oVP`2oiX<0_nJ30000001U0;BC]0030000002d
Tk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<00000
09j^h`2N[^<05@2N[^<010000000_nJ30;oVP`00001V0;BC]0030000002dTk@0]9>d01l0]9>d1@00
000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002N[^<0
WZkS01@0WZkS00@000000;oVP`2oiX<00000I`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302d
Tk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000WZkS09j^h`0E
09j^h`040000002oiX<0_nJ3000006L0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`00
00170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<0000009j^h`2N[^<0502N[^<0
10000000_nJ30;oVP`00001X0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C02dTk@00`000000WZkS09j^h`0E09j^h`040000002oiX<0_nJ3000006P0]9>d00<0
00000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@0
0`000000WZkS09j^h`0D09j^h`040000002oiX<0_nJ3000006T0]9>d3@00001T0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009j^h`2N[^<05@2N[^<010000000_nJ30;oVP`00
001N0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002N[^<0
WZkS01@0WZkS00@000000;oVP`2oiX<00000D`2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002N[^<0WZkS01D0WZkS00<00000
0;oVP`000000B@2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<00000
0;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000WZkS09j^h`0D09j^h`040000002oiX<0_nJ3
000003h0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B@2dTk@00`000000WZkS09j^h`0E09j^h`030000002oiX<0000003@0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0
]9>d00<0000009j^h`2N[^<0502N[^<010000000_nJ30;oVP`00000E0;BC]1l000005`2dTk@50000
01`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]003
0000002N[^<0WZkS01D0WZkS00<000000;oVP`0000005P2dTk@00`000000/8V/0;29[0080;29[0X0
000000<0/8V/0000000000006@2dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0180;BC]0030000002N[^<0WZkS01@0WZkS00@000000;oVP`2oiX<0
0000502dTk@3000000030;29[0000000000000L000002`2`RJ`2000001D0]9>d1000000V0;BC]003
0000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002N[^<0WZkS01@0WZkS
00<000000;oVP`000000402dTk@O00000140]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000WZkS09j^h`0D09j^h`040000002o
iX<0_nJ3000000P0]9>d200000050;BC]0040000002`RJ`0/8V/0;29[1H000003@2dTk@4000002h0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000
002N[^<0WZkS01@0WZkS00<000000;oVP`0000000P2dTk@7000000d0]9>d00@000000;29[02`RJ`0
/8V/0`00000L0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d00<0000009j^h`2N[^<0502N[^<00`000000_nJ300000003000001@0]9>d
00@000000;29[02`RJ`0/8V/0P0000000`2dTk@000000;BC]00F0;BC]0@00000=P2dTk@00`000000
]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0000009j^h`2N[^<0
3`2N[^<8000001H0]9>d00L000000;29[02`RJ`0/8V/0000003_`jD0000001L0]9>d0P00000j0;BC
]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002N[^<0WZkS00`0
WZkS1000000409j^h`040000002oiX<00000000001H0]9>d00L000000;29[02`RJ`0/8V/0000003_
`jD0000001D0]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]015
0;BC]0030000002N[^<0WZkS00P0WZkS1000000809j^h`<000005`2dTk@01`000000/8V/0;29[02`
RJ`000000>o3Y@0000004`2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0140;BC]0030000002N[^<0WZkS00H0WZkS0`00000;09j^h`030000002o
iX<0000001P0]9>d00H000000;29[02`RJ`0/8V/0000003_`jDB0;BC]0800000@02dTk@00`000000
]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<0000009j^h`2N[^<0
102N[^<2000000h0WZkS0`00000H0;BC]0060000002`RJ`0/8V/0;29[0000000kl>U4@2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]003
0000002N[^<0WZkS00D0WZkS00<0000009j^h`2N[^<0302N[^<00`000000_nJ30000000L00000003
0;29[0000000kl>U0100]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d00<0000009j^h`2N[^<0502N[^<2000001/0/8V/
00D000000;29[02`RJ`000000>o3Y@0@0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002N[^<0WZkS01@0WZkS
0P00000L0;29[0050000002`RJ`0/8V/0000003_`jD04@2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000WZkS
09j^h`0D09j^h`800000702`RJ`00`000000/8V/0;29[00E00000440]9>d00<000000;BC]02dTk@0
D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0440]9>d00<0000009j^h`2N[^<0502N[^<2000001d0/8V/00<0
kl>U0;29[02`RJ`05P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0@02dTk@4000001@0WZkS80000000102`RJ`000000>o3Y@00000D0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d1P00000>
09j^h`030000002oiX<0ULWi01h0ULWi00<0/8V/0000003_`jD00P00000E0;BC]0800000?02dTk@0
0`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d2000000809j^
h`<000000`2EbOT=000000<0ULWi2@000000202`RJ`0ULWi0;29[0000000kl>U0000002dTk@00000
5P2dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomG00000080WZkS8000
00030;29[?l00000;000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@00`000000]9>d000000030000000408fel@000000000000000100]9>d1`00
00070;BC]0040000002`RJ`0/8V/0;29[08000007`2dTk@400000380]9>d00<000000;BC]02dTk@0
C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@00`2dTk@4000001L0]9>d2000
00030;29[08000008`2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d02D0]9>d00@000000;29[02`RJ`0/8V/1@00
000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d00<000000;BC]02dTk@0902dTk@00`000000/8V/0;29[0020;29[08000000`2dTk@9
000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000]9>d0;BC]00T0;BC]0070000002`RJ`0/8V/0;29[0000000kl>U0000
000<0;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d00<000000;BC]02dTk@0902dTk@010000000/8V/0;29[02`RJ`200000240]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d00<000000;BC]02dTk@0902dTk@00`000000/8V/0000000F000001P0]9>d2`00000:
0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d00<000000;BC]02dTk@0902dTk@00`000000/8V/0000000E0;29[08000008P2dTk@;0000
00@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000]9>d0;BC]00T0;BC]0<000005@2`RJ`2000002d0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@H000003L0]9>d
300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d5`0000120;BC]0/00000>02d
Tk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@00P00001D0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC
]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC
]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv238.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58595 .18852 m .5734 .20996 L p .57124 .20917 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .55828 .18427 L .56166 .1899 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57027 .20722 m .58595 .18852 L .57124 .20917 L F
.55769 .18191 m .58044 .18723 L p .57027 .20722 L F P
0 g
s
.685 .622 .779 r
.58044 .18723 m .58595 .18852 L p .57027 .20722 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18233 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .18039 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.59109 .17918 m .58595 .18852 L p .55605 .1799 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16305 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.697 .601 .745 r
.37184 .13255 m .41544 .14274 L .39981 .16975 L p F P
0 g
s
.697 .601 .745 r
.35629 .15957 m .39981 .16975 L .41544 .14274 L p F P
0 g
s
.773 .917 .538 r
.41544 .14274 m .40002 .16939 L p .41 .14738 L F P
0 g
s
.697 .601 .745 r
.41544 .14274 m .37184 .13255 L .35629 .15957 L p F P
0 g
s
.681 .627 .788 r
.41544 .14274 m .37184 .13255 L .38436 .10964 L p F P
0 g
s
.681 .627 .788 r
.38436 .10964 m .42811 .11987 L .41544 .14274 L p F P
0 g
s
.681 .627 .788 r
.37184 .13255 m .41544 .14274 L .42811 .11987 L p F P
0 g
s
.773 .917 .538 r
.41432 .13784 m .41494 .13854 L .41 .14738 L F
.41494 .13854 m .41544 .14274 L .41 .14738 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48131 .16467 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48357 .16458 L F P
0 g
s
.238 .738 .904 r
.48131 .16467 m .52179 .16422 L .48357 .16458 L F
0 0 .465 r
.557 .18053 m .55356 .19981 L p .5579 .18233 L F P
0 g
s
.773 .917 .538 r
.40444 .15733 m .40992 .14752 L .40725 .15338 L F
.40369 .15935 m .40725 .15338 L .39981 .16975 L F
.40444 .15733 m .40725 .15338 L .40369 .15935 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56876 .21018 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48118 .1646 L F P
0 g
s
.685 .622 .779 r
.388 .14224 m .41 .14738 L p .40874 .14963 L F P
0 g
s
.589 .699 .919 r
.388 .14224 m .39222 .13268 L p .41384 .13891 L F P
0 g
s
.773 .917 .538 r
.42811 .11987 m .41544 .14274 L p .41475 .1369 L F P
0 g
s
.773 .917 .538 r
.4141 .13135 m .41913 .12723 L .41475 .1369 L F
.41913 .12723 m .42811 .11987 L .41475 .1369 L F
.589 .699 .919 r
.41384 .13891 m .52187 .16305 L .50054 .1639 L F
.39222 .13268 m .41432 .13785 L .41384 .13891 L F
.773 .917 .538 r
.41479 .13727 m .41494 .13854 L .41432 .13784 L F
.589 .699 .919 r
.41432 .13785 m .52187 .16305 L .41384 .13891 L F
.41384 .13891 m .55605 .1799 L .41009 .14719 L F
.41384 .13891 m .41009 .14719 L .388 .14224 L F
.39222 .13268 m .41432 .13784 L p .41432 .13785 L F P
0 g
s
.689 .274 .253 r
.41432 .13784 m .39222 .13268 L p .40974 .14342 L F P
0 g
s
.589 .699 .919 r
.55605 .1799 m .55626 .18001 L .388 .14224 L F
0 0 .465 r
.55703 .18039 m .557 .18053 L p .55769 .18191 L F P
0 g
s
.589 .699 .919 r
.55769 .18191 m .48004 .16376 L p .55693 .18016 L F P
0 g
s
.589 .699 .919 r
.48004 .16376 m .388 .14224 L p .48112 .16314 L F P
0 g
s
.589 .699 .919 r
.55693 .18016 m .48004 .16376 L .48112 .16314 L F
.773 .917 .538 r
.40002 .16939 m .39981 .16975 L p .40992 .14752 L F P
0 g
s
.773 .917 .538 r
.41432 .13785 m .41 .14738 L .40992 .14752 L F
.41432 .13784 m .41 .14738 L .41432 .13785 L F
.4119 .13986 m .41475 .1369 L .40992 .14752 L F
.4141 .13135 m .41461 .13565 L .4119 .13986 L F
.41461 .13565 m .41475 .1369 L .4119 .13986 L F
.697 .601 .745 r
.39981 .16975 m .35629 .15957 L .37184 .13255 L p F P
0 g
s
.685 .622 .779 r
.37601 .16381 m .388 .14224 L p .40866 .14978 L F P
0 g
s
.685 .622 .779 r
.40866 .14978 m .39796 .16891 L .37601 .16381 L F
.773 .917 .538 r
.41 .14738 m .40002 .16939 L .40992 .14752 L F
.502 .908 .835 r
.44692 .17975 m .45116 .1804 L .46792 .16961 L F
.47954 .18477 m .47824 .1648 L p .45116 .1804 L F P
0 g
s
.502 .908 .835 r
.47824 .1648 m .47823 .16463 L p .45116 .1804 L F P
0 g
s
.502 .908 .835 r
.45116 .1804 m .47823 .16463 L .46792 .16961 L F
.238 .738 .904 r
.47823 .16463 m .47954 .18477 L p .48118 .1646 L F P
0 g
s
.685 .622 .779 r
.46577 .17065 m .57027 .20722 L .56958 .20857 L F
.388 .14224 m .40874 .14963 L .40866 .14978 L F
.715 .552 .667 r
.36696 .22377 m .32336 .21357 L .3395 .18764 L p F P
0 g
s
.715 .552 .667 r
.3395 .18764 m .38302 .19781 L .36696 .22377 L p F P
0 g
s
.715 .552 .667 r
.38302 .19781 m .3395 .18764 L .32336 .21357 L p F P
0 g
s
.707 .578 .708 r
.38302 .19781 m .3395 .18764 L .35629 .15957 L p F P
0 g
s
.707 .578 .708 r
.35629 .15957 m .39981 .16975 L .38302 .19781 L p F P
0 g
s
.707 .578 .708 r
.3395 .18764 m .38302 .19781 L .39981 .16975 L p F P
0 g
s
.707 .578 .708 r
.39981 .16975 m .35629 .15957 L .3395 .18764 L p F P
0 g
s
.783 .924 .55 r
.39222 .13268 m .388 .14224 L p .34666 .20627 L F P
0 g
s
.783 .924 .55 r
.38697 .13893 m .39222 .13268 L p .34666 .20627 L F P
0 g
s
.721 .521 .618 r
.40917 .14412 m .38697 .13893 L p .39783 .16176 L F P
0 g
s
.689 .274 .253 r
.38697 .13893 m .40917 .14412 L p .40974 .14342 L F P
0 g
s
.685 .622 .779 r
.39794 .16894 m .37601 .16381 L p .39796 .16891 L F P
0 g
s
.707 .577 .707 r
.37601 .16381 m .39794 .16894 L p .39625 .17176 L F P
0 g
s
.689 .274 .253 r
.39222 .13268 m .38697 .13893 L p .40974 .14342 L F P
0 g
s
.715 .552 .667 r
.32336 .21357 m .36696 .22377 L .38302 .19781 L p F P
0 g
s
.721 .522 .62 r
.34806 .20896 m .3608 .18923 L p .38133 .19654 L F P
0 g
s
.773 .917 .538 r
.37754 .20303 m .38928 .18444 L .36696 .22377 L F
.37898 .20019 m .38198 .1956 L .37754 .20303 L F
.38198 .1956 m .38928 .18444 L .37754 .20303 L F
.707 .577 .707 r
.3608 .18923 m .37601 .16381 L p .39625 .17176 L F P
0 g
s
.707 .577 .707 r
.38273 .19435 m .3608 .18923 L p .39625 .17176 L F P
0 g
s
.721 .522 .62 r
.37006 .21411 m .34806 .20896 L p .38133 .19654 L F P
0 g
s
.773 .917 .538 r
.38977 .18338 m .38928 .18444 L .37898 .20019 L F
.38302 .19781 m .37036 .21828 L p .38928 .18444 L F P
0 g
s
.773 .917 .538 r
.37036 .21828 m .36696 .22377 L p .38928 .18444 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55665 .23396 L p .56876 .21018 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.43065 .20556 m .43379 .22413 L .43124 .20449 L F
.42973 .20722 m .42975 .20729 L p .43065 .20556 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43065 .20556 L F P
0 g
s
.773 .917 .538 r
.39981 .16975 m .38302 .19781 L p .38977 .18338 L F P
0 g
s
.773 .917 .538 r
.40537 .15004 m .40161 .16494 L .38977 .18338 L F
.40961 .14343 m .40161 .16494 L .40537 .15004 L F
.721 .522 .62 r
.3608 .18923 m .38273 .19435 L p .38133 .19654 L F P
0 g
s
.773 .917 .538 r
.40352 .1521 m .39146 .17977 L .37898 .20019 L F
.4141 .13135 m .40755 .14537 L .40352 .1521 L F
.40755 .14537 m .39146 .17977 L .40352 .1521 L F
.783 .924 .55 r
.37601 .16381 m .3608 .18923 L p .34666 .20627 L F P
0 g
s
.783 .924 .55 r
.388 .14224 m .37601 .16381 L p .34666 .20627 L F P
0 g
s
.783 .924 .55 r
.37415 .15876 m .38697 .13893 L p .34666 .20627 L F P
0 g
s
.783 .924 .55 r
.34666 .20627 m .35871 .18456 L .37415 .15876 L p F P
0 g
s
.707 .577 .707 r
.37415 .15876 m .35871 .18456 L p .38269 .1869 L F P
0 g
s
.773 .917 .538 r
.40161 .16494 m .39981 .16975 L .38977 .18338 L F
.39146 .17977 m .38977 .18338 L .38273 .19435 L F
.39146 .17977 m .38273 .19435 L .37898 .20019 L F
.707 .577 .707 r
.39625 .17176 m .4394 .18871 L .38273 .19435 L F
.721 .522 .62 r
.4286 .20508 m .43065 .20556 L p .42973 .20722 L F P
0 g
s
.707 .577 .707 r
.43065 .20556 m .38273 .19435 L p .4394 .18871 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .20722 L p .43124 .20449 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44692 .17978 m .44644 .19981 L .44696 .17976 L F
.44318 .18155 m .44644 .19981 L p .44692 .17978 L F P
0 g
s
.502 .908 .835 r
.44603 .18018 m .44692 .17978 L .44692 .17975 L F
.44318 .18155 m .44692 .17978 L .44603 .18018 L F
.707 .577 .707 r
.39794 .16894 m .44408 .17972 L p .39625 .17176 L F P
0 g
s
.707 .577 .707 r
.44408 .17972 m .44402 .17984 L .39625 .17176 L F
.44603 .18018 m .44258 .18174 L .39625 .17176 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43288 .18615 m .56933 .20905 L .55683 .2331 L F
.43288 .18615 m .55683 .2331 L .55477 .23403 L F
.4394 .18871 m .55477 .23403 L .43065 .20556 L F
.446 .876 .788 r
.55397 .23439 m .55356 .24845 L .55304 .23482 L F
.55683 .2331 m .55682 .23316 L p .55397 .23439 L F P
0 g
s
.446 .876 .788 r
.55682 .23316 m .55356 .24845 L p .55397 .23439 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55304 .23482 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .20722 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.4267 .21272 m .55355 .23458 L .524 .2474 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24837 L p .55304 .23482 L F P
0 g
s
.721 .521 .618 r
.37415 .15876 m .39641 .16397 L p .39783 .16176 L F P
0 g
s
.721 .521 .618 r
.38697 .13893 m .37415 .15876 L p .39783 .16176 L F P
0 g
s
.722 .515 .609 r
.32336 .21357 m .36696 .22377 L .35345 .24464 L p F P
0 g
s
.722 .515 .609 r
.36696 .22377 m .32336 .21357 L .30971 .23442 L p F P
0 g
s
.722 .515 .609 r
.30971 .23442 m .35345 .24464 L .36696 .22377 L p F P
0 g
s
.773 .917 .538 r
.36696 .22377 m .35345 .24464 L p .3693 .21504 L F P
0 g
s
.695 .29 .276 r
.34263 .21554 m .34806 .20896 L p .36947 .21484 L F P
0 g
s
.695 .29 .276 r
.36472 .2207 m .34263 .21554 L p .36947 .21484 L F P
0 g
s
.773 .917 .538 r
.37501 .20798 m .36696 .22377 L .3693 .21504 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51869 .2484 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51643 .24833 L F P
0 g
s
.183 .707 .866 r
.51869 .2484 m .47821 .24806 L .51643 .24833 L F
.721 .522 .62 r
.524 .2474 m .52177 .24837 L .37006 .21411 L F
0 0 .38 r
.443 .2323 m .44644 .24845 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.51643 .24833 m .37006 .21411 L p .52177 .24837 L F P
0 g
s
.695 .29 .276 r
.46153 .2401 m .50564 .24801 L .48849 .24749 L F
.45581 .23766 m .50948 .24813 L .46153 .2401 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51869 .2484 L F P
0 g
s
.183 .707 .866 r
.52176 .24849 m .52046 .26349 L p .51869 .2484 L F P
0 g
s
.695 .29 .276 r
.50948 .24813 m .54601 .25525 L .50564 .24801 L F
.50948 .24813 m .50564 .24801 L .46153 .2401 L F
.721 .522 .62 r
.54601 .25525 m .51996 .24916 L p .52177 .24837 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24837 L .55254 .23502 L F
.721 .522 .62 r
.524 .2474 m .52682 .24841 L .52177 .24837 L F
.52682 .24841 m .54601 .25525 L .52177 .24837 L F
.183 .707 .866 r
.51882 .24835 m .52176 .24849 L .51869 .2484 L F
.52187 .24718 m .52177 .24837 L p .51882 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .24837 m .52176 .24849 L p .51882 .24835 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23218 L p .47812 .24718 L F P
0 g
s
.695 .29 .276 r
.44231 .231 m .54601 .25525 L p .44485 .23552 L F P
0 g
s
.722 .515 .609 r
.35345 .24464 m .30971 .23442 L .32336 .21357 L p F P
0 g
s
.725 .485 .564 r
.20884 .38277 m .30971 .23442 L .35345 .24464 L p F P
0 g
s
.725 .485 .564 r
.2541 .39335 m .20884 .38277 L p .24324 .34992 L F P
0 g
s
.725 .485 .564 r
.35345 .24464 m .27773 .35798 L p .24324 .34992 L F P
0 g
s
.725 .485 .564 r
.27773 .35798 m .2541 .39335 L p .24324 .34992 L F P
0 g
s
.773 .917 .538 r
.2541 .39335 m .35345 .24464 L .35687 .23827 L p F P
0 g
s
.773 .917 .538 r
.35687 .23827 m .3693 .21504 L p .36265 .22533 L F P
0 g
s
.773 .917 .538 r
.36265 .22533 m .2541 .39335 L .35687 .23827 L F
.695 .29 .276 r
.34806 .20896 m .37006 .21411 L p .36947 .21484 L F P
0 g
s
.783 .924 .55 r
.3608 .18923 m .34806 .20896 L p .34666 .20627 L F P
0 g
s
.783 .924 .55 r
.34806 .20896 m .34263 .21554 L .34666 .20627 L p F P
0 g
s
.583 .702 .924 r
.34666 .20627 m .34263 .21554 L p .36518 .21968 L F P
0 g
s
.583 .702 .924 r
.36885 .21146 m .34666 .20627 L p .36518 .21968 L F P
0 g
s
.707 .577 .707 r
.39641 .16397 m .37415 .15876 L p .38269 .1869 L F P
0 g
s
.684 .622 .78 r
.35871 .18456 m .34666 .20627 L p .3702 .20906 L F P
0 g
s
.773 .917 .538 r
.4141 .13135 m .40815 .1411 L .39413 .16779 L F
.3693 .21504 m .39857 .16037 L p .39413 .16779 L F P
0 g
s
.773 .917 .538 r
.39857 .16037 m .4141 .13135 L p .39413 .16779 L F P
0 g
s
.707 .577 .707 r
.35871 .18456 m .38097 .18977 L p .38269 .1869 L F P
0 g
s
.773 .917 .538 r
.40815 .1411 m .37405 .20216 L .3693 .21504 L F
.4141 .13135 m .37501 .20798 L .3693 .21504 L F
.707 .577 .707 r
.39625 .17176 m .44258 .18174 L .43288 .18615 L F
.44258 .18174 m .56933 .20905 L .43288 .18615 L F
.685 .622 .779 r
.44603 .18018 m .39794 .16894 L p .44614 .18013 L F P
0 g
s
.68 .821 .38 r
.56935 .20902 m .56621 .22413 L .56876 .21018 L F
.57027 .20722 m .57025 .20729 L p .56935 .20902 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .56935 .20902 L F P
0 g
s
.685 .622 .779 r
.44617 .18011 m .39794 .16894 L .39796 .16891 L F
.57124 .20917 m .44614 .18013 L .44617 .18011 L F
.44614 .18013 m .39794 .16894 L .44617 .18011 L F
.707 .577 .707 r
.44408 .17972 m .44603 .18018 L p .44402 .17984 L F P
0 g
s
.502 .908 .835 r
.44692 .17975 m .44692 .17978 L .44696 .17976 L F
.685 .622 .779 r
.40866 .14978 m .57124 .20917 L .39796 .16891 L F
.502 .908 .835 r
.44274 .17911 m .44318 .18155 L p .44692 .17975 L F P
0 g
s
.707 .577 .707 r
.44603 .18018 m .56935 .20902 L p .44258 .18174 L F P
0 g
s
.707 .577 .707 r
.56935 .20902 m .5714 .2095 L p .56933 .20905 L F P
0 g
s
.707 .577 .707 r
.56935 .20902 m .56933 .20905 L .44258 .18174 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.685 .622 .779 r
.5714 .2095 m .44603 .18018 L p .57124 .20917 L F P
0 g
s
.685 .622 .779 r
.57124 .20917 m .44603 .18018 L .44614 .18013 L F
.46659 .17025 m .57027 .20722 L .46577 .17065 L F
.45153 .16488 m .55769 .18191 L .57027 .20722 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20722 L p .56935 .20902 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56935 .20902 L .56876 .21018 L F
.57077 .20511 m .56935 .20902 L .5688 .21007 L F
.55665 .23396 m .55726 .23111 L p .56876 .21018 L F P
0 g
s
.707 .577 .707 r
.55608 .23455 m .5714 .2095 L .55819 .23538 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56876 .21018 L F P
0 g
s
.707 .577 .707 r
.56933 .20905 m .5714 .2095 L .55608 .23455 L F
.685 .622 .779 r
.5734 .20996 m .5714 .2095 L p .57124 .20917 L F P
0 g
s
.685 .622 .779 r
.56958 .20857 m .57027 .20722 L .57124 .20917 L F
.707 .577 .707 r
.5714 .2095 m .5734 .20996 L .57246 .21154 L p F P
0 g
s
.707 .577 .707 r
.57246 .21154 m .55819 .23538 L p .5714 .2095 L F P
0 g
s
.685 .622 .779 r
.40874 .14963 m .47987 .16384 L .45153 .16488 L F
.47987 .16384 m .48357 .16458 L .47823 .16463 L F
.47987 .16384 m .47823 .16463 L .45153 .16488 L F
.41 .14738 m .48357 .16458 L p .40874 .14963 L F P
0 g
s
.589 .699 .919 r
.41432 .13785 m .52166 .16294 L .52187 .16305 L F
.52166 .16294 m .59109 .17918 L p .55605 .1799 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48131 .16467 L F P
0 g
s
.685 .622 .779 r
.48357 .16458 m .55769 .18191 L p .45153 .16488 L F P
0 g
s
.589 .699 .919 r
.58595 .18852 m .55769 .18191 L p .55693 .18016 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .18039 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.55703 .18039 m .55769 .18191 L .5579 .18233 L F
.57077 .20511 m .55726 .17911 L p .5579 .18233 L F P
0 g
s
0 0 .465 r
.5579 .18233 m .56166 .1899 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.589 .699 .919 r
.50054 .1639 m .52187 .16305 L .55605 .1799 L F
0 .455 .835 r
.52187 .16304 m .52187 .16305 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.589 .699 .919 r
.55605 .1799 m .55693 .18016 L .55626 .18001 L F
0 .455 .835 r
.55703 .18039 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16463 L p .48118 .1646 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48131 .16467 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.685 .622 .779 r
.40866 .14978 m .46659 .17025 L .46577 .17065 L F
.40874 .14963 m .46659 .17025 L .40866 .14978 L F
.502 .908 .835 r
.47823 .16463 m .47813 .16304 L p .46792 .16961 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44692 .17975 L F P
0 g
s
.502 .908 .835 r
.44692 .17975 m .46792 .16961 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55906 .23141 m .57451 .20561 L p .38269 .1869 L F P
0 g
s
.707 .577 .707 r
.38097 .18977 m .55906 .23141 L p .38269 .1869 L F P
0 g
s
.684 .622 .78 r
.38097 .18977 m .35871 .18456 L p .3702 .20906 L F P
0 g
s
.773 .917 .538 r
.37405 .20216 m .36472 .2207 L .3693 .21504 L F
.684 .622 .78 r
.34666 .20627 m .36885 .21146 L p .3702 .20906 L F P
0 g
s
.773 .917 .538 r
.37891 .18897 m .36885 .21146 L .37405 .20216 L F
.36885 .21146 m .36472 .2207 L .37405 .20216 L F
.721 .522 .62 r
.38133 .19654 m .43402 .21533 L .37006 .21411 L F
.43402 .21533 m .524 .2474 L .44155 .22957 L F
.43402 .21533 m .44155 .22957 L .37006 .21411 L F
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .55254 .23502 L F P
0 g
s
.721 .522 .62 r
.55819 .23538 m .54601 .25525 L p .524 .2474 L F P
0 g
s
.707 .577 .707 r
.55397 .23439 m .43065 .20556 L p .55477 .23403 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55397 .23439 L F P
0 g
s
.446 .876 .788 r
.55308 .23478 m .55397 .23439 L .55304 .23482 L F
.721 .522 .62 r
.43065 .20556 m .55397 .23439 L p .4267 .21272 L F P
0 g
s
.721 .522 .62 r
.55397 .23439 m .55355 .23458 L .4267 .21272 L F
.446 .876 .788 r
.55726 .23111 m .55397 .23439 L .55308 .23478 L F
.721 .522 .62 r
.55397 .23439 m .55819 .23538 L p .55355 .23458 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55304 .23482 L F P
0 g
s
.721 .522 .62 r
.55355 .23458 m .55819 .23538 L .524 .2474 L F
.707 .577 .707 r
.55819 .23538 m .55397 .23439 L p .55477 .23403 L F P
0 g
s
.707 .577 .707 r
.55477 .23403 m .55683 .2331 L .55608 .23455 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20722 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.695 .29 .276 r
.54149 .26204 m .47834 .24727 L p .46153 .2401 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.684 .622 .78 r
.54644 .25299 m .55906 .23141 L p .3702 .20906 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51869 .2484 L F P
0 g
s
.684 .622 .78 r
.36885 .21146 m .51659 .24601 L p .3702 .20906 L F P
0 g
s
.684 .622 .78 r
.51659 .24601 m .54644 .25299 L p .51838 .24599 L F P
0 g
s
.684 .622 .78 r
.51659 .24601 m .51838 .24599 L .3702 .20906 L F
.721 .522 .62 r
.38133 .19654 m .4286 .20508 L .4267 .21272 L F
.38273 .19435 m .4286 .20508 L p .38133 .19654 L F P
0 g
s
.721 .522 .62 r
.4286 .20508 m .42973 .20722 L .4267 .21272 L F
.684 .622 .78 r
.55906 .23141 m .38097 .18977 L p .3702 .20906 L F P
0 g
s
.773 .917 .538 r
.40815 .1411 m .37891 .18897 L .37405 .20216 L F
.583 .702 .924 r
.34263 .21554 m .36472 .2207 L p .36518 .21968 L F P
0 g
s
.773 .917 .538 r
.37891 .18897 m .34353 .24691 L .36472 .2207 L F
.34353 .24691 m .2541 .39335 L .3693 .21504 L F
0 0 .38 r
.44297 .23218 m .443 .2323 L p .44231 .231 L F P
0 g
s
.695 .29 .276 r
.36947 .21484 m .44231 .231 L .44485 .23552 L F
.36947 .21484 m .46153 .2401 L .36472 .2207 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.695 .29 .276 r
.47834 .24727 m .36472 .2207 L p .46153 .2401 L F P
0 g
s
.721 .522 .62 r
.51996 .24916 m .51643 .24833 L p .52177 .24837 L F P
0 g
s
.695 .29 .276 r
.54601 .25525 m .54149 .26204 L p .48849 .24749 L F P
0 g
s
.695 .29 .276 r
.50564 .24801 m .54601 .25525 L .48849 .24749 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51869 .2484 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23218 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.695 .29 .276 r
.44485 .23552 m .45581 .23766 L .46153 .2401 L F
.583 .702 .924 r
.54149 .26204 m .54644 .25299 L p .36518 .21968 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.583 .702 .924 r
.36472 .2207 m .54149 .26204 L p .36518 .21968 L F P
0 g
s
.695 .29 .276 r
.37006 .21411 m .44231 .231 L p .36947 .21484 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .23218 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .23218 m .44231 .231 L .4421 .23061 L F
.583 .702 .924 r
.54644 .25299 m .36885 .21146 L p .36518 .21968 L F P
0 g
s
.773 .917 .538 r
.28691 .33156 m .2541 .39335 L p .4141 .13135 L F P
0 g
s
.662 .65 .828 r
.29694 .32167 m .34221 .33225 L p .31104 .36577 L F P
0 g
s
.662 .65 .828 r
.22422 .45913 m .27773 .35798 L p .31104 .36577 L F P
0 g
s
.662 .65 .828 r
.27773 .35798 m .29694 .32167 L p .31104 .36577 L F P
0 g
s
.707 .577 .707 r
.57451 .20561 m .39641 .16397 L p .38269 .1869 L F P
0 g
s
.721 .521 .618 r
.57451 .20561 m .58675 .18564 L p .39783 .16176 L F P
0 g
s
.721 .521 .618 r
.39641 .16397 m .57451 .20561 L p .39783 .16176 L F P
0 g
s
.773 .917 .538 r
.4141 .13135 m .40961 .14343 L .40537 .15004 L F
.4141 .13135 m .40992 .14752 L .40444 .15733 L F
.721 .521 .618 r
.58675 .18564 m .40917 .14412 L p .39783 .16176 L F P
0 g
s
.689 .274 .253 r
.58675 .18564 m .59109 .17918 L p .40974 .14342 L F P
0 g
s
.689 .274 .253 r
.40917 .14412 m .58675 .18564 L p .40974 .14342 L F P
0 g
s
.773 .917 .538 r
.41475 .1369 m .41432 .13784 L .41432 .13785 L F
.589 .699 .919 r
.41432 .13784 m .52166 .16294 L p .41432 .13785 L F P
0 g
s
.689 .274 .253 r
.59109 .17918 m .41432 .13784 L p .40974 .14342 L F P
0 g
s
.773 .917 .538 r
.41475 .1369 m .41479 .13727 L .41432 .13784 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.794 .93 .562 r
.3395 .18764 m .32336 .21357 L p .36931 .12088 L F P
0 g
s
.794 .93 .562 r
.35629 .15957 m .3395 .18764 L p .36931 .12088 L F P
0 g
s
.794 .93 .562 r
.37184 .13255 m .35629 .15957 L p .36931 .12088 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.794 .93 .562 r
.32336 .21357 m .30971 .23442 L p .36931 .12088 L F P
0 g
s
.794 .93 .562 r
.38436 .10964 m .37184 .13255 L p .36931 .12088 L F P
0 g
s
.681 .627 .788 r
.42811 .11987 m .38436 .10964 L .37184 .13255 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.794 .93 .562 r
.20884 .38277 m .30971 .23442 L .36931 .12088 L p F P
0 g
s
.794 .93 .562 r
.39239 .09352 m .38436 .10964 L p .36931 .12088 L F P
0 g
s
.648 .664 .851 r
.42811 .11987 m .38436 .10964 L .39239 .09352 L p F P
0 g
s
.648 .664 .851 r
.39239 .09352 m .43634 .1038 L .42811 .11987 L p F P
0 g
s
.648 .664 .851 r
.38436 .10964 m .42811 .11987 L .43634 .1038 L p F P
0 g
s
.773 .917 .538 r
.43634 .1038 m .42811 .11987 L p .4141 .13135 L F P
0 g
s
.648 .664 .851 r
.43634 .1038 m .39239 .09352 L .38436 .10964 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.689 .536 .674 r
.25543 .49078 m .23322 .4871 L .24964 .49753 L F
.25497 .48995 m .23322 .4871 L .25543 .49078 L F
.717 .546 .657 r
.2555 .49091 m .25553 .49091 L .25552 .49093 L p F P
0 g
s
.71 .569 .693 r
.2556 .4908 m .25553 .49091 L p .25551 .4909 L F P
0 g
s
.689 .536 .674 r
.25603 .49009 m .25497 .48995 L .25543 .49078 L F
.25603 .49009 m .25543 .49078 L .2556 .4908 L F
.25543 .49078 m .24964 .49753 L .2555 .49091 L F
.25543 .49078 m .2555 .49091 L .2556 .4908 L F
.25552 .49093 m .24964 .49753 L .25099 .49839 L F
.717 .546 .657 r
.25552 .49093 m .25553 .49091 L p .25551 .49091 L F P
0 g
s
.689 .536 .674 r
.31913 .49838 m .32034 .48707 L .25888 .48709 L p F P
0 g
s
.689 .536 .674 r
.25888 .48709 m .23322 .4871 L p .2562 .49012 L F P
0 g
s
.689 .536 .674 r
.31913 .49838 m .25888 .48709 L .2562 .49012 L F
.582 .785 .976 r
.23322 .4871 m .25785 .48709 L p .24728 .48657 L F P
0 g
s
.582 .785 .976 r
.25785 .48709 m .25888 .48709 L p .25787 .48704 L F P
0 g
s
.582 .785 .976 r
.24728 .48657 m .25785 .48709 L .25787 .48704 L F
.71 .569 .693 r
.2591 .48501 m .23149 .48248 L .23456 .48601 L F
.21172 .48067 m .23135 .48526 L p .23149 .48248 L F P
0 g
s
.71 .569 .693 r
.23135 .48526 m .23456 .48601 L p .23149 .48248 L F P
0 g
s
.71 .569 .693 r
.24439 .48644 m .23457 .48601 L .21172 .48067 L F
.582 .785 .976 r
.23132 .48586 m .23322 .4871 L p .24552 .48664 L F P
0 g
s
.582 .785 .976 r
.24728 .48657 m .23456 .48601 L .24552 .48664 L F
.23456 .48601 m .23132 .48586 L .24552 .48664 L F
.717 .546 .657 r
.22391 .4854 m .23109 .48665 L .23083 .48808 L F
.21172 .48067 m .23456 .48601 L p .22391 .4854 L F P
0 g
s
.915 .747 .659 r
.23124 .48582 m .23132 .48586 L p .23117 .4862 L F P
0 g
s
.915 .747 .659 r
.23132 .48586 m .23322 .4871 L p .2311 .49004 L F P
0 g
s
.915 .747 .659 r
.23024 .49123 m .23132 .48586 L .2311 .49004 L F
.23117 .4862 m .23132 .48586 L .23024 .49123 L F
.717 .546 .657 r
.23456 .48601 m .2555 .49091 L p .23109 .48665 L F P
0 g
s
.717 .546 .657 r
.23124 .48582 m .23109 .48665 L .22391 .4854 L F
.71 .569 .693 r
.2555 .49091 m .23456 .48601 L p .25551 .4909 L F P
0 g
s
.71 .569 .693 r
.23456 .48601 m .21172 .48067 L p .23457 .48601 L F P
0 g
s
.71 .569 .693 r
.25551 .4909 m .23456 .48601 L .23457 .48601 L F
.2591 .48501 m .23456 .48601 L .25786 .48704 L F
.21529 .47477 m .2591 .48501 L .2556 .4908 L p F P
0 g
s
.71 .569 .693 r
.2591 .48501 m .21529 .47477 L .21172 .48067 L p F P
0 g
s
.703 .589 .725 r
.2591 .48501 m .21529 .47477 L .21875 .46889 L p F P
0 g
s
.703 .589 .725 r
.21875 .46889 m .26257 .47914 L .2591 .48501 L p F P
0 g
s
.703 .589 .725 r
.21529 .47477 m .2591 .48501 L .26257 .47914 L p F P
0 g
s
.703 .589 .725 r
.26257 .47914 m .21875 .46889 L .21529 .47477 L p F P
0 g
s
.692 .609 .759 r
.26257 .47914 m .21875 .46889 L .22182 .46353 L p F P
0 g
s
.692 .609 .759 r
.22182 .46353 m .26565 .47378 L .26257 .47914 L p F P
0 g
s
.692 .609 .759 r
.21875 .46889 m .26257 .47914 L .26565 .47378 L p F P
0 g
s
.692 .609 .759 r
.26565 .47378 m .22182 .46353 L .21875 .46889 L p F P
0 g
s
.676 .634 .8 r
.26565 .47378 m .22182 .46353 L .22422 .45913 L p F P
0 g
s
.676 .634 .8 r
.22422 .45913 m .26809 .46938 L .26565 .47378 L p F P
0 g
s
.676 .634 .8 r
.22182 .46353 m .26565 .47378 L .26809 .46938 L p F P
0 g
s
.749 .901 .512 r
.2591 .48501 m .25787 .48704 L p .26809 .46938 L F P
0 g
s
.749 .901 .512 r
.26809 .46938 m .25787 .48704 L .25808 .48654 L F
.71 .569 .693 r
.21172 .48067 m .21529 .47477 L p .24439 .48644 L F P
0 g
s
.71 .569 .693 r
.2556 .4908 m .2591 .48501 L p .2555 .49091 L F P
0 g
s
.71 .569 .693 r
.21529 .47477 m .2556 .4908 L .25551 .4909 L F
.23456 .48601 m .2555 .49091 L p .25786 .48704 L F P
0 g
s
.749 .901 .512 r
.26809 .46938 m .25808 .48654 L .25809 .48652 L F
.26809 .46938 m .25809 .48652 L .25841 .48577 L F
.582 .785 .976 r
.32034 .48707 m .31921 .48631 L p .31467 .48631 L F P
0 g
s
.582 .785 .976 r
.31467 .48631 m .26925 .48632 L .3157 .487 L F
.31467 .48631 m .3157 .487 L .32034 .48707 L F
.92 .751 .656 r
.3171 .4637 m .31482 .46216 L .31239 .48478 L p F P
0 g
s
.92 .751 .656 r
.31376 .4857 m .3171 .4637 L .31239 .48478 L F
.689 .536 .674 r
.31467 .48631 m .3171 .4637 L p .3183 .48631 L F P
0 g
s
.689 .536 .674 r
.3171 .4637 m .32616 .4637 L .32375 .4863 L p F P
0 g
s
.582 .785 .976 r
.26925 .48632 m .25804 .48665 L .31576 .48704 L F
.3157 .487 m .31576 .48704 L .32034 .48707 L F
.26925 .48632 m .31576 .48704 L .3157 .487 L F
.25888 .48709 m .32034 .48707 L p .25804 .48665 L F P
0 g
s
.582 .785 .976 r
.24728 .48657 m .25787 .48704 L .25804 .48665 L F
.25787 .48704 m .25888 .48709 L .25804 .48665 L F
.25824 .48616 m .24728 .48657 L .25804 .48665 L F
.717 .546 .657 r
.23456 .48601 m .21172 .48067 L .20929 .48455 L p F P
0 g
s
.582 .785 .976 r
.22852 .48405 m .23124 .48582 L p .25862 .48527 L F P
0 g
s
.582 .785 .976 r
.23124 .48582 m .23132 .48586 L p .23185 .48585 L F P
0 g
s
.582 .785 .976 r
.25862 .48527 m .23124 .48582 L .23185 .48585 L F
.689 .536 .674 r
.2555 .49091 m .24964 .49753 L .25552 .49093 L F
.23322 .4871 m .23197 .49839 L .25099 .49839 L p F P
0 g
s
.915 .747 .659 r
.23322 .4871 m .23197 .49839 L .22925 .49664 L p F P
0 g
s
.722 .514 .608 r
.20541 .49062 m .20833 .4861 L p .22934 .49368 L F P
0 g
s
.915 .747 .659 r
.22925 .49664 m .22843 .49612 L p .22847 .49601 L F P
0 g
s
.915 .747 .659 r
.22847 .49601 m .23024 .49123 L .22967 .49434 L F
.22847 .49601 m .22967 .49434 L .22925 .49664 L F
.725 .459 .524 r
.20541 .49062 m .22847 .49601 L p .22841 .4961 L F P
0 g
s
.915 .747 .659 r
.23024 .49123 m .23322 .4871 L .22925 .49664 L F
.717 .546 .657 r
.25553 .49091 m .23456 .48601 L p .23121 .48602 L F P
0 g
s
.717 .546 .657 r
.25553 .49091 m .23121 .48602 L .23077 .48839 L F
.582 .785 .976 r
.25915 .48404 m .22852 .48405 L p .25862 .48527 L F P
0 g
s
.717 .546 .657 r
.23083 .48808 m .2555 .49091 L .25216 .49635 L F
.23109 .48665 m .2555 .49091 L .23083 .48808 L F
.749 .901 .512 r
.26809 .46938 m .25841 .48577 L .25869 .48511 L F
.92 .751 .656 r
.31467 .48631 m .3171 .4637 L p .31376 .4857 L F P
0 g
s
.582 .785 .976 r
.25824 .48616 m .23132 .48586 L .24728 .48657 L F
.689 .536 .674 r
.3171 .4637 m .32042 .475 L .3183 .48631 L F
.32042 .475 m .32375 .4863 L .31921 .48631 L F
.32042 .475 m .31921 .48631 L .3183 .48631 L F
.722 .514 .608 r
.22934 .49368 m .238 .4968 L .22847 .49601 L F
.22916 .49617 m .22847 .49601 L p .238 .4968 L F P
0 g
s
.58 .786 .977 r
.23197 .49839 m .25099 .49839 L p .22916 .49617 L F P
0 g
s
.58 .786 .977 r
.22843 .49612 m .23197 .49839 L p .22916 .49617 L F P
0 g
s
.722 .514 .608 r
.22847 .49601 m .20541 .49062 L p .22934 .49368 L F P
0 g
s
.58 .786 .977 r
.22916 .49617 m .25099 .49839 L .25108 .49817 L F
.722 .514 .608 r
.20833 .4861 m .25216 .49635 L .25126 .49776 L p F P
0 g
s
.71 .569 .693 r
.2555 .49091 m .25553 .49091 L .2556 .4908 L p F P
0 g
s
.749 .901 .512 r
.2556 .4908 m .25553 .49091 L p .25554 .4909 L F P
0 g
s
.689 .536 .674 r
.25099 .49839 m .31913 .49838 L p .25603 .49009 L F P
0 g
s
.58 .786 .977 r
.25342 .49839 m .26 .49838 L p .25126 .49776 L F P
0 g
s
.58 .786 .977 r
.22916 .49617 m .25108 .49817 L .25126 .49776 L F
.25108 .49817 m .25342 .49839 L .25126 .49776 L F
.582 .785 .976 r
.25862 .48527 m .23132 .48586 L .25824 .48616 L F
.71 .569 .693 r
.24439 .48644 m .25551 .4909 L .23457 .48601 L F
.717 .546 .657 r
.20833 .4861 m .25216 .49635 L .25552 .49093 L p F P
0 g
s
.717 .546 .657 r
.25551 .49091 m .20833 .4861 L .25552 .49093 L F
.25216 .49635 m .20833 .4861 L .21172 .48067 L p F P
0 g
s
.722 .514 .608 r
.20541 .49062 m .24927 .50087 L .25216 .49635 L p F P
0 g
s
.722 .514 .608 r
.25216 .49635 m .20833 .4861 L .20541 .49062 L p F P
0 g
s
.749 .901 .512 r
.25869 .48511 m .25158 .49701 L .25895 .4845 L F
.722 .514 .608 r
.25126 .49776 m .24927 .50087 L p .238 .4968 L F P
0 g
s
.722 .514 .608 r
.20833 .4861 m .25126 .49776 L .238 .4968 L F
.749 .901 .512 r
.25158 .49701 m .25164 .49687 L .25895 .4845 L F
.25895 .4845 m .25164 .49687 L .25203 .49596 L F
.25216 .49635 m .25126 .49776 L p .25869 .48511 L F P
0 g
s
.749 .901 .512 r
.25869 .48511 m .25126 .49776 L .25158 .49701 L F
.58 .786 .977 r
.26 .49838 m .3146 .49838 L p .28547 .49763 L F P
0 g
s
.58 .786 .977 r
.2517 .49672 m .3146 .49838 L .31442 .49827 L F
.22916 .49617 m .25169 .49675 L .2517 .49672 L F
.25169 .49675 m .3146 .49838 L .2517 .49672 L F
.22916 .49617 m .24949 .49763 L .25131 .49763 L F
.25169 .49675 m .25131 .49763 L .28547 .49763 L F
.22916 .49617 m .25131 .49763 L .25169 .49675 L F
.25131 .49763 m .26 .49838 L .28547 .49763 L F
.24949 .49763 m .25126 .49776 L .25131 .49763 L F
.25126 .49776 m .26 .49838 L .25131 .49763 L F
.915 .747 .659 r
.22843 .49612 m .22841 .4961 L p .22844 .4961 L F P
0 g
s
.725 .459 .524 r
.20541 .49062 m .2032 .49384 L p .22738 .49753 L F P
0 g
s
.915 .747 .659 r
.22842 .49609 m .22844 .4961 L .22841 .4961 L F
.58 .786 .977 r
.22841 .4961 m .22843 .49612 L p .22916 .49617 L F P
0 g
s
.725 .459 .524 r
.24927 .50087 m .22847 .49601 L p .22738 .49753 L F P
0 g
s
.725 .459 .524 r
.22847 .49601 m .20541 .49062 L p .22738 .49753 L F P
0 g
s
.915 .747 .659 r
.22841 .4961 m .22726 .49536 L p .22842 .49609 L F P
0 g
s
.915 .747 .659 r
.22726 .49536 m .23024 .49123 L .22844 .4961 L F
.689 .536 .674 r
.31239 .48478 m .31482 .46216 L p .31784 .48478 L F P
0 g
s
.582 .785 .976 r
.31921 .48631 m .31694 .48478 L p .31361 .48478 L F P
0 g
s
.582 .785 .976 r
.31156 .48423 m .31467 .48631 L .31921 .48631 L F
.58 .786 .977 r
.22841 .4961 m .22916 .49617 L .2517 .49672 L F
.25171 .49669 m .2517 .49672 L .31442 .49827 L F
.22841 .4961 m .2517 .49672 L .25171 .49669 L F
.676 .634 .8 r
.26809 .46938 m .22422 .45913 L .22182 .46353 L p F P
0 g
s
.662 .65 .828 r
.34221 .33225 m .26809 .46938 L .22422 .45913 L p F P
0 g
s
.749 .901 .512 r
.29333 .40984 m .26151 .47359 L .26809 .46938 L F
.58 .786 .977 r
.22841 .4961 m .31442 .49827 L .31442 .49826 L F
.725 .459 .524 r
.22841 .4961 m .24927 .50087 L .22727 .49769 L F
.22916 .49617 m .24927 .50087 L p .22841 .4961 L F P
0 g
s
.725 .459 .524 r
.22847 .49601 m .22916 .49617 L p .22841 .4961 L F P
0 g
s
.58 .786 .977 r
.22726 .49536 m .22841 .4961 L p .25171 .49669 L F P
0 g
s
.58 .786 .977 r
.22726 .49536 m .25171 .49669 L .25193 .49618 L F
.722 .514 .608 r
.24927 .50087 m .22916 .49617 L p .238 .4968 L F P
0 g
s
.725 .459 .524 r
.24927 .50087 m .2471 .5041 L p .22727 .49769 L F P
0 g
s
.717 .546 .657 r
.23077 .48839 m .23121 .48602 L .20833 .4861 L F
.20929 .48455 m .20833 .4861 L p .23456 .48601 L F P
0 g
s
.717 .546 .657 r
.23456 .48601 m .23109 .48665 L .23124 .48582 L F
.915 .747 .659 r
.22726 .49536 m .23117 .4862 L .23024 .49123 L F
.22726 .49536 m .22852 .48405 L .23124 .48582 L p F P
0 g
s
.915 .747 .659 r
.22726 .49536 m .23124 .48582 L .23117 .4862 L F
.689 .536 .674 r
.22852 .48405 m .22726 .49536 L p .25438 .49189 L F P
0 g
s
.582 .785 .976 r
.3158 .48402 m .31156 .48423 L .31361 .48478 L F
.31156 .48423 m .26925 .48632 L .31467 .48631 L F
.689 .536 .674 r
.25915 .48404 m .22852 .48405 L p .25438 .49189 L F P
0 g
s
.749 .901 .512 r
.26809 .46938 m .25203 .49596 L .25228 .49536 L F
.689 .536 .674 r
.22726 .49536 m .25228 .49536 L p .25438 .49189 L F P
0 g
s
.749 .901 .512 r
.26197 .47939 m .25228 .49536 L .25246 .49494 L F
.26809 .46938 m .25228 .49536 L .26197 .47939 L F
.582 .785 .976 r
.31694 .48478 m .3158 .48402 L p .31361 .48478 L F P
0 g
s
.92 .751 .656 r
.31209 .49672 m .31467 .48631 L .31376 .4857 L F
.3127 .49712 m .31467 .48631 L .31209 .49672 L F
.689 .536 .674 r
.31346 .49763 m .31467 .48631 L p .31648 .49763 L F P
0 g
s
.92 .751 .656 r
.31346 .49763 m .31467 .48631 L p .3127 .49712 L F P
0 g
s
.749 .901 .512 r
.25841 .48577 m .25216 .49635 L .25869 .48511 L F
.71 .569 .693 r
.25553 .49091 m .2555 .49091 L p .25551 .4909 L F P
0 g
s
.689 .536 .674 r
.2556 .4908 m .2555 .49091 L .25552 .49093 L F
.717 .546 .657 r
.25552 .49093 m .25216 .49635 L p .2555 .49091 L F P
0 g
s
.749 .901 .512 r
.25553 .49091 m .25216 .49635 L p .25841 .48577 L F P
0 g
s
.58 .786 .977 r
.25193 .49618 m .25171 .49669 L .28913 .49763 L F
.29616 .49763 m .28913 .49763 L .31913 .49838 L F
.25193 .49618 m .28913 .49763 L .29616 .49763 L F
.92 .751 .656 r
.31921 .48631 m .32034 .48707 L p .31891 .48913 L F P
0 g
s
.92 .751 .656 r
.32034 .48707 m .31913 .49838 L .318 .49763 L p F P
0 g
s
.92 .751 .656 r
.31891 .48913 m .32034 .48707 L .318 .49763 L F
.689 .536 .674 r
.3183 .48631 m .32254 .49763 L .3189 .49763 L F
.58 .786 .977 r
.31442 .49826 m .31442 .49827 L .31913 .49838 L F
.3146 .49838 m .31913 .49838 L p .31442 .49827 L F P
0 g
s
.689 .536 .674 r
.3183 .48631 m .3189 .49763 L .31467 .48631 L F
.58 .786 .977 r
.31913 .49838 m .318 .49763 L p .31346 .49763 L F P
0 g
s
.58 .786 .977 r
.29616 .49763 m .31436 .49823 L .31346 .49763 L F
.31436 .49823 m .31913 .49838 L .31346 .49763 L F
.92 .751 .656 r
.31239 .48478 m .31118 .49611 L p .31376 .4857 L F P
0 g
s
.92 .751 .656 r
.31209 .49672 m .31376 .4857 L .31118 .49611 L F
.689 .536 .674 r
.3189 .49763 m .31648 .49763 L .31467 .48631 L F
.58 .786 .977 r
.318 .49763 m .31572 .49611 L p .29616 .49763 L F P
0 g
s
.58 .786 .977 r
.29616 .49763 m .31572 .49611 L .30843 .49611 L F
.689 .536 .674 r
.32011 .52031 m .31102 .5203 L .31346 .49763 L p F P
0 g
s
.689 .536 .674 r
.31648 .49763 m .32011 .52031 L .31346 .49763 L F
.92 .751 .656 r
.30874 .51881 m .31102 .5203 L .31346 .49763 L p F P
0 g
s
.689 .536 .674 r
.31329 .51881 m .30874 .51881 L p .31633 .49045 L F P
0 g
s
.689 .536 .674 r
.31694 .48478 m .31421 .49611 L .31239 .48478 L F
.92 .751 .656 r
.31118 .49611 m .30874 .51881 L p .31209 .49672 L F P
0 g
s
.92 .751 .656 r
.30874 .51881 m .3127 .49712 L .31209 .49672 L F
.30874 .51881 m .31346 .49763 L .3127 .49712 L F
.689 .536 .674 r
.30874 .51881 m .31118 .49611 L p .31421 .49611 L F P
0 g
s
.689 .536 .674 r
.31118 .49611 m .31239 .48478 L p .31421 .49611 L F P
0 g
s
.689 .536 .674 r
.31633 .49045 m .31481 .49611 L .31694 .48478 L F
.31481 .49611 m .30874 .51881 L .31421 .49611 L F
.31481 .49611 m .31421 .49611 L .31694 .48478 L F
.58 .786 .977 r
.31458 .49535 m .22726 .49536 L p .25022 .49612 L F P
0 g
s
.58 .786 .977 r
.25022 .49612 m .29616 .49763 L .30843 .49611 L F
.25022 .49612 m .30843 .49611 L .31458 .49535 L F
.31572 .49611 m .31458 .49535 L p .30843 .49611 L F P
0 g
s
.92 .751 .656 r
.318 .49763 m .31572 .49611 L p .31891 .48913 L F P
0 g
s
.689 .536 .674 r
.31633 .49611 m .31635 .49653 L .31628 .49648 L F
.31587 .51747 m .31527 .52314 L .36077 .52317 L p F P
0 g
s
.689 .536 .674 r
.36077 .52317 m .36137 .51749 L .31587 .51747 L p F P
0 g
s
.689 .536 .674 r
.3189 .49763 m .32011 .52031 L .31648 .49763 L F
.32254 .49763 m .32011 .52031 L p .3189 .49763 L F P
0 g
s
.689 .536 .674 r
.32375 .4863 m .32254 .49763 L p .31901 .48819 L F P
0 g
s
.689 .536 .674 r
.31921 .48631 m .32375 .4863 L .31901 .48819 L F
.32193 .46088 m .32133 .46652 L .36672 .46648 L p F P
0 g
s
.585 .784 .974 r
.3171 .4637 m .31482 .46216 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.32193 .46088 m .32163 .4637 L p .32049 .46293 L F P
0 g
s
.585 .784 .974 r
.32616 .4637 m .32163 .4637 L p .32049 .46293 L F P
0 g
s
.585 .784 .974 r
.32163 .4637 m .3171 .4637 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.32133 .46652 m .31906 .46498 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.32163 .4637 m .32133 .46652 L p .32049 .46293 L F P
0 g
s
.585 .784 .974 r
.3239 .46215 m .32616 .4637 L p .32049 .46293 L F P
0 g
s
.585 .784 .974 r
.31482 .46216 m .31936 .46215 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.31966 .45933 m .32193 .46088 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.31936 .46215 m .31966 .45933 L p .32049 .46293 L F P
0 g
s
.585 .784 .974 r
.31936 .46215 m .3239 .46215 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.31906 .46498 m .31936 .46215 L p .32049 .46293 L F P
0 g
s
.92 .751 .656 r
.32616 .4637 m .3239 .46215 L p .32371 .46505 L F P
0 g
s
.584 .784 .975 r
.31906 .46498 m .32133 .46652 L .32586 .46652 L p F P
0 g
s
.584 .784 .975 r
.31906 .46498 m .32586 .46652 L .32382 .46513 L F
.92 .751 .656 r
.32371 .46505 m .32586 .46651 L .32616 .4637 L F
.32586 .46652 m .32616 .4637 L p .32586 .46651 L F P
0 g
s
.689 .536 .674 r
.36672 .46648 m .36732 .46083 L .32193 .46088 L p F P
0 g
s
.584 .784 .975 r
.3236 .46498 m .31906 .46498 L p .32382 .46513 L F P
0 g
s
.577 .787 .978 r
.31587 .51747 m .32042 .51747 L p .32019 .51732 L F P
0 g
s
.92 .751 .656 r
.31602 .49328 m .31891 .48913 L .31572 .49611 L F
.689 .536 .674 r
.31783 .49069 m .31767 .4921 L .32222 .4921 L p F P
0 g
s
.689 .536 .674 r
.32235 .49083 m .31783 .49069 L .32222 .4921 L F
.92 .751 .656 r
.31783 .49069 m .31767 .4921 L .31711 .49172 L p F P
0 g
s
.581 .785 .976 r
.31711 .49172 m .31767 .4921 L .32222 .4921 L p F P
0 g
s
.92 .751 .656 r
.32307 .49267 m .32322 .49126 L p .32306 .49267 L F P
0 g
s
.92 .751 .656 r
.32301 .49263 m .32322 .49126 L .32316 .49122 L F
.3203 .51739 m .32306 .49267 L .32301 .49263 L F
.32306 .49267 m .32322 .49126 L .32301 .49263 L F
.32322 .49126 m .32586 .46652 L p .32316 .49122 L F P
0 g
s
.92 .751 .656 r
.32316 .49122 m .32586 .46652 L .32586 .46651 L F
.3203 .51739 m .32316 .49122 L .32316 .49122 L F
.32316 .49122 m .32586 .46652 L .32316 .49122 L F
.689 .536 .674 r
.3183 .48631 m .31921 .48631 L .31901 .48819 L F
.92 .751 .656 r
.31458 .49535 m .31921 .48631 L .31891 .48913 L F
.581 .785 .976 r
.31726 .49031 m .31783 .49069 L p .32231 .49065 L F P
0 g
s
.581 .785 .976 r
.3218 .49031 m .31726 .49031 L p .32231 .49065 L F P
0 g
s
.92 .751 .656 r
.32501 .46594 m .3203 .51739 L .32586 .46651 L F
.32153 .49848 m .3203 .51739 L .32501 .46594 L F
.689 .536 .674 r
.36314 .49209 m .36329 .49068 L .32237 .49069 L p F P
0 g
s
.689 .536 .674 r
.32237 .49069 m .31783 .49069 L p .32235 .49083 L F P
0 g
s
.689 .536 .674 r
.36314 .49209 m .32237 .49069 L .32235 .49083 L F
.581 .785 .976 r
.31711 .49172 m .32222 .4921 L .32171 .49176 L F
.31783 .49069 m .32237 .49069 L p .32231 .49065 L F P
0 g
s
.92 .751 .656 r
.31711 .49172 m .31726 .49031 L .31783 .49069 L p F P
0 g
s
.689 .536 .674 r
.31726 .49031 m .31711 .49172 L p .32166 .49158 L F P
0 g
s
.92 .751 .656 r
.32445 .46555 m .32153 .49848 L .32501 .46594 L F
.32248 .48394 m .32153 .49848 L .32445 .46555 L F
.577 .787 .978 r
.31359 .51597 m .31587 .51747 L p .32019 .51732 L F P
0 g
s
.92 .751 .656 r
.32248 .48394 m .31952 .51688 L .32153 .49848 L F
.31952 .51688 m .31956 .51691 L .32153 .49848 L F
.577 .787 .978 r
.31814 .51597 m .31359 .51597 L p .32019 .51732 L F P
0 g
s
.581 .785 .976 r
.32165 .49172 m .31711 .49172 L p .32171 .49176 L F P
0 g
s
.92 .751 .656 r
.32112 .49668 m .31926 .51975 L .32248 .48394 L F
.32042 .51747 m .32307 .49267 L p .3203 .51739 L F P
0 g
s
.92 .751 .656 r
.3203 .51739 m .32307 .49267 L .32306 .49267 L F
.689 .536 .674 r
.3218 .49031 m .31726 .49031 L p .32166 .49158 L F P
0 g
s
.689 .536 .674 r
.31711 .49172 m .32165 .49172 L p .32166 .49158 L F P
0 g
s
.92 .751 .656 r
.3239 .46215 m .31784 .51881 L .31869 .51937 L p F P
0 g
s
.92 .751 .656 r
.31869 .51937 m .31926 .51975 L p .32112 .49668 L F P
0 g
s
.92 .751 .656 r
.3239 .46215 m .31869 .51937 L .32112 .49668 L F
.581 .785 .976 r
.36329 .49068 m .36273 .4903 L p .32231 .49065 L F P
0 g
s
.581 .785 .976 r
.32237 .49069 m .36329 .49068 L p .32231 .49065 L F P
0 g
s
.689 .536 .674 r
.32222 .4921 m .36314 .49209 L p .32235 .49083 L F P
0 g
s
.689 .536 .674 r
.36258 .49171 m .36273 .4903 L p .32166 .49158 L F P
0 g
s
.689 .536 .674 r
.32165 .49172 m .36258 .49171 L p .32166 .49158 L F P
0 g
s
.92 .751 .656 r
.31926 .51975 m .32011 .52031 L p .32153 .49848 L F P
0 g
s
.577 .787 .978 r
.35913 .51599 m .31814 .51597 L p .32019 .51732 L F P
0 g
s
.92 .751 .656 r
.31952 .51688 m .31926 .51975 L .31956 .51691 L F
.3239 .46215 m .32112 .49668 L .32248 .48394 L F
.581 .785 .976 r
.36273 .4903 m .3218 .49031 L p .32231 .49065 L F P
0 g
s
.689 .536 .674 r
.36273 .4903 m .3218 .49031 L p .32166 .49158 L F P
0 g
s
.92 .751 .656 r
.32371 .46505 m .32248 .48394 L .32445 .46555 L F
.581 .785 .976 r
.36314 .49209 m .36258 .49171 L .35097 .49172 L p F P
0 g
s
.581 .785 .976 r
.35097 .49172 m .32165 .49172 L p .36314 .49209 L F P
0 g
s
.581 .785 .976 r
.32171 .49176 m .36314 .49209 L .32165 .49172 L F
.32222 .4921 m .36314 .49209 L p .32171 .49176 L F P
0 g
s
.584 .784 .975 r
.36672 .46648 m .3645 .46494 L .3236 .46498 L p F P
0 g
s
.584 .784 .975 r
.32382 .46513 m .36672 .46648 L .3236 .46498 L F
.32586 .46652 m .36672 .46648 L p .32382 .46513 L F P
0 g
s
.577 .787 .978 r
.36137 .51749 m .35913 .51599 L p .32019 .51732 L F P
0 g
s
.577 .787 .978 r
.32042 .51747 m .36137 .51749 L p .32019 .51732 L F P
0 g
s
.92 .751 .656 r
.32011 .52031 m .32042 .51747 L p .3203 .51739 L F P
0 g
s
.689 .536 .674 r
.31635 .49653 m .31784 .51881 L .31628 .49648 L F
.577 .787 .978 r
.31557 .5203 m .31102 .5203 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31527 .52314 m .31298 .52165 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31587 .51747 m .31557 .5203 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31557 .5203 m .31527 .52314 L p .31443 .51956 L F P
0 g
s
.577 .787 .978 r
.31102 .5203 m .30874 .51881 L p .31443 .51956 L F P
0 g
s
.577 .787 .978 r
.32011 .52031 m .31557 .5203 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31359 .51597 m .31587 .51747 L p .31443 .51956 L F P
0 g
s
.577 .787 .978 r
.30874 .51881 m .31329 .51881 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31298 .52165 m .31329 .51881 L p .31443 .51956 L F P
0 g
s
.92 .751 .656 r
.31329 .51881 m .31359 .51597 L p .31443 .51956 L F P
0 g
s
.577 .787 .978 r
.31784 .51881 m .32011 .52031 L p .31443 .51956 L F P
0 g
s
.577 .787 .978 r
.31329 .51881 m .31784 .51881 L p .31443 .51956 L F P
0 g
s
.689 .536 .674 r
.31784 .51881 m .31329 .51881 L p .31628 .49648 L F P
0 g
s
.92 .751 .656 r
.31694 .48478 m .31921 .48631 L p .31613 .49233 L F P
0 g
s
.689 .536 .674 r
.31784 .48478 m .31784 .49611 L .31633 .49611 L F
.31784 .49611 m .31784 .51881 L .31633 .49611 L F
.31784 .48478 m .31329 .51881 L .31633 .49045 L F
.92 .751 .656 r
.31572 .49611 m .31458 .49535 L p .31602 .49328 L F P
0 g
s
.689 .536 .674 r
.31458 .49535 m .3158 .48402 L p .25438 .49189 L F P
0 g
s
.689 .536 .674 r
.25228 .49536 m .31458 .49535 L p .25438 .49189 L F P
0 g
s
.582 .785 .976 r
.29509 .48479 m .25862 .48527 L .25824 .48616 L F
.3158 .48402 m .28018 .4848 L .29509 .48479 L F
.28018 .4848 m .25862 .48527 L .29509 .48479 L F
.749 .901 .512 r
.26809 .46938 m .25869 .48511 L .25895 .4845 L F
.582 .785 .976 r
.25824 .48616 m .25817 .48633 L .26925 .48632 L F
.25817 .48633 m .25804 .48665 L .26925 .48632 L F
.3158 .48402 m .25824 .48616 L .26925 .48632 L F
.749 .901 .512 r
.25809 .48652 m .25553 .49091 L .25841 .48577 L F
.25809 .48652 m .2556 .4908 L .25554 .4909 L F
.25808 .48654 m .2556 .4908 L .25809 .48652 L F
.26257 .47914 m .2591 .48501 L p .26809 .46938 L F P
0 g
s
.582 .785 .976 r
.3158 .48402 m .25915 .48404 L p .25862 .48527 L F P
0 g
s
.749 .901 .512 r
.25787 .48704 m .2556 .4908 L p .25808 .48654 L F P
0 g
s
.689 .536 .674 r
.3158 .48402 m .25915 .48404 L p .25438 .49189 L F P
0 g
s
.749 .901 .512 r
.25335 .49284 m .26664 .47168 L p .26151 .47359 L F P
0 g
s
.749 .901 .512 r
.26664 .47168 m .26809 .46938 L p .26801 .46944 L F P
0 g
s
.749 .901 .512 r
.26151 .47359 m .26664 .47168 L .26801 .46944 L F
.725 .459 .524 r
.2032 .49384 m .2471 .5041 L .24927 .50087 L p F P
0 g
s
.725 .459 .524 r
.2471 .5041 m .2032 .49384 L .20541 .49062 L p F P
0 g
s
.7 .307 .3 r
.2032 .49384 m .2471 .5041 L .24583 .50576 L p F P
0 g
s
.7 .307 .3 r
.2471 .5041 m .2032 .49384 L .20188 .49549 L p F P
0 g
s
.749 .901 .512 r
.24636 .50395 m .25335 .49284 L p .26151 .47359 L F P
0 g
s
.689 .536 .674 r
.3239 .46215 m .32148 .48478 L p .31784 .48478 L F P
0 g
s
.689 .536 .674 r
.32148 .48478 m .31784 .51881 L p .31784 .48478 L F P
0 g
s
.7 .307 .3 r
.20188 .49549 m .24583 .50576 L .2471 .5041 L p F P
0 g
s
.749 .901 .512 r
.2471 .5041 m .24583 .50576 L p .25246 .49494 L F P
0 g
s
.749 .901 .512 r
.25203 .49596 m .2471 .5041 L .25246 .49494 L F
.7 .307 .3 r
.24583 .50576 m .20188 .49549 L .2032 .49384 L p F P
0 g
s
.167 0 0 r
.20188 .49549 m .24583 .50576 L .24558 .50571 L p F P
0 g
s
.167 0 0 r
.20158 .49543 m .24558 .50571 L .24583 .50576 L p F P
0 g
s
.167 0 0 r
.24583 .50576 m .20188 .49549 L .20158 .49543 L p F P
0 g
s
.749 .901 .512 r
.24583 .50576 m .24558 .50571 L p .25289 .49391 L F P
0 g
s
.749 .901 .512 r
.26809 .46938 m .25246 .49494 L .25289 .49391 L F
.25246 .49494 m .24583 .50576 L .25289 .49391 L F
.24558 .50571 m .24636 .50395 L .25335 .49284 L p F P
0 g
s
.749 .901 .512 r
.25335 .49284 m .26809 .46938 L p .25289 .49391 L F P
0 g
s
.749 .901 .512 r
.25289 .49391 m .24558 .50571 L .25335 .49284 L F
.25158 .49701 m .24927 .50087 L .25164 .49687 L F
.24927 .50087 m .2471 .5041 L p .25203 .49596 L F P
0 g
s
.749 .901 .512 r
.25164 .49687 m .24927 .50087 L .25203 .49596 L F
.689 .536 .674 r
.31784 .48478 m .31633 .49045 L .31694 .48478 L F
.92 .751 .656 r
.31458 .49535 m .3158 .48402 L .31694 .48478 L p F P
0 g
s
.92 .751 .656 r
.31458 .49535 m .31694 .48478 L .31613 .49233 L F
.689 .536 .674 r
.31482 .46216 m .3239 .46215 L p .31784 .48478 L F P
0 g
s
.749 .901 .512 r
.25126 .49776 m .24927 .50087 L p .25158 .49701 L F P
0 g
s
.58 .786 .977 r
.25099 .49839 m .25342 .49839 L p .25108 .49817 L F P
0 g
s
.725 .459 .524 r
.21999 .49533 m .22841 .4961 L .22727 .49769 L F
.20541 .49062 m .22841 .4961 L .21999 .49533 L F
0 g
.32284 .49479 m
.32878 .49876 L
s
.76816 .55328 m
.77381 .55541 L
s
.773 .917 .538 r
.21529 .47477 m .21172 .48067 L p .22422 .45913 L F P
0 g
s
.773 .917 .538 r
.21875 .46889 m .21529 .47477 L p .22422 .45913 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.773 .917 .538 r
.21172 .48067 m .20833 .4861 L p .22422 .45913 L F P
0 g
s
.773 .917 .538 r
.22422 .45913 m .22182 .46353 L .21875 .46889 L p F P
0 g
s
.749 .901 .512 r
.26809 .46938 m .26565 .47378 L .26257 .47914 L p F P
0 g
s
.773 .917 .538 r
.20833 .4861 m .20541 .49062 L p .22422 .45913 L F P
0 g
s
.2271 .51951 m
.22906 .50185 L
s
.32586 .46658 m
.33178 .47061 L
s
.585 .784 .974 r
.32193 .46088 m .36732 .46083 L .36509 .45928 L p F P
0 g
s
.585 .784 .974 r
.36509 .45928 m .31966 .45933 L .32193 .46088 L p F P
0 g
s
.31443 .51956 m
.31557 .5203 L
s
.31991 .52314 m
.32578 .52699 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.773 .917 .538 r
.20541 .49062 m .2032 .49384 L p .22422 .45913 L F P
0 g
s
.669 .841 .426 r
.55819 .23538 m .54601 .25525 L p .54644 .25299 L F P
0 g
s
.669 .841 .426 r
.5734 .20996 m .55819 .23538 L p .54644 .25299 L F P
0 g
s
.669 .841 .426 r
.58595 .18852 m .5734 .20996 L p .54644 .25299 L F P
0 g
s
.773 .917 .538 r
.20158 .49543 m .20232 .49365 L .22422 .45913 L p F P
0 g
s
.773 .917 .538 r
.20188 .49549 m .20158 .49543 L p .22422 .45913 L F P
0 g
s
.773 .917 .538 r
.2032 .49384 m .20188 .49549 L p .22422 .45913 L F P
0 g
s
.725 .45 .511 r
.20884 .38277 m .2541 .39335 L .24932 .40024 L p F P
0 g
s
.725 .45 .511 r
.20397 .38964 m .24932 .40024 L .2541 .39335 L p F P
0 g
s
.725 .45 .511 r
.2541 .39335 m .20884 .38277 L .20397 .38964 L p F P
0 g
s
.725 .45 .511 r
.24932 .40024 m .20397 .38964 L .20884 .38277 L p F P
0 g
s
.694 .288 .272 r
.24648 .40375 m .20102 .39312 L .20397 .38964 L p F P
0 g
s
.694 .288 .272 r
.20397 .38964 m .24932 .40024 L .24648 .40375 L p F P
0 g
s
.694 .288 .272 r
.20102 .39312 m .24648 .40375 L .24932 .40024 L p F P
0 g
s
.694 .288 .272 r
.24932 .40024 m .20397 .38964 L .20102 .39312 L p F P
0 g
s
0 .436 .695 r
.20102 .39312 m .24648 .40375 L .24581 .40357 L p F P
0 g
s
.794 .93 .562 r
.20102 .39312 m .20024 .39291 L p .20884 .38277 L F P
0 g
s
.794 .93 .562 r
.20884 .38277 m .20397 .38964 L .20102 .39312 L p F P
0 g
s
0 .436 .695 r
.24648 .40375 m .20102 .39312 L .20024 .39291 L p F P
0 g
s
0 .436 .695 r
.20024 .39291 m .24581 .40357 L .24648 .40375 L p F P
0 g
s
.794 .93 .562 r
.20024 .39291 m .2017 .38901 L p .20884 .38277 L F P
0 g
s
.643 .668 .858 r
.2017 .38901 m .24738 .39969 L .24853 .39741 L p F P
0 g
s
.643 .668 .858 r
.24853 .39741 m .25108 .3924 L p .2171 .39006 L F P
0 g
s
.643 .668 .858 r
.2017 .38901 m .24853 .39741 L .2171 .39006 L F
.794 .93 .562 r
.24105 .32083 m .20884 .38277 L p .36931 .12088 L F P
0 g
s
.794 .93 .562 r
.23345 .33292 m .24105 .32083 L .20884 .38277 L p F P
0 g
s
.794 .93 .562 r
.22543 .34612 m .23345 .33292 L p .20884 .38277 L F P
0 g
s
.794 .93 .562 r
.21766 .35935 m .22543 .34612 L p .20884 .38277 L F P
0 g
s
.794 .93 .562 r
.21077 .37154 m .21766 .35935 L p .20884 .38277 L F P
0 g
s
.794 .93 .562 r
.2053 .38169 m .21077 .37154 L p .20884 .38277 L F P
0 g
s
.794 .93 .562 r
.2017 .38901 m .2053 .38169 L p .20884 .38277 L F P
0 g
s
.643 .668 .858 r
.2053 .38169 m .25108 .3924 L .24853 .39741 L p F P
0 g
s
.643 .668 .858 r
.24853 .39741 m .24738 .39969 L p .23426 .39408 L F P
0 g
s
.643 .668 .858 r
.23426 .39408 m .2053 .38169 L .24853 .39741 L F
.773 .917 .538 r
.25503 .40089 m .24763 .39915 L p .22422 .45913 L F P
0 g
s
.773 .917 .538 r
.25518 .4006 m .29694 .32167 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.24738 .39969 m .25108 .3924 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.24581 .40357 m .24738 .39969 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.24648 .40375 m .24581 .40357 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.2541 .39335 m .24932 .40024 L .24648 .40375 L p F P
0 g
s
.652 .66 .845 r
.24763 .39915 m .29333 .40984 L .29425 .4081 L p F P
0 g
s
.652 .66 .845 r
.29425 .4081 m .29829 .40047 L p .25702 .3994 L F P
0 g
s
.652 .66 .845 r
.24763 .39915 m .29425 .4081 L .25702 .3994 L F
.773 .917 .538 r
.27936 .34366 m .28691 .33156 L .2541 .39335 L p F P
0 g
s
.773 .917 .538 r
.27136 .35686 m .27936 .34366 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.26357 .37009 m .27136 .35686 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.25662 .38226 m .26357 .37009 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.25108 .3924 m .25662 .38226 L p .2541 .39335 L F P
0 g
s
.773 .917 .538 r
.30102 .31352 m .29694 .32167 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.30206 .31025 m .30102 .31352 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.29992 .31228 m .30206 .31025 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.29483 .31942 m .29992 .31228 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.28734 .33088 m .29483 .31942 L p .24763 .39915 L F P
0 g
s
.71 .568 .693 r
.27629 .34872 m .27876 .34464 L p .26096 .34513 L F P
0 g
s
.773 .917 .538 r
.27639 .34873 m .27691 .34881 L p .24763 .39915 L F P
0 g
s
.71 .568 .693 r
.23345 .33292 m .27936 .34366 L .27876 .34464 L p F P
0 g
s
.71 .568 .693 r
.27876 .34464 m .27629 .34872 L p .23626 .3347 L F P
0 g
s
.709 .573 .701 r
.2783 .34537 m .32422 .35611 L .32221 .35945 L p F P
0 g
s
.709 .573 .701 r
.32221 .35945 m .31468 .37197 L p .28597 .35098 L F P
0 g
s
.709 .573 .701 r
.28597 .35098 m .2783 .34537 L .32221 .35945 L F
.71 .568 .693 r
.27629 .34872 m .27136 .35686 L p .24797 .34209 L F P
0 g
s
.71 .568 .693 r
.24797 .34209 m .23626 .3347 L .27629 .34872 L F
.23626 .3347 m .23345 .33292 L .27876 .34464 L F
.773 .917 .538 r
.2783 .34537 m .28734 .33088 L p .27884 .3455 L F P
0 g
s
.717 .546 .657 r
.2783 .34537 m .32422 .35611 L .32468 .35537 L p F P
0 g
s
.717 .546 .657 r
.32468 .35537 m .3332 .3416 L p .2811 .34518 L F P
0 g
s
.717 .546 .657 r
.2783 .34537 m .32468 .35537 L .2811 .34518 L F
.702 .589 .726 r
.2668 .3646 m .26991 .35931 L p .24428 .35933 L F P
0 g
s
.773 .917 .538 r
.26688 .36461 m .2673 .36468 L p .24763 .39915 L F P
0 g
s
.702 .589 .726 r
.26991 .35931 m .2668 .3646 L p .23855 .35198 L F P
0 g
s
.773 .917 .538 r
.26876 .36123 m .2783 .34537 L p .2692 .36134 L F P
0 g
s
.709 .573 .701 r
.31468 .37197 m .26876 .36123 L .26991 .35931 L p F P
0 g
s
.709 .573 .701 r
.26991 .35931 m .2783 .34537 L p .31028 .36875 L F P
0 g
s
.709 .573 .701 r
.31468 .37197 m .26991 .35931 L .31028 .36875 L F
.702 .589 .726 r
.22543 .34612 m .27136 .35686 L .26991 .35931 L p F P
0 g
s
.702 .589 .726 r
.23855 .35198 m .22543 .34612 L .26991 .35931 L F
.2668 .3646 m .26357 .37009 L p .24775 .36014 L F P
0 g
s
.702 .589 .726 r
.24775 .36014 m .22543 .34612 L .2668 .3646 L F
.699 .597 .739 r
.26876 .36123 m .31468 .37197 L .31271 .37533 L p F P
0 g
s
.699 .597 .739 r
.31271 .37533 m .30569 .38735 L p .27684 .36695 L F P
0 g
s
.699 .597 .739 r
.27684 .36695 m .26876 .36123 L .31271 .37533 L F
.692 .609 .759 r
.25856 .37887 m .26144 .37381 L p .23112 .37245 L F P
0 g
s
.692 .609 .759 r
.26144 .37381 m .25856 .37887 L p .23501 .36763 L F P
0 g
s
.773 .917 .538 r
.25981 .37662 m .26876 .36123 L p .26014 .3767 L F P
0 g
s
.699 .597 .739 r
.25981 .37662 m .30569 .38735 L .30733 .38454 L p F P
0 g
s
.699 .597 .739 r
.30733 .38454 m .31468 .37197 L p .26983 .37577 L F P
0 g
s
.699 .597 .739 r
.25981 .37662 m .30733 .38454 L .26983 .37577 L F
.692 .609 .759 r
.21766 .35935 m .26357 .37009 L .26144 .37381 L p F P
0 g
s
.692 .609 .759 r
.23501 .36763 m .21766 .35935 L .26144 .37381 L F
.25856 .37887 m .25662 .38226 L p .24576 .37587 L F P
0 g
s
.692 .609 .759 r
.24576 .37587 m .21766 .35935 L .25856 .37887 L F
.773 .917 .538 r
.25981 .37662 m .26013 .37671 L p .24763 .39915 L F P
0 g
s
.773 .917 .538 r
.24763 .39915 m .25249 .38976 L .25981 .37662 L p F P
0 g
s
.676 .634 .8 r
.25197 .39076 m .25413 .38681 L p .21958 .38319 L F P
0 g
s
.676 .634 .8 r
.25413 .38681 m .25197 .39076 L p .23284 .38184 L F P
0 g
s
.683 .624 .783 r
.25249 .38976 m .29829 .40047 L .29995 .39753 L p F P
0 g
s
.683 .624 .783 r
.29995 .39753 m .30569 .38735 L p .26442 .38922 L F P
0 g
s
.683 .624 .783 r
.25249 .38976 m .29995 .39753 L .26442 .38922 L F
.676 .634 .8 r
.21077 .37154 m .25662 .38226 L .25413 .38681 L p F P
0 g
s
.676 .634 .8 r
.23284 .38184 m .21077 .37154 L .25413 .38681 L F
.25197 .39076 m .25108 .3924 L p .24458 .38904 L F P
0 g
s
.676 .634 .8 r
.24458 .38904 m .21077 .37154 L .25197 .39076 L F
.652 .66 .845 r
.29333 .40984 m .24763 .39915 L .25197 .39076 L p F P
0 g
s
.652 .66 .845 r
.25197 .39076 m .25249 .38976 L p .25685 .3919 L F P
0 g
s
.652 .66 .845 r
.29333 .40984 m .25197 .39076 L .25685 .3919 L F
.29829 .40047 m .25249 .38976 L .25197 .39076 L p F P
0 g
s
.652 .66 .845 r
.25197 .39076 m .24853 .39741 L p .29177 .40007 L F P
0 g
s
.652 .66 .845 r
.29177 .40007 m .29829 .40047 L .25197 .39076 L F
.676 .634 .8 r
.2053 .38169 m .25108 .3924 L .25197 .39076 L p F P
0 g
s
.676 .634 .8 r
.2053 .38169 m .25197 .39076 L .21958 .38319 L F
.25413 .38681 m .25662 .38226 L p .23356 .382 L F P
0 g
s
.676 .634 .8 r
.2053 .38169 m .25413 .38681 L .23356 .382 L F
.683 .624 .783 r
.29829 .40047 m .25249 .38976 L .25413 .38681 L p F P
0 g
s
.683 .624 .783 r
.25413 .38681 m .25856 .37887 L p .28755 .39463 L F P
0 g
s
.683 .624 .783 r
.29829 .40047 m .25413 .38681 L .28755 .39463 L F
.25856 .37887 m .25981 .37662 L p .26639 .3807 L F P
0 g
s
.683 .624 .783 r
.29829 .40047 m .25856 .37887 L .26639 .3807 L F
.25981 .37662 m .30569 .38735 L .30443 .38959 L p F P
0 g
s
.683 .624 .783 r
.30443 .38959 m .29829 .40047 L p .26639 .3807 L F P
0 g
s
.683 .624 .783 r
.26639 .3807 m .25981 .37662 L .30443 .38959 L F
.692 .609 .759 r
.21077 .37154 m .25662 .38226 L .25856 .37887 L p F P
0 g
s
.692 .609 .759 r
.21077 .37154 m .25856 .37887 L .23112 .37245 L F
.26144 .37381 m .26357 .37009 L p .24741 .37053 L F P
0 g
s
.692 .609 .759 r
.21077 .37154 m .26144 .37381 L .24741 .37053 L F
.699 .597 .739 r
.2668 .3646 m .26144 .37381 L p .30268 .37299 L F P
0 g
s
.699 .597 .739 r
.26144 .37381 m .25981 .37662 L p .26983 .37577 L F P
0 g
s
.699 .597 .739 r
.26983 .37577 m .30268 .37299 L .26144 .37381 L F
.31468 .37197 m .26876 .36123 L .2668 .3646 L p F P
0 g
s
.699 .597 .739 r
.30268 .37299 m .31468 .37197 L .2668 .3646 L F
.702 .589 .726 r
.21766 .35935 m .26357 .37009 L .2668 .3646 L p F P
0 g
s
.702 .589 .726 r
.21766 .35935 m .2668 .3646 L .24428 .35933 L F
.26991 .35931 m .27136 .35686 L p .26139 .35732 L F P
0 g
s
.702 .589 .726 r
.21766 .35935 m .26991 .35931 L .26139 .35732 L F
.709 .573 .701 r
.27629 .34872 m .26991 .35931 L p .31253 .35719 L F P
0 g
s
.709 .573 .701 r
.26991 .35931 m .26876 .36123 L p .27547 .36061 L F P
0 g
s
.709 .573 .701 r
.27547 .36061 m .31253 .35719 L .26991 .35931 L F
.32422 .35611 m .2783 .34537 L .27629 .34872 L p F P
0 g
s
.709 .573 .701 r
.31253 .35719 m .32422 .35611 L .27629 .34872 L F
.71 .568 .693 r
.22543 .34612 m .27136 .35686 L .27629 .34872 L p F P
0 g
s
.71 .568 .693 r
.22543 .34612 m .27629 .34872 L .26096 .34513 L F
.27876 .34464 m .27936 .34366 L p .27536 .34384 L F P
0 g
s
.71 .568 .693 r
.22543 .34612 m .27876 .34464 L .27536 .34384 L F
.717 .546 .657 r
.3332 .3416 m .28734 .33088 L .27876 .34464 L p F P
0 g
s
.717 .546 .657 r
.27876 .34464 m .2783 .34537 L p .2811 .34518 L F P
0 g
s
.717 .546 .657 r
.2811 .34518 m .3332 .3416 L .27876 .34464 L F
.652 .66 .845 r
.24853 .39741 m .24763 .39915 L p .25702 .3994 L F P
0 g
s
.652 .66 .845 r
.25702 .3994 m .29829 .40047 L .24853 .39741 L F
0 .436 .695 r
.24581 .40357 m .20024 .39291 L .20102 .39312 L p F P
0 g
s
.535 .715 .955 r
.24738 .39969 m .2017 .38901 L .20024 .39291 L p F P
0 g
s
.535 .715 .955 r
.20024 .39291 m .24581 .40357 L .24738 .39969 L p F P
0 g
s
.535 .715 .955 r
.2017 .38901 m .24738 .39969 L .24581 .40357 L p F P
0 g
s
.535 .715 .955 r
.24581 .40357 m .20024 .39291 L .2017 .38901 L p F P
0 g
s
.643 .668 .858 r
.24738 .39969 m .2017 .38901 L .2053 .38169 L p F P
0 g
s
.773 .917 .538 r
.20232 .49365 m .22422 .45913 L p .24763 .39915 L F P
0 g
s
.22619 .48972 m
.22818 .49043 L
s
.749 .901 .512 r
.26809 .46938 m .34221 .33225 L .29333 .40984 L p F P
0 g
s
.689 .536 .674 r
.36509 .45928 m .31966 .45933 L .31906 .46498 L p F P
0 g
s
.923 .753 .654 r
.36732 .46083 m .36672 .46648 L .3645 .46494 L p F P
0 g
s
.923 .753 .654 r
.3645 .46494 m .36509 .45928 L .36732 .46083 L p F P
0 g
s
.689 .536 .674 r
.31906 .46498 m .3645 .46494 L .36509 .45928 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.508 .719 .967 r
.43634 .1038 m .39239 .09352 L .39494 .08616 L p F P
0 g
s
.508 .719 .967 r
.39494 .08616 m .43913 .09649 L .43634 .1038 L p F P
0 g
s
.508 .719 .967 r
.39239 .09352 m .43634 .1038 L .43913 .09649 L p F P
0 g
s
.773 .917 .538 r
.43913 .09649 m .43634 .1038 L p .4141 .13135 L F P
0 g
s
.794 .93 .562 r
.39494 .08616 m .39239 .09352 L p .36931 .12088 L F P
0 g
s
.508 .719 .967 r
.43913 .09649 m .39494 .08616 L .39239 .09352 L p F P
0 g
s
.167 0 0 r
.24558 .50571 m .20158 .49543 L .20188 .49549 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.577 .787 .979 r
.31298 .52165 m .31527 .52314 L .36077 .52317 L p F P
0 g
s
.923 .753 .654 r
.36329 .49068 m .36314 .49209 L .36258 .49171 L p F P
0 g
s
.923 .753 .654 r
.36258 .49171 m .36273 .4903 L .36329 .49068 L p F P
0 g
s
.36101 .48969 m
.36277 .491 L
s
.36277 .491 m
.36328 .49138 L
s
.36328 .49138 m
.3637 .4917 L
s
.31443 .51956 m
.31898 .51956 L
s
.3142 .52169 m
.31443 .51956 L
s
.669 .841 .426 r
.54601 .25525 m .54149 .26204 L .54644 .25299 L p F P
0 g
s
.669 .841 .426 r
.59109 .17918 m .58595 .18852 L p .54644 .25299 L F P
0 g
s
.547 .712 .948 r
.24636 .50395 m .20232 .49365 L .20158 .49543 L p F P
0 g
s
.547 .712 .948 r
.20158 .49543 m .24558 .50571 L .24636 .50395 L p F P
0 g
s
.547 .712 .948 r
.20232 .49365 m .24636 .50395 L .24558 .50571 L p F P
0 g
s
.547 .712 .948 r
.24558 .50571 m .20158 .49543 L .20232 .49365 L p F P
0 g
s
.689 .536 .674 r
.35913 .51599 m .31359 .51597 L .31298 .52165 L p F P
0 g
s
.923 .753 .654 r
.36137 .51749 m .36077 .52317 L .35854 .52168 L p F P
0 g
s
.923 .753 .654 r
.35854 .52168 m .35913 .51599 L .36137 .51749 L p F P
0 g
s
.689 .536 .674 r
.31298 .52165 m .35854 .52168 L .35913 .51599 L p F P
0 g
s
.577 .787 .979 r
.36077 .52317 m .35854 .52168 L .31298 .52165 L p F P
0 g
s
.31138 .54798 m
.31413 .5224 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.617 .686 .892 r
.20232 .49365 m .24763 .39915 L .29333 .40984 L p F P
0 g
s
.617 .686 .892 r
.29333 .40984 m .24636 .50395 L .20232 .49365 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.794 .93 .562 r
.39163 .08855 m .39494 .08616 L p .36931 .12088 L F P
0 g
s
.773 .917 .538 r
.43605 .09894 m .43913 .09649 L p .4141 .13135 L F P
0 g
s
.507 0 0 r
.43913 .09649 m .39494 .08616 L .39163 .08855 L p F P
0 g
s
.507 0 0 r
.39163 .08855 m .43605 .09894 L .43913 .09649 L p F P
0 g
s
.507 0 0 r
.39494 .08616 m .43913 .09649 L .43605 .09894 L p F P
0 g
s
.507 0 0 r
.43605 .09894 m .39163 .08855 L .39494 .08616 L p F P
0 g
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.669 .841 .426 r
.58675 .18564 m .59109 .17918 L p .54644 .25299 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22146 .48322 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.669 .841 .426 r
.57451 .20561 m .58675 .18564 L p .54644 .25299 L F P
0 g
s
.669 .841 .426 r
.54644 .25299 m .55906 .23141 L .57451 .20561 L p F P
0 g
s
.794 .93 .562 r
.36931 .12088 m .38275 .10057 L .39163 .08855 L p F P
0 g
s
.773 .917 .538 r
.4141 .13135 m .42738 .11101 L .43605 .09894 L p F P
0 g
s
.722 .414 .457 r
.43605 .09894 m .39163 .08855 L .38275 .10057 L p F P
0 g
s
.722 .414 .457 r
.38275 .10057 m .42738 .11101 L .43605 .09894 L p F P
0 g
s
.722 .414 .457 r
.39163 .08855 m .43605 .09894 L .42738 .11101 L p F P
0 g
s
.722 .414 .457 r
.42738 .11101 m .38275 .10057 L .39163 .08855 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.723 .507 .597 r
.42738 .11101 m .38275 .10057 L .36931 .12088 L p F P
0 g
s
.723 .507 .597 r
.38275 .10057 m .42738 .11101 L .4141 .13135 L p F P
0 g
s
.723 .507 .597 r
.4141 .13135 m .36931 .12088 L .38275 .10057 L p F P
0 g
s
.723 .507 .597 r
.36931 .12088 m .4141 .13135 L .42738 .11101 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.72 .53 .633 r
.24105 .32083 m .36931 .12088 L .4141 .13135 L p F P
0 g
s
.72 .53 .633 r
.4141 .13135 m .28691 .33156 L .24105 .32083 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26081 .47181 m
.26456 .47116 L
s
.25248 .47325 m
.26081 .47181 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.637 .673 .868 r
.34221 .33225 m .29694 .32167 L .30102 .31352 L p F P
0 g
s
.637 .673 .868 r
.30102 .31352 m .3464 .32413 L .34221 .33225 L p F P
0 g
s
.637 .673 .868 r
.29694 .32167 m .34221 .33225 L .3464 .32413 L p F P
0 g
s
.749 .901 .512 r
.3464 .32413 m .34221 .33225 L p .29333 .40984 L F P
0 g
s
.637 .673 .868 r
.3464 .32413 m .30102 .31352 L .29694 .32167 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.44 .719 .984 r
.3464 .32413 m .30102 .31352 L .30206 .31025 L p F P
0 g
s
.44 .719 .984 r
.30102 .31352 m .3464 .32413 L .34757 .32089 L p F P
0 g
s
.44 .719 .984 r
.34757 .32089 m .30206 .31025 L .30102 .31352 L p F P
0 g
s
.44 .719 .984 r
.30206 .31025 m .34757 .32089 L .3464 .32413 L p F P
0 g
s
.749 .901 .512 r
.34757 .32089 m .3464 .32413 L p .29333 .40984 L F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.583 .049 0 r
.34757 .32089 m .30206 .31025 L .29992 .31228 L p F P
0 g
s
.583 .049 0 r
.30206 .31025 m .34757 .32089 L .34557 .32295 L p F P
0 g
s
.583 .049 0 r
.34557 .32295 m .29992 .31228 L .30206 .31025 L p F P
0 g
s
.749 .901 .512 r
.34557 .32295 m .34757 .32089 L p .29333 .40984 L F P
0 g
s
.583 .049 0 r
.29992 .31228 m .34557 .32295 L .34757 .32089 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.723 .421 .467 r
.34557 .32295 m .29992 .31228 L .29483 .31942 L p F P
0 g
s
.723 .421 .467 r
.29992 .31228 m .34557 .32295 L .3406 .33012 L p F P
0 g
s
.723 .421 .467 r
.3406 .33012 m .29483 .31942 L .29992 .31228 L p F P
0 g
s
.749 .901 .512 r
.3406 .33012 m .34557 .32295 L p .29333 .40984 L F P
0 g
s
.723 .421 .467 r
.29483 .31942 m .3406 .33012 L .34557 .32295 L p F P
0 g
s
.643 .668 .858 r
.25108 .3924 m .2053 .38169 L .2017 .38901 L p F P
0 g
s
.749 .901 .512 r
.3332 .3416 m .3406 .33012 L p .29333 .40984 L F P
0 g
s
.749 .901 .512 r
.32422 .35611 m .3332 .3416 L p .29333 .40984 L F P
0 g
s
.749 .901 .512 r
.31468 .37197 m .32422 .35611 L p .29333 .40984 L F P
0 g
s
.749 .901 .512 r
.30569 .38735 m .31468 .37197 L p .29333 .40984 L F P
0 g
s
.749 .901 .512 r
.29333 .40984 m .29829 .40047 L .30569 .38735 L p F P
0 g
s
.652 .66 .845 r
.25249 .38976 m .29829 .40047 L .29333 .40984 L p F P
0 g
s
.723 .506 .595 r
.3406 .33012 m .29483 .31942 L .28734 .33088 L p F P
0 g
s
.723 .506 .595 r
.28734 .33088 m .3332 .3416 L .3406 .33012 L p F P
0 g
s
.723 .506 .595 r
.29483 .31942 m .3406 .33012 L .3332 .3416 L p F P
0 g
s
.723 .506 .595 r
.3332 .3416 m .28734 .33088 L .29483 .31942 L p F P
0 g
s
.676 .634 .8 r
.25662 .38226 m .21077 .37154 L .2053 .38169 L p F P
0 g
s
.676 .634 .8 r
.25108 .3924 m .2053 .38169 L .21077 .37154 L p F P
0 g
s
.683 .624 .783 r
.30569 .38735 m .25981 .37662 L .25249 .38976 L p F P
0 g
s
.692 .609 .759 r
.26357 .37009 m .21766 .35935 L .21077 .37154 L p F P
0 g
s
.692 .609 .759 r
.25662 .38226 m .21077 .37154 L .21766 .35935 L p F P
0 g
s
.717 .546 .657 r
.28734 .33088 m .3332 .3416 L .32422 .35611 L p F P
0 g
s
.717 .546 .657 r
.32422 .35611 m .2783 .34537 L .28734 .33088 L p F P
0 g
s
.717 .545 .656 r
.28691 .33156 m .24105 .32083 L .23345 .33292 L p F P
0 g
s
.717 .545 .656 r
.23345 .33292 m .27936 .34366 L .28691 .33156 L p F P
0 g
s
.717 .545 .656 r
.24105 .32083 m .28691 .33156 L .27936 .34366 L p F P
0 g
s
.717 .545 .656 r
.27936 .34366 m .23345 .33292 L .24105 .32083 L p F P
0 g
s
.699 .597 .739 r
.30569 .38735 m .25981 .37662 L .26876 .36123 L p F P
0 g
s
.702 .589 .726 r
.27136 .35686 m .22543 .34612 L .21766 .35935 L p F P
0 g
s
.702 .589 .726 r
.26357 .37009 m .21766 .35935 L .22543 .34612 L p F P
0 g
s
.71 .568 .693 r
.27936 .34366 m .23345 .33292 L .22543 .34612 L p F P
0 g
s
.71 .568 .693 r
.27136 .35686 m .22543 .34612 L .23345 .33292 L p F P
0 g
s
.709 .573 .701 r
.26876 .36123 m .31468 .37197 L .32422 .35611 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0<00000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000`210003000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^6Ud0;QYM02hJG@400000080P@001000
000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;QYM02hJG@01@2hJG@4
00000080P@001000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;QY
M02hJG@02P2hJG@400000080P@001000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;QYM02hJG@03`2hJG@400000080P@000`00000L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;QYM02hJG@04`2hJG@5000001`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@3000001D0^6Ud00<000000<GZR@0000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0040000002iPIP0^H6H0;V1V0@000004@2hJG@00`000000aNZ90000
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;V1V02iPIP01P2iPIP4
000000`0^6Ud00<000000<GZR@35jXT07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0030000002iPIP0^H6H00X0^H6H100000070;QYM00400000035jXT0aNZ9000001h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^H6H0;V1V00?0;V1V0@000000`2hJG@00`00
0000aNZ90000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;V1V02i
PIP0502iPIP300000080aNZ900<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002iPIP0^H6H01H0^H6H00@000000<GZR@35jXT00000802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02C0;BC]0030000002iPIP0^H6H01H0^H6H00@000000<GZR@35jXT0
0000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002iPIP0^H6H01H0^H6H
00@000000<GZR@35jXT000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<00000
5P2iPIP01@000000aNZ90<GZR@35jXT000000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@010000000^8NR0;R7XP2hQj8400000180^H6H00@000000<GZR@35jXT0aNZ98P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hQj80^8NR00D0^8NR1000000=0;V1V005
00000035jXT0aNZ90<GZR@0000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002hQj80^8NR00X0^8NR1@0000070;V1V00500000035jXT0aNZ90<GZR@0000008`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002hQj80^8NR0100^8NR100000030;V1V004
00000035jXT0aNZ9000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
^8NR0;R7XP0D0;R7XP<000000`35jXT00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;R7XP2hQj805P2hQj801@000000aNZ90<GZR@35jXT0000002D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000^8NR0;R7XP0F0;R7XP050000
0035jXT0aNZ90<GZR@0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000
002hQj80^8NR01H0^8NR00D000000<GZR@35jXT0aNZ90000000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d00<000000;R7XP2hQj805P2hQj8200000080aNZ90P00000V0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90;16
@0030;16@0@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002hQj80
^8NR01H0^8NR0P0000090;16@0D000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002hQj80^8NR01L0^8NR1000000<0;16@0@000006@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2hQIh00P2hQIh4000000`0
/4I01@00000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;R7XP2hQj80
5P2hQj82000000P0^8FN1@00000<0;16@0@00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002hQj80^8NR01L0^8NR00<000000<GZR@2hQIh0302hQIh4000000`0/4I01@00
000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;R7XP2hQj805P2hQj82
00000180^8FN1@00000<0;16@0@000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2hQIh05`2hQIh4000000`0/4I01@0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R7XP2hQj805P2hQj82000001`0
^8FN1@00000<0;16@0@00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^8NR0;R7XP0F0;R7XP030000
0035jXT0^8FN0240^8FN1000000<0;16@0@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8NR0;R7
XP0F0;R7XP0300000035jXT0^8FN02H0^8FN1@00000;0;16@0H00000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000^8NR0;R7XP0F0;R7XP@00000:P2hQIh4000000T0/4I000<000000;16@02`AT0010000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2dTk@00P2dTk@40000
02X0^8FN1@00000;0;16@0D00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000^8NR0;R7XP0G0;R7XP03
0000002dTk@0]9>d00H0]9>d1000000[0;R5WPD000002`2`AT0400000;/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;R7XP2hQj805P2hQj800`000000aNZ90;BC]00;0;BC]0D00000:`2hQIh4000000/0/4I0
1@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2dTk@04@2d
Tk@4000002/0^8FN1@00000;0;16@0@00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000^8NR0;R7XP0G
0;R7XP0300000035jXT0]9>d01D0]9>d1000000/0;R5WP@000002`2`AT0500000:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90;BC]00J0;BC]0@00000;02hQIh50000
00/0/4I01000002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002hQj80^8NR01H0^8NR00<000000;BC]035
jXT07`2dTk@5000002`0^8FN1000000;0;16@0<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^8NR
0;R7XP0F0;R7XP0300000035jXT0]9>d02@0]9>d1000000/0;R5WPD000001`2`AT000`000000]9>d
0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35jXT0:@2d
Tk@4000002d0^8FN100000030;16@0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;R7XP2hQj805P2hQj800`000000aNZ90<GZR@0^0;BC]0D00000;02hQIh300000:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90;BC]00c0;BC]0@00000:@2hQIh20000
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZR@02000003H0
]9>d1000000U0;R5WP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;R7XP2hQj80
5`2hQj800`000000aNZ90:nOa`020:nOa`@00000=P2dTk@5000001l0^8FN00<000000;BC]02dTk@0
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ900L0[io71000
000g0;BC]0@000006`2hQIh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002hQj80
^8NR01H0^8NR00<000000<GZR@35jXT0302_WlL4000003L0]9>d1000000F0;R5WP030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;R7XP2hQj805`2hQj800`000000aNZ90<GZR@0@0:nO
a`D00000=P2dTk@400000140^8FN0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002hQj80^8NR01H0
^8NR00<000000<GZR@35jXT05P2_WlL4000003H0]9>d1@00000<0;R5WP030000002dTk@0]9>d0:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZR@0K0:nOa`@00000
=`2dTk@4000000L0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^8NR0;R7
XP0F0;R7XP0300000035jXT0aNZ901l0[io71000000g0;BC]0@000000`2hQIh00`000000]9>d0;BC
]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002hQj80^8NR01H0^8NR00<000000:nOa`35jXT0902_WlL5
000003H0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hQj80^8NR01H0^8NR00@000000<GZ
R@35jXT0aNZ9:@2_WlL4000003<0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hQj80^8NR
01H0^8NR00<000000<GZR@35jXT0;P2_WlL4000002l0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ900<00000<02_WlL4000002X0
]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]0030000002hQj80^8NR01L0^8NR00<000000<GZR@35jXT0
0`2E/n`400000300[io71@00000T0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^8NR0;R7
XP0F0;R7XP030000002E/n`0aNZ900P0UK?/1@00000`0:nOa`@00000802dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07<0]9>d00<000000;R7XP2hQj805P2hQj8010000000aNZ90<GZR@35jXT<09Fck0D00000<02_
WlL4000001/0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002hQj80^8NR01L0^8NR00<00000
0<GZR@35jXT04@2E/n`500000300[io71000000F0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00
0000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ900<0aNZ91000000@09Fck0D00000;`2_WlL50000
0140]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35
jXT00P35jXT2000000D0]9>d1000000?09Fck0D00000<02_WlL4000000`0]9>d0`00002b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01a0;BC]0030000002hQj80^8NR01H0^8NR00@000000;R3V`35jXT0aNZ90P00000:0;BC]0@0
00003`2E/n`6000002l0[io7100000070;BC]0030000002[efd000000;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;R7XP2hQj805P2hQj801@000000aNZ90<GZR@2hPi/0aNZ9008000003P2dTk@5000000h0
UK?/1P00000_0:nOa`@000000`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;R7XP2hQj80
5P2hQj800`000000aNZ90<GZR@020<GZR@800000502dTk@4000000l0UK?/1P00000^0:nOa`D00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ90080aNZ90P00
000H0;BC]0@000003`2E/n`6000002/0[io700@000000:_GK@0000000000]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ90080aNZ90P00000M0;BC]0@000003`2E
/n`6000002L0[io70`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002hQj80^8NR01L0^8NR00<00000
0;R3V`35jXT00P35jXT00`000000]9>d0;BC]00P0;BC]0D000003P2E/n`600000280[io700@00000
0:_GK@2^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0
aNZ90080aNZ90P00000V0;BC]0D000003`2E/n`5000001h0[io70`00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35jXT00`35jXT00`000000]9>d0;BC]00V0;BC
]08000000P00JLT4000000l0UK?/1@0000000`2_WlL000000:nOa`0F0:nOa`@00000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@00`000000^8NR0;R7XP0F0;R7XP8000000`35jXT2000002P0]9>d00<000000000H@00
00001@00JLT4000000l0UK?/1@0000000`2_WlL000000:nOa`0B0:nOa`80000000<0[]9Q0;BC]02d
Tk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ900<0aNZ9
00<000000;BC]02dTk@0:02dTk@2000000T006W91@00000>09Fck0D0000000<0[io70000002_WlL0
3@2_WlL400000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZ
R@030<GZR@030000002dTk@0]9>d02T0]9>d0P00000=001Yb@D000003`2E/n`6000000X0[io700<0
000007;Pb@000000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0
aNZ900<0aNZ900<000000;BC]02dTk@0:P2dTk@2000000h006W900<0000002jdg@0^]=d01000000?
09Fck0D000001P2_WlL400000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;R7XP2hQj805P2hQj800`00
0000aNZ90<GZR@030<GZR@030000002dTk@0]9>d02d0]9>d0P00000<001Yb@030000000^]=d0;[CM
00@0;[CM1000000?09Fck0D000000P2_WlL200000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;R7XP2h
Qj805`2hQj800`000000^Gb@0<GZR@020<GZR@030000002dTk@0]9>d0300]9>d0P00000:001Yb@03
0000000^]=d0;[CM00P0;[CM1@00000>09Fck0@00000^`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000^8NR
0;R7XP0F0;R7XP0300000035jXT0aNZ900<0aNZ900<000000;BC]02dTk@0<P2dTk@2000000P006W9
00<0000002jdg@0^]=d0300^]=d5000000/0UK?/0P00002l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002h
Qj80^8NR01H0^8NR00<000000<GZR@35jXT00`35jXT00`000000]9>d0;BC]00e0;BC]0<000001@00
JLT00`000000;[CM02jdg@0A02jdg@@000001`2E/n`00`000000]9>d0;BC]02k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002hQj80^8NR01L0^8NR00<000000<GZR@35jXT00P35jXT00`000000]9>d0;BC]00i
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@@000000P2E
/n`200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZR@03
0<GZR@030000002dTk@0]9>d03/0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
0000000000@0]9>d0`00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002hQj80^8NR01H0^8NR00<00000
0<GZR@2iO9000`35jXT00`000000]9>d0;BC]00n0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`00
0000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ90080aNZ900<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35
jXT00`35jXT00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d
00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZR@030<GZR@030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035
jXT0aNZ90080aNZ900<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R
0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2iO9000`35jXT00`000000]9>d0;BC]01<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;R7XP2hQj805`2hQj800`00
0000aNZ90<GZR@020<GZR@030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H@2dTk@00`000000^8NR0;R7XP0F0;R7XP0300000035jXT0aNZ90080aNZ900<000000;BC]02d
Tk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002hQj80^8NR01H0^8NR
00<000000<GZR@2iO9000`35jXT00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;R7XP2hQj805`2hQj800`000000aNZ90<GZR@020<GZR@030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000^8NR0;R7XP0F
0;R7XP0300000035jXT0aNZ90080aNZ900<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35jXT00P35jXT20000
0580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000^8NR0;R7XP0F0;R7XP03
00000035jXT0aNZ90080aNZ900<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01M0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2iO9000P35jXT00`000000]9>d
0;BC]01B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;R7XP2hQj805P2h
Qj800`000000aNZ90<GZR@020<GZR@800000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@35jXT00P35jXT00`000000]9>d0;BC]01C
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;R7XP2hQj805P2hQj800`00
0000aNZ90<GZR@020<GZR@030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0FP2dTk@00`000000^8NR0;R7XP0G0;R7XP0400000035jXT0aNZ90<GZR@800000EP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002hQj80^8NR01H0^8NR00<000000<GZR@2i
O9000P35jXT00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d
00<000000;R7XP2hQj805P2hQj800`000000aNZ90<GZR@020<GZR@030000002dTk@0]9>d05H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000^8NR0;R7XP0G0;R7XP0400000035
jXT0aNZ90<GZR@800000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002h
Qj80^8NR01H0^8NR00<000000<GZR@35jXT00P35jXT00`000000]9>d0;BC]01G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;R7XP2hQj805P2hQj84000000030<GZR@000000
]9>d05T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000^8NR0;R7XP0F0;R7
XP<000000P2E3003000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000
^8NR0;R7XP0F0;R7XP040000002iJgL0^F]g0;U[M`@0000000<0U@`00000000000000P00001D0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;R7XP2hQj805P2hQj82000000L0
^F]g100000000`2E3000000000000003000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E@2dTk@I0;R7XP030000002iJgL0^F]g00X0^F]g1@00000209D<00<00000B`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0<000005P2hQj84000000l0^F]g1000000309D<00030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@010000000]h^W0;N;Y`2g
RjL400000180^8NR00@000000;V1V02iPIP0^H6H1000000A0;U[M`030000002dTk@0]9>d04L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000]h^W0;N;Y`050;N;Y`@000003@2h
Qj800`000000^H6H0;V1V0060;V1V0@00000302iJgL2000004T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0DP2dTk@00`000000]h^W0;N;Y`0:0;N;Y`D000001`2hQj82000000`0^H6H1@000007
0;U[M`030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`00
0000]h^W0;N;Y`0@0;N;Y`@000000`2hQj800`000000^H6H0;V1V00@0;V1V0@000000P2iJgL20000
04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]h^W0;N;Y`0D0;N;Y`D0
00005@2iPIP3000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@3000001H0]h^W
00@000000;N;Z02gRjP0]h^X1000000B0;V1V0800000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0040000002eTK40]I6a0;FA/@@000004P2gRjL00`000000]h^X0;N;Z0050;N;Z0@0
00003@2iPIP00`000000_nJ30;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
00<000000;FA/@2eTK401@2eTK44000000d0]h^W00<000000;N;Z02gRjP02P2gRjP5000000P0^H6H
0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;FA/@2eTK402P2e
TK45000000L0]h^W0P00000A0;N;Z0@000000`2iPIP00`000000_nJ30;BC]01<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;FA/@2eTK40402eTK44000000<0]h^W00<00000
0;N;Z02gRjP0502gRjP3000000030;oVP`000000]9>d04`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000]I6a0;FA/@0D0;FA/@@000005`2gRjP00`000000_nJ30000001>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000G0;FA/@<000005P2gRjP00`000000
_nJ30000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;>F^@2cU[T0
1000000B0;FA/@040000002eT[<0]I:c0;FB/`@000004@2gRjP00`000000_nJ30000001?0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;>F^@2cU[T01@2cU[T4000000h0]I6a
00<000000;FB/`2eT[<01@2eT[<4000000d0]h^X00<000000;oVP`000000C`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0030000002cU[T0/iJi00T0/iJi1@0000080;FA/@030000002e
T[<0]I:c00X0]I:c1@0000070;N;Z0030000002oiX<000000500]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000/iJi0;>F^@0?0;>F^@@000000`2eTK4200000140]I:c10000003
0;N;Z0<00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002cU[T0/iJi
01<0/iJi1000000F0;FB/`<0000000<0_nJ30000002dTk@0D02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0190;BC]0030000002cU[T0/iJi01H0/iJi0P00000G0;FB/`040000002oiX<000000000
0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@3000001H0/iJi6@2eT[<300000580
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@010000000/I_20;6K`P2aVl8400000140
/iJi0`00000F0;FB/`030000002oiX<0000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
A`2dTk@00`000000/I_20;6K`P060;6K`P@00000302cU[T010000000/YRm0;:H_@2bV;d400000140
]I:c00@000000;oVP`0000000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]003
0000002aVl80/I_200X0/I_21@0000070;>F^@030000002bV;d0/YRm00D0/YRm1000000=0;FB/`03
0000002oiX<0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000/I_2
0;6K`P0@0;6K`P@000000P2cU[T00`000000/YRm0;:H_@0:0;:H_@D000001`2eT[<010000000_nJ3
0;oVP`00001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d0P00000F0;6K`P<00000
4@2bV;d4000000<0]I:c0`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0
00000:fRc00000000`00000C0;6K`P030000002bV;d0/YRm01@0/YRm0`0000020;oVP`030000002d
Tk@0]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000[J;<0:fRc004
0:fRc0@000003`2aVl800`000000/YRm0;:H_@0E0;:H_@040000002oiX<00000000005H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000[J;<0:fRc0080:fRc0<000002`2aVl83
000001H0/YRm0P0000000`2oiX<000000;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d00<000000:fRc02]X/`0302]X/`4000000H0/I_200@000000:jOb02^WlP0[Yo81000000A
0;:H_@040000002oiX<0_nJ3000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@3
00000100[J;<100000000`2aVl800000000000070:jOb0@000003@2bV;d2000000030;oVP`000000
]9>d05H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@010000000Y:_K0:B[f`2TZm/4
00000100[J;<0P00000<0:jOb0D000001`2bV;d010000000_nJ30;oVP`00001H0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0480]9>d00<000000:B[f`2TZm/01@2TZm/4000000`0[J;<00<00000
0:jOb02^WlP0402^WlP4000000<0/YRm00@000000;oVP`2oiX<00000F02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0110;BC]0030000002TZm/0Y:_K00X0Y:_K1@0000070:fRc0030000002^WlP0
[Yo801@0[Yo8100000000`2oiX<000000;BC]01H0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0440]9>d00<000000:B[f`2TZm/03`2TZm/400000080[J;<0`00000F0:jOb0040000002oiX<0_nJ3
000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@02dTk@010000000R;Od08Rgm028]o@4
000000l0Y:_K0`0000020:JXf0@000004@2^WlP3000000030;oVP`000000]9>d05T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0@02dTk@3000000D0R;Od1000000<0:B[f`8000001P2VZ=P40000
00d0[Yo80P0000000`2oiX<000000;BC]01J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0
]9>d1000000508Rgm0D000001`2TZm/00`000000YZSH0:JXf0090:JXf0D000001`2^WlP01@000000
_nJ30;oVP`2oiX<0000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@4000000H0
R;Od100000020:B[f`800000402VZ=P4000000<0[Yo80P0000000`2oiX<000000;BC]01K0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d1@00000508Rgm0D000004`2VZ=P3000000<0_nJ3
00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000000P28
]o@200000080WJoT1000000A0:JXf0040000002oiX<0_nJ3000005d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E02dTk@3000000L0WJoT1000000<0:JXf08000000P2oiX<00`000000]9>d0;BC
]01K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0000009f_i02M[n@02@2M[n@5
000000L0YZSH00@000000;oVP`2oiX<00000GP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E
0;BC]0030000002M[n@0WJoT00l0WJoT100000020:JXf08000000P2oiX<00`000000]9>d0;BC]01L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009f_i02M[n@04`2M[n@30000
0080_nJ300<000000;BC]02dTk@0G@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]003
0000002M[n@0WJoT01H0WJoT00@000000;oVP`2oiX<00000G`2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000
WJoT09f_i00E09f_i0040000002oiX<0_nJ300000600]9>d00<000000;BC]02dTk@0@02dTk@20000
03l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002M[n@0WJoT01H0WJoT00<000000;oVP`00
0000H@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01C0;BC]0030000002M[n@0WJoT01D0WJoT00@000000;oVP`2oiX<00000H@2dTk@00`000000
]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
00<0000009f_i02M[n@05P2M[n@00`000000_nJ30000001R0;BC]0030000002dTk@0]9>d03/0]9>d
0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002M
[n@0WJoT01D0WJoT00@000000;oVP`2oiX<00000HP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000
=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002M[n@0WJoT01H0WJoT00<0
00000;oVP`000000H`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01A0;BC]0030000002M[n@0WJoT01D0WJoT00@000000;oVP`2oiX<00000H`2d
Tk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000WJoT09f_i00F09f_i0030000002oiX<0000006@0]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d00<0000009f_i02M[n@05@2M[n@010000000_nJ30;oVP`00001T0;BC]0030000002dTk@0
]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0030000002M[n@0WJoT01H0WJoT00<000000;oVP`000000I@2dTk@00`000000]9>d0;BC]00T0;BC
]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002M[n@0WJoT01D0
WJoT00@000000;oVP`2oiX<00000I@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;0000
03<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000WJoT09f_i00F09f_i003
0000002oiX<0000006H0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]003
0000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<0000009f_i02M[n@05@2M[n@010000000_nJ3
0;oVP`00001V0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0030000002M[n@0WJoT01H0WJoT00<000000;oVP`000000
I`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<0
000009f_i02M[n@05@2M[n@00`000000_nJ30000001X0;BC]0030000002dTk@0]9>d00T0]9>d3000
001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009f_i02M[n@05P2M[n@0
0`000000_nJ30000001X0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0030000002M[n@0WJoT01D0WJoT00<000000;oVP`000000GP2dTk@B000006T0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000WJoT09f_i00F09f_i0030000002oiX<000000580
]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000WJoT09f_i00E09f_i0030000002oiX<0000004P0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
000009f_i02M[n@05P2M[n@00`000000_nJ30000000m0;BC]0/00000302dTk@600000100]9>d00<0
00000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009f_i02M[n@05@2M[n@0
0`000000_nJ30000000c0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002M[n@0WJoT01H0WJoT00<000000;oV
P`000000802dTk@C000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B@2dTk@00`000000WJoT09f_i00E09f_i0030000002oiX<0000001H0
]9>d500000000`2`RJ`000000000000I0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<0000009f_i02M[n@05P2M[n@00`000000_nJ3
0000000C0;BC]0<0000000<0/8V/0000000000001`00000;0;29[08000005@2dTk@4000002H0]9>d
00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<0000009f_i02M[n@05@2M
[n@00`000000_nJ30000000?0;BC]1l000004@2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2d
Tk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002M[n@0WJoT01H0WJoT00<00000
0;oVP`0000001`2dTk@8000000D0]9>d00<000000;29[02`RJ`00P2`RJ`E000000d0]9>d1000000^
0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`00
0000WJoT09f_i00E09f_i0040000002oiX<000000;BC]0L000003@2dTk@00`000000/8V/0;29[002
0;29[0<000006`2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0160;BC]0030000002M[n@0WJoT01<0WJoT1`00000D0;BC]0040000002`RJ`0/8V/
0;29[0<0000000<0]9>d0000002dTk@05@2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002M[n@0WJoT00l0WJoT1000000209f_
i0<000005P2dTk@01`000000/8V/0;29[02`RJ`000000>_0Y`0000005P2dTk@2000003X0]9>d00<0
00000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009f_i02M[n@0302M[n@4
000000H0WJoT0P00000F0;BC]0030000002`RJ`0/8V/0080/8V/00<000000>_0Y`2dTk@0502dTk@2
000003`0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009f_
i02M[n@0202M[n@4000000T0WJoT0`00000F0;BC]0030000002`RJ`0/8V/0080/8V/00<000000>_0
Y`2dTk@04P2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0140;BC]0030000002M[n@0WJoT00H0WJoT0`00000=09f_i08000005`2dTk@00`000000
/8V/0;29[0020;29[0030000003[`:L0]9>d0100]9>d0P0000100;BC]0030000002dTk@0]9>d05X0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000WJoT09f_i00409f_i0800000
3`2M[n@3000001L0]9>d00D000000;29[02`RJ`0/8V/000000020>_0Ya00]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000WJoT
09f_i00509f_i0030000002M[n@0WJoT00h0WJoT7@000000102`RJ`0000000000000000?0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0130;BC]0030000002M[n@0WJoT01D0WJoT0P00000K0;29[0030000002`RJ`0000000800000
3`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0@P2dTk@00`000000WJoT09f_i00F09f_i08000006`2`RJ`00`000000/8V/0000
000200000100]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0480]9>d00<0000009f_i02M[n@05@2M[n@2000001/0/8V/00<00000
0;29[02`RJ`05@0000110;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC
]0030000002M[n@0WJoT01H0WJoT0P00000K0;29[0030000002`RJ`0/8V/01H00000@02dTk@00`00
0000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d0`00000E09f_i080
0000702`RJ`00`000000/8V/0;29[002000001@0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540
]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@700000140WJoT80000000102`RJ`00000
00000000000E0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04@0]9>d2000000<09f_i0<000003`2DbOX00`000000U<Wj09C9nP0909C9nP040000
002`RJ`0/8V/0;29[080000000<0]9>d0000000000005@2dTk@3000003T0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooomD000000L0WJoT7`0000030;29[?l00000:`00000K0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@40000000308bflP00
00000000008000000P2M[n@2000000h0]9>d1`0000070;BC]0040000002`RJ`0/8V/0;29[0<00000
7P2dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<0
00000;BC]00000000`000000102<]_80000000000000000F0;BC]0P0000000<0jl2W0;29[02`RJ`0
0`00000R0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d00<000000;BC]02dTk@00`2dTk@3000001h0]9>d00@000000;29[02`RJ`0/8V/
1@00000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d00<000000;BC]02dTk@0902dTk@01`000000/8V/0;29[02`RJ`000000>_0Y`00
00000P2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02d
Tk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]00U0;BC]0060000002`RJ`0/8V/0;29[000
0000jl2W302dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0030000002dTk@0]9>d02D0]9>d00H000000;29[02`RJ`0/8V/0000003[`:LP
0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;29[02`RJ`00P2`RJ`00`00
0000jl2W0;BC]00Y0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`00
0000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;29[02`
RJ`06000000Q0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000
]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d02@0]9>d0`00000E0;29[0030000
003/`:L0000002`0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@I000003L0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d5`0000120;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@000000;BC
]02dTk@0]9>d0P00001C0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0
]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000
002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@0
0`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC
]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC
]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@0
0`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0
]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv239.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58585 .18833 m .57342 .2098 L p .57113 .20897 L F P
0 g
s
0 0 .465 r
.5579 .18234 m .55828 .18427 L .56164 .18987 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57027 .20722 m .58585 .18833 L .57113 .20897 L F
.55763 .1818 m .58052 .18709 L p .57027 .20722 L F P
0 g
s
.685 .622 .779 r
.58052 .18709 m .58585 .18833 L p .57027 .20722 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18234 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55703 .1804 L p .52188 .16305 L F P
0 g
s
.59 .7 .919 r
.59093 .17897 m .58585 .18833 L p .55557 .17968 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.681 .628 .79 r
.41563 .1419 m .37197 .1318 L .3842 .1091 L p F P
0 g
s
.681 .628 .79 r
.3842 .1091 m .42802 .11923 L .41563 .1419 L p F P
0 g
s
.681 .628 .79 r
.37197 .1318 m .41563 .1419 L .42802 .11923 L p F P
0 g
s
.59 .7 .919 r
.3918 .13293 m .41393 .13804 L p .41392 .13805 L F P
0 g
s
.696 .602 .747 r
.35667 .15875 m .40025 .16883 L .41563 .1419 L p F P
0 g
s
.696 .602 .747 r
.37197 .1318 m .41563 .1419 L .40025 .16883 L p F P
0 g
s
.774 .915 .534 r
.41563 .1419 m .40025 .16883 L p .40066 .16766 L F P
0 g
s
.59 .7 .919 r
.3918 .13293 m .41392 .13805 L .41345 .13911 L F
.774 .915 .534 r
.40965 .14759 m .41563 .1419 L .40066 .16766 L F
.696 .602 .747 r
.41563 .1419 m .37197 .1318 L .35667 .15875 L p F P
0 g
s
.774 .915 .534 r
.41393 .13804 m .41469 .13847 L .40965 .14759 L F
.41469 .13847 m .41563 .1419 L .40965 .14759 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48128 .16466 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48315 .16458 L F P
0 g
s
.238 .738 .904 r
.48128 .16466 m .52179 .16422 L .48315 .16458 L F
0 0 .465 r
.557 .18054 m .55356 .19981 L p .5579 .18234 L F P
0 g
s
.774 .915 .534 r
.4044 .15709 m .40965 .14759 L .40066 .16766 L F
.685 .622 .779 r
.4084 .14986 m .47973 .16391 L .4508 .16488 L F
.47973 .16391 m .47823 .16463 L .4508 .16488 L F
.40965 .14759 m .48315 .16458 L p .4084 .14986 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16463 L p .44691 .17975 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48117 .1646 L F P
0 g
s
.685 .622 .779 r
.47973 .16391 m .48315 .16458 L .47823 .16463 L F
0 0 .465 r
.55703 .1804 m .557 .18054 L p .55763 .1818 L F P
0 g
s
.59 .7 .919 r
.55763 .1818 m .38763 .1425 L p .55688 .18005 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16463 L p .48117 .1646 L F P
0 g
s
.238 .738 .904 r
.47823 .16463 m .47954 .18477 L p .48117 .1646 L F P
0 g
s
.685 .622 .779 r
.4508 .16488 m .55763 .1818 L .57027 .20722 L F
.59 .7 .919 r
.38763 .1425 m .3918 .13293 L p .41345 .13911 L F P
0 g
s
.774 .915 .534 r
.42802 .11923 m .41563 .1419 L p .41433 .13714 L F P
0 g
s
.59 .7 .919 r
.41345 .13911 m .55557 .17968 L .40974 .14739 L F
.41345 .13911 m .40974 .14739 L .38763 .1425 L F
.774 .915 .534 r
.41308 .13253 m .41859 .12762 L .41433 .13714 L F
.41859 .12762 m .42802 .11923 L .41433 .13714 L F
.59 .7 .919 r
.41345 .13911 m .52187 .16304 L .5003 .1639 L F
.774 .915 .534 r
.41442 .13744 m .41469 .13847 L .41393 .13804 L F
.59 .7 .919 r
.41392 .13805 m .52187 .16304 L .41345 .13911 L F
.41392 .13805 m .5217 .16296 L .52187 .16304 L F
.5217 .16296 m .59093 .17897 L p .55557 .17968 L F P
0 g
s
.59 .7 .919 r
.55557 .17968 m .55587 .17983 L .38763 .1425 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48128 .16466 L F P
0 g
s
.685 .622 .779 r
.48315 .16458 m .55763 .1818 L p .4508 .16488 L F P
0 g
s
.685 .622 .779 r
.38763 .1425 m .40965 .14759 L p .4084 .14986 L F P
0 g
s
.688 .273 .252 r
.38888 .13963 m .40939 .14363 L .3918 .13293 L F
.41393 .13804 m .3918 .13293 L p .40939 .14363 L F P
0 g
s
.707 .579 .709 r
.40025 .16883 m .35667 .15875 L .34006 .18687 L p F P
0 g
s
.707 .579 .709 r
.35667 .15875 m .40025 .16883 L .38364 .19695 L p F P
0 g
s
.696 .602 .747 r
.40025 .16883 m .35667 .15875 L .37197 .1318 L p F P
0 g
s
.685 .622 .779 r
.37576 .16409 m .38763 .1425 L p .40832 .14999 L F P
0 g
s
.685 .622 .779 r
.40832 .14999 m .39774 .16914 L .37576 .16409 L F
.707 .579 .709 r
.34006 .18687 m .38364 .19695 L .40025 .16883 L p F P
0 g
s
.774 .915 .534 r
.3897 .18368 m .40066 .16766 L .38364 .19695 L F
.685 .622 .779 r
.39772 .16917 m .37576 .16409 L p .39774 .16914 L F P
0 g
s
.685 .622 .779 r
.40832 .14999 m .57027 .20722 L .56965 .20843 L F
.38763 .1425 m .4084 .14986 L .40832 .14999 L F
.4084 .14986 m .57027 .20722 L .40832 .14999 L F
.707 .577 .707 r
.37576 .16409 m .39772 .16917 L p .39605 .172 L F P
0 g
s
.774 .915 .534 r
.41127 .14046 m .41433 .13714 L .40965 .14759 L F
.41308 .13253 m .41405 .1361 L .41127 .14046 L F
.41405 .1361 m .41433 .13714 L .41127 .14046 L F
.715 .553 .669 r
.36766 .22308 m .32401 .21299 L .34006 .18687 L p F P
0 g
s
.715 .553 .669 r
.34006 .18687 m .38364 .19695 L .36766 .22308 L p F P
0 g
s
.715 .553 .669 r
.38364 .19695 m .34006 .18687 L .32401 .21299 L p F P
0 g
s
.707 .579 .709 r
.38364 .19695 m .34006 .18687 L .35667 .15875 L p F P
0 g
s
.785 .923 .546 r
.38763 .1425 m .37576 .16409 L p .34667 .20662 L F P
0 g
s
.785 .923 .546 r
.3918 .13293 m .38763 .1425 L p .34667 .20662 L F P
0 g
s
.785 .923 .546 r
.38659 .13919 m .3918 .13293 L p .34667 .20662 L F P
0 g
s
.785 .923 .546 r
.37389 .15905 m .38659 .13919 L p .34667 .20662 L F P
0 g
s
.721 .521 .618 r
.38659 .13919 m .37389 .15905 L p .39759 .16199 L F P
0 g
s
.721 .521 .618 r
.40882 .14433 m .38659 .13919 L p .39759 .16199 L F P
0 g
s
.774 .915 .534 r
.40681 .14749 m .4044 .15709 L .39772 .16917 L F
.4074 .14607 m .40717 .14692 L .40681 .14749 L F
.40717 .14692 m .4044 .15709 L .40681 .14749 L F
.688 .273 .252 r
.38659 .13919 m .40882 .14433 L p .40939 .14363 L F P
0 g
s
.707 .577 .707 r
.36069 .18954 m .37576 .16409 L p .39605 .172 L F P
0 g
s
.707 .577 .707 r
.38266 .19462 m .36069 .18954 L p .39605 .172 L F P
0 g
s
.774 .915 .534 r
.40678 .14631 m .39772 .16917 L .39162 .17947 L F
.41308 .13253 m .40857 .14328 L .40678 .14631 L F
.40857 .14328 m .39772 .16917 L .40678 .14631 L F
.785 .923 .546 r
.37576 .16409 m .36069 .18954 L p .34667 .20662 L F P
0 g
s
.785 .923 .546 r
.34667 .20662 m .3586 .18489 L .37389 .15905 L p F P
0 g
s
.707 .577 .707 r
.37389 .15905 m .3586 .18489 L p .38259 .18717 L F P
0 g
s
.774 .915 .534 r
.39162 .17947 m .39772 .16917 L .3897 .18368 L F
.715 .553 .669 r
.32401 .21299 m .36766 .22308 L .38364 .19695 L p F P
0 g
s
.774 .915 .534 r
.37794 .20259 m .3897 .18368 L .36766 .22308 L F
.38266 .19462 m .3897 .18368 L .37794 .20259 L F
.39162 .17947 m .38996 .18311 L .38266 .19462 L F
.38996 .18311 m .3897 .18368 L .38266 .19462 L F
.721 .522 .62 r
.34808 .20931 m .36069 .18954 L p .38126 .19682 L F P
0 g
s
.721 .522 .62 r
.3701 .21441 m .34808 .20931 L p .38126 .19682 L F P
0 g
s
.774 .915 .534 r
.40415 .15075 m .39162 .17947 L .38266 .19462 L F
.721 .522 .62 r
.36069 .18954 m .38266 .19462 L p .38126 .19682 L F P
0 g
s
.774 .915 .534 r
.41308 .13253 m .38266 .19462 L .37922 .20003 L F
.38364 .19695 m .37034 .2187 L p .3897 .18368 L F P
0 g
s
.774 .915 .534 r
.37034 .2187 m .36766 .22308 L p .3897 .18368 L F P
0 g
s
.774 .915 .534 r
.4044 .15709 m .40066 .16766 L .3897 .18368 L F
.3998 .16959 m .38364 .19695 L p .40066 .16766 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44579 .18029 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18155 L p .44579 .18029 L F P
0 g
s
.502 .908 .835 r
.44318 .18155 m .44644 .19981 L p .44579 .18029 L F P
0 g
s
.707 .577 .707 r
.39772 .16917 m .444 .17987 L p .39605 .172 L F P
0 g
s
.707 .577 .707 r
.444 .17987 m .44291 .18197 L .39605 .172 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56943 .20887 m .56941 .2089 L .39605 .172 L F
.685 .622 .779 r
.44579 .18029 m .39772 .16917 L p .44591 .18023 L F P
0 g
s
.707 .577 .707 r
.43264 .18626 m .45191 .19377 L .42231 .19095 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23397 L p .56876 .21019 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43124 .20449 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20455 L .43124 .20449 L F
.43121 .20455 m .43379 .22413 L .43124 .20449 L F
.42975 .20729 m .43379 .22413 L p .43121 .20455 L F P
0 g
s
.76 .881 .465 r
.43057 .2057 m .43121 .20455 L .4312 .2045 L F
.42975 .20729 m .43121 .20455 L .43057 .2057 L F
.774 .915 .534 r
.37922 .20003 m .38266 .19462 L .37794 .20259 L F
.721 .522 .62 r
.4287 .20527 m .43057 .2057 L p .42876 .20537 L F P
0 g
s
.721 .522 .62 r
.43057 .2057 m .42968 .20732 L .38126 .19682 L F
.707 .577 .707 r
.38683 .18757 m .55447 .23417 L .38266 .19462 L F
.55421 .23429 m .38266 .19462 L p .55447 .23417 L F P
0 g
s
.76 .881 .465 r
.42973 .20722 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42973 .20722 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42973 .20722 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.43057 .2057 m .55421 .23429 L p .4298 .20735 L F P
0 g
s
.721 .522 .62 r
.42973 .20722 m .4298 .20735 L .42968 .20732 L F
.43057 .2057 m .4298 .20735 L .42973 .20722 L F
.446 .876 .788 r
.55682 .23315 m .55356 .24845 L p .55309 .23479 L F P
0 g
s
.446 .876 .788 r
.55421 .23429 m .55309 .23479 L .55309 .23477 L F
.55682 .23315 m .55309 .23479 L .55421 .23429 L F
.707 .577 .707 r
.45191 .19377 m .55499 .23393 L .43329 .20048 L F
.55499 .23393 m .55836 .23525 L .55447 .23417 L F
.55499 .23393 m .55447 .23417 L .43329 .20048 L F
.721 .522 .62 r
.55421 .23429 m .55836 .23525 L p .55412 .23433 L F P
0 g
s
.721 .522 .62 r
.55421 .23429 m .55412 .23433 L .42968 .20732 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55309 .23477 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.721 .522 .62 r
.42663 .21285 m .55379 .23447 L .52417 .24732 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24837 L p .55304 .23482 L F P
0 g
s
.721 .521 .618 r
.37389 .15905 m .39619 .16421 L p .39759 .16199 L F P
0 g
s
.722 .517 .612 r
.32401 .21299 m .36766 .22308 L .35415 .24426 L p F P
0 g
s
.722 .517 .612 r
.31035 .23413 m .35415 .24426 L .36766 .22308 L p F P
0 g
s
.722 .517 .612 r
.36766 .22308 m .32401 .21299 L .31035 .23413 L p F P
0 g
s
.774 .915 .534 r
.36766 .22308 m .35415 .24426 L p .36948 .21518 L F P
0 g
s
.694 .289 .276 r
.34269 .2159 m .34808 .20931 L p .36952 .21514 L F P
0 g
s
.694 .289 .276 r
.36481 .22101 m .34269 .2159 L p .36952 .21514 L F P
0 g
s
.774 .915 .534 r
.37523 .208 m .36766 .22308 L .36948 .21518 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .23061 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51872 .24839 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51685 .24833 L F P
0 g
s
.183 .707 .866 r
.51872 .24839 m .47821 .24806 L .51685 .24833 L F
.721 .522 .62 r
.52417 .24732 m .52177 .24837 L .3701 .21441 L F
0 0 .38 r
.443 .2323 m .44644 .24845 L p .4421 .23061 L F P
0 g
s
.721 .522 .62 r
.51685 .24833 m .3701 .21441 L p .52177 .24837 L F P
0 g
s
.694 .289 .276 r
.46171 .24018 m .50598 .24801 L .48864 .24749 L F
.45602 .23776 m .50986 .24813 L .46171 .24018 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51872 .24839 L F P
0 g
s
.183 .707 .866 r
.52176 .24848 m .52046 .26349 L p .51872 .24839 L F P
0 g
s
.694 .289 .276 r
.50986 .24813 m .5463 .25514 L .50598 .24801 L F
.50986 .24813 m .50598 .24801 L .46171 .24018 L F
.721 .522 .62 r
.5463 .25514 m .52011 .24909 L p .52177 .24837 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24837 L .55242 .23506 L F
.721 .522 .62 r
.52417 .24732 m .52724 .24841 L .52177 .24837 L F
.52724 .24841 m .5463 .25514 L .52177 .24837 L F
.183 .707 .866 r
.51883 .24835 m .52176 .24848 L .51872 .24839 L F
.52187 .24718 m .52177 .24837 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .24837 m .52176 .24848 L p .51883 .24835 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44297 .23219 L p .47812 .24718 L F P
0 g
s
.694 .289 .276 r
.44237 .23111 m .5463 .25514 L p .4449 .23561 L F P
0 g
s
.722 .517 .612 r
.35415 .24426 m .31035 .23413 L .32401 .21299 L p F P
0 g
s
.724 .488 .568 r
.20904 .38529 m .31035 .23413 L .35415 .24426 L p F P
0 g
s
.724 .488 .568 r
.25433 .39577 m .20904 .38529 L p .24344 .35186 L F P
0 g
s
.724 .488 .568 r
.35415 .24426 m .278 .35985 L p .24344 .35186 L F P
0 g
s
.724 .488 .568 r
.278 .35985 m .25433 .39577 L p .24344 .35186 L F P
0 g
s
.774 .915 .534 r
.25433 .39577 m .35415 .24426 L .35661 .23959 L p F P
0 g
s
.774 .915 .534 r
.35661 .23959 m .36948 .21518 L p .36268 .22586 L F P
0 g
s
.774 .915 .534 r
.36268 .22586 m .25433 .39577 L .35661 .23959 L F
.694 .289 .276 r
.34808 .20931 m .3701 .21441 L p .36952 .21514 L F P
0 g
s
.785 .923 .546 r
.36069 .18954 m .34808 .20931 L p .34667 .20662 L F P
0 g
s
.785 .923 .546 r
.34808 .20931 m .34269 .2159 L .34667 .20662 L p F P
0 g
s
.583 .703 .924 r
.34667 .20662 m .34269 .2159 L p .36527 .21999 L F P
0 g
s
.583 .703 .924 r
.3689 .21176 m .34667 .20662 L p .36527 .21999 L F P
0 g
s
.707 .577 .707 r
.3586 .18489 m .3809 .19004 L p .38259 .18717 L F P
0 g
s
.707 .577 .707 r
.39619 .16421 m .37389 .15905 L p .38259 .18717 L F P
0 g
s
.685 .623 .78 r
.3586 .18489 m .34667 .20662 L p .37023 .20936 L F P
0 g
s
.774 .915 .534 r
.36948 .21518 m .41308 .13253 L p .40797 .141 L F P
0 g
s
.774 .915 .534 r
.40797 .141 m .37413 .20229 L .36948 .21518 L F
.685 .623 .78 r
.3809 .19004 m .3586 .18489 L p .37023 .20936 L F P
0 g
s
.774 .915 .534 r
.37413 .20229 m .36481 .22101 L .36948 .21518 L F
.685 .623 .78 r
.34667 .20662 m .3689 .21176 L p .37023 .20936 L F P
0 g
s
.774 .915 .534 r
.37878 .18941 m .3689 .21176 L .37413 .20229 L F
.3689 .21176 m .36481 .22101 L .37413 .20229 L F
.41308 .13253 m .37523 .208 L .36948 .21518 L F
.721 .522 .62 r
.38126 .19682 m .43411 .21549 L .3701 .21441 L F
.43411 .21549 m .52417 .24732 L .44161 .22968 L F
.43411 .21549 m .44161 .22968 L .3701 .21441 L F
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .55242 .23506 L F P
0 g
s
.721 .522 .62 r
.55836 .23525 m .5463 .25514 L p .52417 .24732 L F P
0 g
s
.446 .876 .788 r
.55309 .23477 m .55304 .23482 L .55242 .23506 L F
.721 .522 .62 r
.55379 .23447 m .55836 .23525 L .52417 .24732 L F
.42968 .20732 m .55836 .23525 L .42663 .21285 L F
.68 .821 .38 r
.56943 .20887 m .56621 .22413 L .56876 .21019 L F
.57025 .20729 m .56621 .22413 L p .56943 .20887 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56876 .21019 L F P
0 g
s
.68 .821 .38 r
.57027 .20722 m .57025 .20729 L p .56943 .20887 L F P
0 g
s
.685 .622 .779 r
.5713 .20931 m .44579 .18029 L p .57113 .20897 L F P
0 g
s
.707 .577 .707 r
.444 .17987 m .56943 .20887 L p .44291 .18197 L F P
0 g
s
.685 .622 .779 r
.44594 .18021 m .39772 .16917 L .39774 .16914 L F
.44591 .18023 m .39772 .16917 L .44594 .18021 L F
.774 .915 .534 r
.40025 .16883 m .3998 .16959 L p .40066 .16766 L F P
0 g
s
.685 .622 .779 r
.40832 .14999 m .46558 .17073 L .39774 .16914 L F
.502 .908 .835 r
.44691 .17975 m .44579 .18029 L .44696 .17976 L F
.685 .622 .779 r
.46558 .17073 m .57113 .20897 L .44594 .18021 L F
.46558 .17073 m .44594 .18021 L .39774 .16914 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44579 .18029 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44579 .18029 L .44691 .17975 L F
.685 .622 .779 r
.57113 .20897 m .44591 .18023 L .44594 .18021 L F
.57113 .20897 m .44579 .18029 L .44591 .18023 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20722 L p .56943 .20887 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56943 .20887 L .56876 .21019 L F
.707 .577 .707 r
.39605 .172 m .56941 .2089 L .55803 .23079 L F
.68 .821 .38 r
.57077 .20511 m .56943 .20887 L .5688 .21007 L F
.55665 .23397 m .55683 .2331 L p .56876 .21019 L F P
0 g
s
.68 .821 .38 r
.56876 .21019 m .55683 .2331 L .5685 .21066 L F
.707 .577 .707 r
.39605 .172 m .55803 .23079 L .55499 .23393 L F
.55803 .23079 m .56019 .23157 L .55683 .2331 L F
.55803 .23079 m .55683 .2331 L .55499 .23393 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .21019 L .5685 .21066 L F
.5688 .21007 m .5685 .21066 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .5685 .21066 L F P
0 g
s
.707 .577 .707 r
.55616 .23439 m .56019 .23157 L .55836 .23525 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23315 L p .55421 .23429 L F P
0 g
s
.707 .577 .707 r
.55499 .23393 m .55683 .2331 L .55616 .23439 L F
.55683 .2331 m .56019 .23157 L .55616 .23439 L F
.55803 .23079 m .5713 .20931 L .56019 .23157 L F
.56941 .2089 m .5713 .20931 L .55803 .23079 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55309 .23477 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55421 .23429 L .55309 .23477 L F
.52187 .24718 m .55726 .23111 L p .55309 .23477 L F P
0 g
s
.446 .876 .788 r
.55309 .23477 m .55242 .23506 L .52187 .24718 L F
.707 .577 .707 r
.55836 .23525 m .55421 .23429 L p .55447 .23417 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.42973 .20722 m .42923 .20511 L p .4421 .23061 L F P
0 g
s
.59 .7 .919 r
.58585 .18833 m .55763 .1818 L p .55688 .18005 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55703 .1804 L p .5579 .18234 L F P
0 g
s
0 0 .465 r
.55703 .1804 m .55763 .1818 L .5579 .18234 L F
.57077 .20511 m .55726 .17911 L p .5579 .18234 L F P
0 g
s
0 0 .465 r
.5579 .18234 m .56164 .18987 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.59 .7 .919 r
.5003 .1639 m .52187 .16304 L .55557 .17968 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.59 .7 .919 r
.55557 .17968 m .55688 .18005 L .55587 .17983 L F
0 .455 .835 r
.55703 .1804 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48128 .16466 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44691 .17975 L F P
0 g
s
.502 .908 .835 r
.47823 .16463 m .47813 .16304 L p .44691 .17975 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43749 .1924 m .43329 .20048 L .38683 .18757 L F
.45191 .19377 m .43329 .20048 L .43749 .1924 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.694 .289 .276 r
.54182 .26194 m .4783 .24725 L p .46171 .24018 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .78 r
.54673 .25288 m .55923 .23127 L p .37023 .20936 L F P
0 g
s
.685 .623 .78 r
.3689 .21176 m .54673 .25288 L p .37023 .20936 L F P
0 g
s
.721 .522 .62 r
.38266 .19462 m .4287 .20527 L p .38126 .19682 L F P
0 g
s
.721 .522 .62 r
.4287 .20527 m .42876 .20537 L .38126 .19682 L F
.38126 .19682 m .42968 .20732 L .42663 .21285 L F
.685 .623 .78 r
.55923 .23127 m .3809 .19004 L p .37023 .20936 L F P
0 g
s
.774 .915 .534 r
.40797 .141 m .37878 .18941 L .37413 .20229 L F
.583 .703 .924 r
.34269 .2159 m .36481 .22101 L p .36527 .21999 L F P
0 g
s
.774 .915 .534 r
.37878 .18941 m .34412 .24688 L .36481 .22101 L F
.34412 .24688 m .25433 .39577 L .36948 .21518 L F
0 0 .38 r
.44297 .23219 m .443 .2323 L p .44237 .23111 L F P
0 g
s
.694 .289 .276 r
.36952 .21514 m .44237 .23111 L .4449 .23561 L F
.36952 .21514 m .46171 .24018 L .36481 .22101 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.694 .289 .276 r
.4783 .24725 m .36481 .22101 L p .46171 .24018 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51872 .24839 L F P
0 g
s
.721 .522 .62 r
.52011 .24909 m .51685 .24833 L p .52177 .24837 L F P
0 g
s
.694 .289 .276 r
.5463 .25514 m .54182 .26194 L p .48864 .24749 L F P
0 g
s
.694 .289 .276 r
.50598 .24801 m .5463 .25514 L .48864 .24749 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51872 .24839 L F P
0 g
s
.583 .703 .924 r
.54182 .26194 m .54673 .25288 L p .50997 .24622 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44297 .23219 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.694 .289 .276 r
.4449 .23561 m .45602 .23776 L .46171 .24018 L F
.583 .703 .924 r
.36527 .21999 m .47949 .24713 L .50997 .24622 L F
.47949 .24713 m .54182 .26194 L .50997 .24622 L F
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.583 .703 .924 r
.36481 .22101 m .54182 .26194 L p .36527 .21999 L F P
0 g
s
.694 .289 .276 r
.3701 .21441 m .44237 .23111 L p .36952 .21514 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44297 .23219 L p .4421 .23061 L F P
0 g
s
0 0 .38 r
.44297 .23219 m .44237 .23111 L .4421 .23061 L F
.583 .703 .924 r
.54673 .25288 m .3689 .21176 L p .36527 .21999 L F P
0 g
s
.774 .915 .534 r
.28614 .33495 m .25433 .39577 L p .41308 .13253 L F P
0 g
s
.661 .652 .83 r
.29663 .3241 m .34194 .33458 L p .31137 .36757 L F P
0 g
s
.661 .652 .83 r
.22588 .45981 m .278 .35985 L p .31137 .36757 L F P
0 g
s
.661 .652 .83 r
.278 .35985 m .29663 .3241 L p .31137 .36757 L F P
0 g
s
.707 .577 .707 r
.56943 .20887 m .5713 .20931 L p .56941 .2089 L F P
0 g
s
.707 .577 .707 r
.39605 .172 m .43264 .18626 L .38683 .18757 L F
.43264 .18626 m .42231 .19095 L .38683 .18757 L F
.685 .622 .779 r
.57342 .2098 m .5713 .20931 L p .57113 .20897 L F P
0 g
s
.685 .622 .779 r
.56965 .20843 m .57027 .20722 L .57113 .20897 L F
.707 .577 .707 r
.5713 .20931 m .57342 .2098 L .57243 .21147 L p F P
0 g
s
.707 .577 .707 r
.57243 .21147 m .55836 .23525 L p .5713 .20931 L F P
0 g
s
.707 .577 .707 r
.55923 .23127 m .57452 .20544 L p .38259 .18717 L F P
0 g
s
.707 .577 .707 r
.3809 .19004 m .55923 .23127 L p .38259 .18717 L F P
0 g
s
.774 .915 .534 r
.41308 .13253 m .40678 .14631 L .40415 .15075 L F
.40678 .14631 m .39162 .17947 L .40415 .15075 L F
.707 .577 .707 r
.57452 .20544 m .39619 .16421 L p .38259 .18717 L F P
0 g
s
.721 .521 .618 r
.57452 .20544 m .58664 .18544 L p .39759 .16199 L F P
0 g
s
.721 .521 .618 r
.39619 .16421 m .57452 .20544 L p .39759 .16199 L F P
0 g
s
.774 .915 .534 r
.40898 .14413 m .4044 .15709 L .4074 .14607 L F
.41308 .13253 m .40965 .14759 L .4044 .15709 L F
.721 .521 .618 r
.58664 .18544 m .40882 .14433 L p .39759 .16199 L F P
0 g
s
.688 .273 .252 r
.58664 .18544 m .59093 .17897 L p .40939 .14363 L F P
0 g
s
.688 .273 .252 r
.40882 .14433 m .58664 .18544 L p .40939 .14363 L F P
0 g
s
.774 .915 .534 r
.41308 .13253 m .40898 .14413 L .4074 .14607 L F
.688 .273 .252 r
.3918 .13293 m .38659 .13919 L p .38888 .13963 L F P
0 g
s
.59 .7 .919 r
.41393 .13804 m .5217 .16296 L p .41392 .13805 L F P
0 g
s
.688 .273 .252 r
.59093 .17897 m .41393 .13804 L p .40939 .14363 L F P
0 g
s
.774 .915 .534 r
.41433 .13714 m .41442 .13744 L .41393 .13804 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.795 .929 .558 r
.34006 .18687 m .32401 .21299 L p .36822 .12216 L F P
0 g
s
.795 .929 .558 r
.35667 .15875 m .34006 .18687 L p .36822 .12216 L F P
0 g
s
.795 .929 .558 r
.37197 .1318 m .35667 .15875 L p .36822 .12216 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.795 .929 .558 r
.32401 .21299 m .31035 .23413 L p .36822 .12216 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.795 .929 .558 r
.3842 .1091 m .37197 .1318 L p .36822 .12216 L F P
0 g
s
.681 .628 .79 r
.42802 .11923 m .3842 .1091 L .37197 .1318 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.795 .929 .558 r
.20904 .38529 m .31035 .23413 L .36822 .12216 L p F P
0 g
s
.71 .569 .694 r
.21711 .47537 m .26094 .48551 L .26067 .48595 L p F P
0 g
s
.71 .569 .694 r
.26067 .48595 m .25963 .4877 L p .25914 .48768 L F P
0 g
s
.579 .784 .977 r
.23538 .48769 m .25914 .48768 L p .24875 .48719 L F P
0 g
s
.687 .534 .674 r
.25611 .49112 m .23538 .48769 L .25051 .49745 L F
.25665 .49051 m .25576 .49039 L .25611 .49112 L F
.25576 .49039 m .23538 .48769 L .25611 .49112 L F
.716 .547 .659 r
.25611 .49112 m .25741 .49142 L .25676 .49248 L p F P
0 g
s
.71 .569 .694 r
.25625 .49096 m .25914 .48768 L .25741 .49142 L F
.25963 .4877 m .25741 .49142 L p .25914 .48768 L F P
0 g
s
.687 .534 .674 r
.25914 .48768 m .23538 .48769 L p .25665 .49051 L F P
0 g
s
.71 .569 .694 r
.26094 .48551 m .23346 .48306 L .23659 .4866 L F
.21357 .48128 m .23331 .48585 L p .23346 .48306 L F P
0 g
s
.71 .569 .694 r
.23331 .48585 m .23659 .4866 L p .23346 .48306 L F P
0 g
s
.902 .736 .667 r
.23328 .48645 m .23538 .48769 L p .23306 .49063 L F P
0 g
s
.716 .547 .659 r
.21357 .48128 m .23331 .48585 L p .2332 .4864 L F P
0 g
s
.716 .547 .659 r
.22567 .48595 m .2332 .4864 L .23275 .48868 L F
.21357 .48128 m .2332 .4864 L .22567 .48595 L F
.579 .784 .977 r
.2332 .4864 m .23328 .48645 L p .23379 .48644 L F P
0 g
s
.902 .736 .667 r
.23213 .49182 m .23328 .48645 L .23306 .49063 L F
.23313 .48678 m .23328 .48645 L .23213 .49182 L F
.71 .569 .694 r
.25611 .49112 m .25741 .49142 L .26067 .48595 L p F P
0 g
s
.579 .784 .977 r
.23328 .48645 m .23538 .48769 L p .24719 .48724 L F P
0 g
s
.579 .784 .977 r
.24875 .48719 m .23659 .4866 L .24719 .48724 L F
.23659 .4866 m .23328 .48645 L .24719 .48724 L F
.902 .736 .667 r
.2332 .4864 m .23328 .48645 L p .23313 .48678 L F P
0 g
s
.716 .547 .659 r
.23331 .48585 m .23659 .4866 L p .2332 .4864 L F P
0 g
s
.71 .569 .694 r
.21357 .48128 m .21711 .47537 L p .24651 .48708 L F P
0 g
s
.71 .569 .694 r
.25741 .49142 m .23659 .4866 L p .24651 .48708 L F P
0 g
s
.71 .569 .694 r
.23659 .4866 m .21357 .48128 L p .24651 .48708 L F P
0 g
s
.71 .569 .694 r
.26094 .48551 m .23659 .4866 L .25907 .48768 L F
.26067 .48595 m .26094 .48551 L p .25611 .49112 L F P
0 g
s
.71 .569 .694 r
.21711 .47537 m .26067 .48595 L .25914 .48768 L F
.24651 .48708 m .25914 .48768 L .25625 .49096 L F
.21711 .47537 m .25914 .48768 L .24651 .48708 L F
.26094 .48551 m .21711 .47537 L .21357 .48128 L p F P
0 g
s
.702 .589 .726 r
.26094 .48551 m .21711 .47537 L .22052 .4695 L p F P
0 g
s
.702 .589 .726 r
.22052 .4695 m .26436 .47964 L .26094 .48551 L p F P
0 g
s
.702 .589 .726 r
.21711 .47537 m .26094 .48551 L .26436 .47964 L p F P
0 g
s
.702 .589 .726 r
.26436 .47964 m .22052 .4695 L .21711 .47537 L p F P
0 g
s
.692 .61 .76 r
.26436 .47964 m .22052 .4695 L .22353 .46417 L p F P
0 g
s
.692 .61 .76 r
.22353 .46417 m .26739 .47431 L .26436 .47964 L p F P
0 g
s
.692 .61 .76 r
.22052 .4695 m .26436 .47964 L .26739 .47431 L p F P
0 g
s
.692 .61 .76 r
.26739 .47431 m .22353 .46417 L .22052 .4695 L p F P
0 g
s
.675 .636 .802 r
.26739 .47431 m .22353 .46417 L .22588 .45981 L p F P
0 g
s
.675 .636 .802 r
.22353 .46417 m .26739 .47431 L .26978 .46995 L p F P
0 g
s
.675 .636 .802 r
.22588 .45981 m .26978 .46995 L .26739 .47431 L p F P
0 g
s
.75 .899 .508 r
.26094 .48551 m .26067 .48595 L p .26978 .46995 L F P
0 g
s
.75 .899 .508 r
.25773 .49086 m .25964 .48768 L .25741 .49142 L F
.26067 .48595 m .25963 .4877 L p .25964 .48768 L F P
0 g
s
.75 .899 .508 r
.25963 .4877 m .25741 .49142 L p .25964 .48768 L F P
0 g
s
.687 .534 .674 r
.25624 .49141 m .25051 .49745 L .25286 .49897 L F
.25611 .49112 m .25051 .49745 L .25624 .49141 L F
.25676 .49248 m .25624 .49141 L .25286 .49897 L F
.23538 .48769 m .23401 .49897 L .25286 .49897 L p F P
0 g
s
.902 .736 .667 r
.23538 .48769 m .23401 .49897 L .23106 .49724 L p F P
0 g
s
.722 .516 .611 r
.20729 .49131 m .2102 .48675 L p .23115 .49427 L F P
0 g
s
.902 .736 .667 r
.23106 .49724 m .23017 .49671 L p .23021 .49661 L F P
0 g
s
.902 .736 .667 r
.23021 .49661 m .23213 .49182 L .23152 .49493 L F
.23021 .49661 m .23152 .49493 L .23106 .49724 L F
.725 .461 .528 r
.25118 .50146 m .249 .50474 L p .22892 .49827 L F P
0 g
s
.725 .461 .528 r
.20729 .49131 m .23021 .49661 L p .23014 .4967 L F P
0 g
s
.902 .736 .667 r
.23213 .49182 m .23538 .48769 L .23106 .49724 L F
.687 .534 .674 r
.25286 .49897 m .25986 .49897 L p .25676 .49248 L F P
0 g
s
.716 .547 .659 r
.25406 .49689 m .25676 .49248 L p .23259 .4895 L F P
0 g
s
.716 .547 .659 r
.23213 .49182 m .25406 .49689 L p .23259 .4895 L F P
0 g
s
.716 .547 .659 r
.25676 .49248 m .25741 .49142 L p .25619 .4913 L F P
0 g
s
.716 .547 .659 r
.25619 .4913 m .2102 .48675 L .25676 .49248 L F
.25741 .49142 m .25611 .49112 L p .25619 .4913 L F P
0 g
s
.716 .547 .659 r
.23659 .4866 m .21357 .48128 L .21123 .48508 L p F P
0 g
s
.579 .784 .977 r
.26002 .48676 m .23414 .48646 L .24875 .48719 L F
.2604 .48585 m .23328 .48645 L .26002 .48676 L F
.687 .534 .674 r
.25785 .49067 m .25665 .49051 L .25624 .49141 L F
.25785 .49067 m .25624 .49141 L .25676 .49248 L F
.716 .547 .659 r
.25406 .49689 m .2102 .48675 L .21357 .48128 L p F P
0 g
s
.579 .784 .977 r
.23025 .48465 m .2332 .4864 L p .26042 .48582 L F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .26015 .48645 L .26026 .4862 L F
.579 .784 .977 r
.26091 .48464 m .23025 .48465 L p .26042 .48582 L F P
0 g
s
.579 .784 .977 r
.2604 .48585 m .2332 .4864 L .23379 .48644 L F
.26042 .48582 m .2332 .4864 L .2604 .48585 L F
.716 .547 .659 r
.23275 .48868 m .25611 .49112 L .25406 .49689 L F
.687 .534 .674 r
.32052 .49897 m .32185 .48766 L .25964 .48768 L p F P
0 g
s
.687 .534 .674 r
.25964 .48768 m .25914 .48768 L p .25959 .48776 L F P
0 g
s
.687 .534 .674 r
.32052 .49897 m .25964 .48768 L .25959 .48776 L F
.32052 .49897 m .25914 .48768 L .25665 .49051 L F
.716 .547 .659 r
.25676 .49248 m .25406 .49689 L p .25611 .49112 L F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .25983 .48721 L .26015 .48645 L F
.579 .784 .977 r
.26002 .48676 m .24875 .48719 L .25981 .48726 L F
.75 .899 .508 r
.26978 .46995 m .26067 .48595 L .25964 .48768 L F
.579 .784 .977 r
.25914 .48768 m .25964 .48768 L p .24875 .48719 L F P
0 g
s
.579 .784 .977 r
.24875 .48719 m .25964 .48768 L .25981 .48726 L F
.75 .899 .508 r
.25983 .48721 m .25964 .48768 L .25773 .49086 L F
.26978 .46995 m .25964 .48768 L .25983 .48721 L F
.906 .74 .664 r
.31876 .46431 m .31627 .46276 L .31361 .48538 L p F P
0 g
s
.579 .784 .977 r
.25964 .48768 m .31735 .48766 L p .25981 .48726 L F P
0 g
s
.579 .784 .977 r
.25981 .48726 m .31735 .48766 L .3173 .48763 L F
.906 .74 .664 r
.31511 .48629 m .31876 .46431 L .31361 .48538 L F
.687 .534 .674 r
.3161 .4869 m .31876 .46431 L p .31971 .4869 L F P
0 g
s
.579 .784 .977 r
.32185 .48766 m .32061 .4869 L p .27088 .48692 L F P
0 g
s
.579 .784 .977 r
.27088 .48692 m .25981 .48726 L .32185 .48766 L F
.26002 .48676 m .25995 .48692 L .27088 .48692 L F
.25995 .48692 m .25981 .48726 L .27088 .48692 L F
.687 .534 .674 r
.31876 .46431 m .32776 .4643 L .32511 .4869 L p F P
0 g
s
.579 .784 .977 r
.31735 .48766 m .32185 .48766 L p .3173 .48763 L F P
0 g
s
.75 .899 .508 r
.26015 .48645 m .25773 .49086 L .25406 .49689 L F
.25676 .49248 m .25406 .49689 L p .25773 .49086 L F P
0 g
s
.577 .785 .977 r
.23401 .49897 m .25286 .49897 L p .23091 .49677 L F P
0 g
s
.577 .785 .977 r
.23091 .49677 m .25286 .49897 L .25293 .4988 L F
.722 .516 .611 r
.2102 .48675 m .25406 .49689 L .2531 .49841 L p F P
0 g
s
.687 .534 .674 r
.25986 .49897 m .32052 .49897 L p .25676 .49248 L F P
0 g
s
.577 .785 .977 r
.25473 .49897 m .26067 .49897 L p .2531 .49841 L F P
0 g
s
.577 .785 .977 r
.23091 .49677 m .25293 .4988 L .2531 .49841 L F
.25293 .4988 m .25473 .49897 L .2531 .49841 L F
.722 .516 .611 r
.2531 .49841 m .25118 .50146 L p .23999 .49744 L F P
0 g
s
.722 .516 .611 r
.2102 .48675 m .2531 .49841 L .23999 .49744 L F
.20729 .49131 m .25118 .50146 L .25406 .49689 L p F P
0 g
s
.722 .516 .611 r
.25406 .49689 m .2102 .48675 L .20729 .49131 L p F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .2534 .4977 L .25384 .49664 L F
.26043 .48579 m .2531 .49841 L .2534 .4977 L F
.722 .516 .611 r
.23115 .49427 m .23999 .49744 L .23021 .49661 L F
.23091 .49677 m .23021 .49661 L p .23999 .49744 L F P
0 g
s
.577 .785 .977 r
.23017 .49671 m .23401 .49897 L p .23091 .49677 L F P
0 g
s
.722 .516 .611 r
.23021 .49661 m .20729 .49131 L p .23115 .49427 L F P
0 g
s
.902 .736 .667 r
.22887 .49595 m .23213 .49182 L .23021 .49661 L F
.23017 .49671 m .23014 .4967 L p .23021 .49661 L F P
0 g
s
.725 .461 .528 r
.23021 .49661 m .20729 .49131 L p .22901 .49815 L F P
0 g
s
.902 .736 .667 r
.23014 .4967 m .22887 .49595 L p .23021 .49661 L F P
0 g
s
.725 .461 .528 r
.20729 .49131 m .20507 .49459 L p .22901 .49815 L F P
0 g
s
.577 .785 .977 r
.23014 .4967 m .23017 .49671 L p .23091 .49677 L F P
0 g
s
.725 .461 .528 r
.25118 .50146 m .23021 .49661 L p .22901 .49815 L F P
0 g
s
.725 .461 .528 r
.23014 .4967 m .25118 .50146 L .22892 .49827 L F
.23021 .49661 m .23091 .49677 L p .23014 .4967 L F P
0 g
s
.725 .461 .528 r
.23091 .49677 m .25118 .50146 L p .23014 .4967 L F P
0 g
s
.577 .785 .977 r
.23014 .4967 m .23091 .49677 L .25355 .49732 L F
.75 .899 .508 r
.26026 .4862 m .2531 .49841 L .26043 .48579 L F
.25406 .49689 m .2531 .49841 L p .26026 .4862 L F P
0 g
s
.577 .785 .977 r
.25357 .49729 m .25355 .49732 L .28982 .49821 L F
.29045 .49821 m .28982 .49821 L .31583 .49885 L F
.25357 .49729 m .28982 .49821 L .29045 .49821 L F
.25357 .49729 m .31583 .49885 L .31582 .49885 L F
.23091 .49677 m .2531 .49841 L .25354 .49735 L F
.25355 .49732 m .31602 .49897 L .31583 .49885 L F
.23091 .49677 m .25354 .49735 L .25355 .49732 L F
.25354 .49735 m .31602 .49897 L .25355 .49732 L F
.23014 .4967 m .25355 .49732 L .25357 .49729 L F
.75 .899 .508 r
.26015 .48645 m .25406 .49689 L .26026 .4862 L F
.577 .785 .977 r
.22887 .49595 m .23014 .4967 L p .25357 .49729 L F P
0 g
s
.577 .785 .977 r
.25374 .49687 m .25357 .49729 L .29052 .49821 L F
.22887 .49595 m .25357 .49729 L .25374 .49687 L F
.25378 .49677 m .29052 .49821 L .2976 .49821 L F
.22887 .49595 m .25374 .49687 L .25378 .49677 L F
.25374 .49687 m .29052 .49821 L .25378 .49677 L F
.675 .636 .802 r
.26978 .46995 m .22588 .45981 L .22353 .46417 L p F P
0 g
s
.661 .652 .83 r
.34194 .33458 m .26978 .46995 L .22588 .45981 L p F P
0 g
s
.75 .899 .508 r
.29325 .41283 m .26352 .47345 L .26978 .46995 L F
.722 .516 .611 r
.25118 .50146 m .23091 .49677 L p .23999 .49744 L F P
0 g
s
.687 .534 .674 r
.25665 .49051 m .25611 .49112 L .25624 .49141 L F
.716 .547 .659 r
.25619 .4913 m .23659 .4866 L .2102 .48675 L F
.25611 .49112 m .23659 .4866 L p .25619 .4913 L F P
0 g
s
.579 .784 .977 r
.23414 .48646 m .23328 .48645 L .23659 .4866 L F
.716 .547 .659 r
.2332 .4864 m .25611 .49112 L .23275 .48868 L F
.23659 .4866 m .25611 .49112 L p .2332 .4864 L F P
0 g
s
.71 .569 .694 r
.23659 .4866 m .25611 .49112 L p .25907 .48768 L F P
0 g
s
.716 .547 .659 r
.2102 .48675 m .23213 .49182 L p .23259 .4895 L F P
0 g
s
.716 .547 .659 r
.21123 .48508 m .2102 .48675 L p .23659 .4866 L F P
0 g
s
.579 .784 .977 r
.23414 .48646 m .23659 .4866 L .24875 .48719 L F
.902 .736 .667 r
.22887 .49595 m .23313 .48678 L .23213 .49182 L F
.22887 .49595 m .23025 .48465 L .2332 .4864 L p F P
0 g
s
.902 .736 .667 r
.22887 .49595 m .2332 .4864 L .23313 .48678 L F
.687 .534 .674 r
.23025 .48465 m .22887 .49595 L p .25624 .49243 L F P
0 g
s
.687 .534 .674 r
.26091 .48464 m .23025 .48465 L p .25624 .49243 L F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .25384 .49664 L .25413 .49595 L F
.687 .534 .674 r
.22887 .49595 m .25413 .49595 L p .25624 .49243 L F P
0 g
s
.75 .899 .508 r
.26181 .48314 m .25413 .49595 L .25426 .49563 L F
.26978 .46995 m .25413 .49595 L .26181 .48314 L F
.687 .534 .674 r
.31876 .46431 m .32193 .47559 L .31971 .4869 L F
.32193 .47559 m .32511 .4869 L .32061 .4869 L F
.32193 .47559 m .32061 .4869 L .31971 .4869 L F
.906 .74 .664 r
.3161 .4869 m .31876 .46431 L p .31511 .48629 L F P
0 g
s
.687 .534 .674 r
.32359 .46148 m .32293 .46712 L .368 .46708 L p F P
0 g
s
.582 .783 .975 r
.31876 .46431 m .31627 .46276 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.32359 .46148 m .32326 .4643 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.32776 .4643 m .32326 .4643 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.32326 .4643 m .31876 .46431 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.32293 .46712 m .32044 .46558 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.32326 .4643 m .32293 .46712 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.3211 .45994 m .32359 .46148 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.31627 .46276 m .32077 .46276 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.32044 .46558 m .32077 .46276 L p .32202 .46353 L F P
0 g
s
.907 .74 .664 r
.32077 .46276 m .3211 .45994 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.32528 .46275 m .32776 .4643 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.32077 .46276 m .32528 .46275 L p .32202 .46353 L F P
0 g
s
.582 .783 .975 r
.32044 .46558 m .32293 .46712 L .32743 .46712 L p F P
0 g
s
.907 .74 .664 r
.32743 .46712 m .32776 .4643 L p .32507 .46566 L F P
0 g
s
.582 .783 .975 r
.32743 .46712 m .368 .46708 L p .3252 .46573 L F P
0 g
s
.582 .783 .975 r
.32044 .46558 m .32743 .46712 L .3252 .46573 L F
.907 .74 .664 r
.32776 .4643 m .32528 .46275 L p .32507 .46566 L F P
0 g
s
.907 .74 .664 r
.32061 .4869 m .32185 .48766 L p .32028 .48973 L F P
0 g
s
.907 .74 .664 r
.32185 .48766 m .32052 .49897 L .31928 .49821 L p F P
0 g
s
.907 .74 .664 r
.32028 .48973 m .32185 .48766 L .31928 .49821 L F
.687 .534 .674 r
.32511 .4869 m .32379 .49821 L p .32039 .48878 L F P
0 g
s
.687 .534 .674 r
.31971 .4869 m .32061 .4869 L .32039 .48878 L F
.32061 .4869 m .32511 .4869 L .32039 .48878 L F
.579 .784 .977 r
.3166 .4869 m .31678 .48538 L p .27088 .48692 L F P
0 g
s
.579 .784 .977 r
.30151 .48538 m .27088 .48692 L .31678 .48538 L F
.906 .74 .664 r
.31328 .49731 m .3161 .4869 L .31511 .48629 L F
.577 .785 .977 r
.26067 .49897 m .31602 .49897 L p .25354 .49735 L F P
0 g
s
.577 .785 .977 r
.2976 .49821 m .29052 .49821 L .32052 .49897 L F
.75 .899 .508 r
.25741 .49142 m .25676 .49248 L p .25773 .49086 L F P
0 g
s
.687 .534 .674 r
.32052 .49897 m .25785 .49067 L .25676 .49248 L F
.906 .74 .664 r
.31394 .49771 m .3161 .4869 L .31328 .49731 L F
.687 .534 .674 r
.31477 .49821 m .3161 .4869 L p .31778 .49821 L F P
0 g
s
.906 .74 .664 r
.31477 .49821 m .3161 .4869 L p .31394 .49771 L F P
0 g
s
.687 .534 .674 r
.31971 .4869 m .32018 .49821 L .3161 .4869 L F
.577 .785 .977 r
.32052 .49897 m .31928 .49821 L p .31477 .49821 L F P
0 g
s
.577 .785 .977 r
.2976 .49821 m .31576 .49881 L .31477 .49821 L F
.31576 .49881 m .32052 .49897 L .31477 .49821 L F
.906 .74 .664 r
.31361 .48538 m .31228 .4967 L p .31511 .48629 L F P
0 g
s
.906 .74 .664 r
.31328 .49731 m .31511 .48629 L .31228 .4967 L F
.577 .785 .977 r
.25178 .49671 m .2976 .49821 L .31679 .4967 L F
.687 .534 .674 r
.32018 .49821 m .31778 .49821 L .3161 .4869 L F
.577 .785 .977 r
.31928 .49821 m .31679 .4967 L p .2976 .49821 L F P
0 g
s
.906 .74 .664 r
.31228 .4967 m .30961 .51938 L p .31328 .49731 L F P
0 g
s
.577 .785 .977 r
.31602 .49897 m .32052 .49897 L p .31583 .49885 L F P
0 g
s
.577 .785 .977 r
.31582 .49885 m .31583 .49885 L .32052 .49897 L F
.687 .534 .674 r
.32018 .49821 m .32113 .52088 L .31778 .49821 L F
.31812 .48538 m .31528 .4967 L .31361 .48538 L F
.31228 .4967 m .31361 .48538 L p .31528 .4967 L F P
0 g
s
.687 .534 .674 r
.32113 .52088 m .31211 .52088 L .31477 .49821 L p F P
0 g
s
.687 .534 .674 r
.31778 .49821 m .32113 .52088 L .31477 .49821 L F
.906 .74 .664 r
.30961 .51938 m .31211 .52088 L .31477 .49821 L p F P
0 g
s
.687 .534 .674 r
.31745 .49104 m .30961 .51938 L .31812 .48538 L F
.577 .785 .977 r
.31554 .49594 m .22887 .49595 L p .25178 .49671 L F P
0 g
s
.687 .534 .674 r
.31971 .4869 m .32379 .49821 L .32018 .49821 L F
.907 .74 .664 r
.31928 .49821 m .31679 .4967 L p .32028 .48973 L F P
0 g
s
.907 .74 .664 r
.31712 .49387 m .32028 .48973 L .31679 .4967 L F
.31812 .48538 m .32061 .4869 L p .31723 .49292 L F P
0 g
s
.687 .534 .674 r
.31412 .51939 m .30961 .51938 L p .31745 .49104 L F P
0 g
s
.907 .74 .664 r
.31554 .49594 m .32061 .4869 L .32028 .48973 L F
.687 .534 .674 r
.32379 .49821 m .32113 .52088 L p .32018 .49821 L F P
0 g
s
.687 .534 .674 r
.368 .46708 m .36865 .46143 L .32359 .46148 L p F P
0 g
s
.907 .74 .664 r
.32528 .46275 m .32495 .46558 L p .32507 .46566 L F P
0 g
s
.582 .783 .975 r
.368 .46708 m .36556 .46554 L .32495 .46558 L p F P
0 g
s
.582 .783 .975 r
.32495 .46558 m .32044 .46558 L p .3252 .46573 L F P
0 g
s
.582 .783 .975 r
.3252 .46573 m .368 .46708 L .32495 .46558 L F
.687 .534 .674 r
.31909 .49128 m .31893 .49269 L .32344 .49269 L p F P
0 g
s
.687 .534 .674 r
.32359 .49142 m .31909 .49128 L .32344 .49269 L F
.907 .74 .664 r
.3265 .46654 m .32403 .49154 L .32743 .46712 L F
.32453 .49185 m .32743 .46712 L p .32403 .49154 L F P
0 g
s
.578 .784 .977 r
.31909 .49128 m .3236 .49128 L p .32354 .49124 L F P
0 g
s
.687 .534 .674 r
.3236 .49128 m .31909 .49128 L p .32359 .49142 L F P
0 g
s
.578 .784 .977 r
.31847 .4909 m .31909 .49128 L p .32354 .49124 L F P
0 g
s
.907 .74 .664 r
.31909 .49128 m .31893 .49269 L .3183 .49231 L p F P
0 g
s
.907 .74 .664 r
.3183 .49231 m .31847 .4909 L .31909 .49128 L p F P
0 g
s
.687 .534 .674 r
.31847 .4909 m .3183 .49231 L p .32283 .49217 L F P
0 g
s
.907 .74 .664 r
.32588 .46616 m .32326 .49107 L .3265 .46654 L F
.32373 .48453 m .32326 .49107 L .32588 .46616 L F
.578 .784 .977 r
.32298 .4909 m .31847 .4909 L p .32354 .49124 L F P
0 g
s
.907 .74 .664 r
.32326 .49107 m .32316 .49252 L .3236 .49128 L F
.578 .784 .977 r
.3183 .49231 m .31893 .49269 L .32344 .49269 L p F P
0 g
s
.578 .784 .977 r
.3183 .49231 m .32344 .49269 L .32288 .49235 L F
.907 .74 .664 r
.32316 .49252 m .32269 .49906 L .32344 .49269 L F
.32316 .49252 m .32344 .49269 L .3236 .49128 L F
.32403 .49154 m .32389 .49297 L .32453 .49185 L F
.687 .534 .674 r
.31695 .51804 m .31629 .52372 L .36147 .52375 L p F P
0 g
s
.687 .534 .674 r
.36147 .52375 m .36213 .51807 L .31695 .51804 L p F P
0 g
s
.907 .74 .664 r
.32389 .49297 m .32142 .51802 L .32437 .49326 L F
.32147 .51805 m .32437 .49326 L p .32142 .51802 L F P
0 g
s
.575 .786 .979 r
.31695 .51804 m .32147 .51805 L p .32122 .5179 L F P
0 g
s
.907 .74 .664 r
.32269 .49906 m .32134 .51797 L .3265 .46654 L F
.32134 .51797 m .32113 .52088 L .32142 .51802 L F
.32134 .51797 m .32142 .51802 L .3265 .46654 L F
.575 .786 .979 r
.31446 .51655 m .31695 .51804 L p .32122 .5179 L F P
0 g
s
.575 .786 .979 r
.31897 .51655 m .31446 .51655 L p .32122 .5179 L F P
0 g
s
.578 .784 .977 r
.32281 .49231 m .3183 .49231 L p .32288 .49235 L F P
0 g
s
.687 .534 .674 r
.32298 .4909 m .31847 .4909 L p .32283 .49217 L F P
0 g
s
.687 .534 .674 r
.3183 .49231 m .32281 .49231 L p .32283 .49217 L F P
0 g
s
.907 .74 .664 r
.31864 .51939 m .31958 .51995 L p .32507 .46566 L F P
0 g
s
.907 .74 .664 r
.31958 .51995 m .3202 .52032 L p .32232 .49653 L F P
0 g
s
.907 .74 .664 r
.32507 .46566 m .31958 .51995 L .32232 .49653 L F
.32437 .49326 m .32453 .49185 L p .32389 .49297 L F P
0 g
s
.907 .74 .664 r
.32326 .49107 m .3236 .49128 L .3265 .46654 L F
.578 .784 .977 r
.36423 .49127 m .36362 .49089 L p .32354 .49124 L F P
0 g
s
.578 .784 .977 r
.3236 .49128 m .36423 .49127 L p .32354 .49124 L F P
0 g
s
.687 .534 .674 r
.36407 .49268 m .36423 .49127 L .3236 .49128 L p F P
0 g
s
.687 .534 .674 r
.36407 .49268 m .3236 .49128 L .32359 .49142 L F
.32344 .49269 m .36407 .49268 L p .32359 .49142 L F P
0 g
s
.907 .74 .664 r
.32507 .46566 m .3202 .52032 L .32269 .49906 L F
.687 .534 .674 r
.36346 .4923 m .36362 .49089 L p .32283 .49217 L F P
0 g
s
.687 .534 .674 r
.32281 .49231 m .36346 .4923 L p .32283 .49217 L F P
0 g
s
.907 .74 .664 r
.3202 .52032 m .32113 .52088 L p .32269 .49906 L F P
0 g
s
.907 .74 .664 r
.32495 .46558 m .31864 .51939 L p .32507 .46566 L F P
0 g
s
.575 .786 .979 r
.35967 .51657 m .31897 .51655 L p .32122 .5179 L F P
0 g
s
.575 .786 .979 r
.36213 .51807 m .35967 .51657 L p .32122 .5179 L F P
0 g
s
.575 .786 .979 r
.32147 .51805 m .36213 .51807 L p .32122 .5179 L F P
0 g
s
.907 .74 .664 r
.32113 .52088 m .32147 .51805 L p .32142 .51802 L F P
0 g
s
.578 .784 .977 r
.36407 .49268 m .36346 .4923 L .32281 .49231 L p F P
0 g
s
.578 .784 .977 r
.32288 .49235 m .36407 .49268 L .32281 .49231 L F
.32344 .49269 m .36407 .49268 L p .32288 .49235 L F P
0 g
s
.578 .784 .977 r
.36362 .49089 m .32298 .4909 L p .32354 .49124 L F P
0 g
s
.687 .534 .674 r
.36362 .49089 m .32298 .4909 L p .32283 .49217 L F P
0 g
s
.907 .74 .664 r
.32507 .46566 m .32373 .48453 L .32588 .46616 L F
.574 .786 .979 r
.31662 .52088 m .31211 .52088 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31629 .52372 m .31379 .52223 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31695 .51804 m .31662 .52088 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31662 .52088 m .31629 .52372 L p .31537 .52013 L F P
0 g
s
.574 .786 .979 r
.31211 .52088 m .30961 .51938 L p .31537 .52013 L F P
0 g
s
.574 .786 .979 r
.32113 .52088 m .31662 .52088 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31446 .51655 m .31695 .51804 L p .31537 .52013 L F P
0 g
s
.574 .786 .979 r
.30961 .51938 m .31412 .51939 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31379 .52223 m .31412 .51939 L p .31537 .52013 L F P
0 g
s
.907 .74 .664 r
.31412 .51939 m .31446 .51655 L p .31537 .52013 L F P
0 g
s
.574 .786 .979 r
.31864 .51939 m .32113 .52088 L p .31537 .52013 L F P
0 g
s
.574 .786 .979 r
.31412 .51939 m .31864 .51939 L p .31537 .52013 L F P
0 g
s
.687 .534 .674 r
.32528 .46275 m .31864 .51939 L .31412 .51939 L p F P
0 g
s
.687 .534 .674 r
.32528 .46275 m .31412 .51939 L .31745 .49104 L F
.31361 .48538 m .31627 .46276 L p .31902 .48537 L F P
0 g
s
.907 .74 .664 r
.31554 .49594 m .31687 .48461 L .31812 .48538 L p F P
0 g
s
.907 .74 .664 r
.31554 .49594 m .31812 .48538 L .31723 .49292 L F
.577 .785 .977 r
.31679 .4967 m .31554 .49594 L p .25178 .49671 L F P
0 g
s
.906 .74 .664 r
.30961 .51938 m .31394 .49771 L .31328 .49731 L F
.30961 .51938 m .31477 .49821 L .31394 .49771 L F
.687 .534 .674 r
.30961 .51938 m .31228 .4967 L p .31528 .4967 L F P
0 g
s
.687 .534 .674 r
.31902 .48537 m .31745 .49104 L .31812 .48538 L F
.907 .74 .664 r
.31679 .4967 m .31554 .49594 L p .31712 .49387 L F P
0 g
s
.687 .534 .674 r
.31627 .46276 m .32528 .46275 L p .31902 .48537 L F P
0 g
s
.579 .784 .977 r
.31678 .48538 m .31687 .48461 L p .30151 .48538 L F P
0 g
s
.687 .534 .674 r
.31554 .49594 m .31687 .48461 L p .25624 .49243 L F P
0 g
s
.687 .534 .674 r
.25413 .49595 m .31554 .49594 L p .25624 .49243 L F P
0 g
s
.579 .784 .977 r
.3127 .48482 m .26002 .48676 L .27088 .48692 L F
.31687 .48461 m .31262 .48477 L .3127 .48482 L F
.31262 .48477 m .26002 .48676 L .3127 .48482 L F
.75 .899 .508 r
.25983 .48721 m .25773 .49086 L .26015 .48645 L F
.26978 .46995 m .26026 .4862 L .26043 .48579 L F
.579 .784 .977 r
.31687 .48461 m .26042 .48582 L .2604 .48585 L F
.75 .899 .508 r
.26436 .47964 m .26094 .48551 L p .26978 .46995 L F P
0 g
s
.579 .784 .977 r
.31687 .48461 m .26091 .48464 L p .26042 .48582 L F P
0 g
s
.579 .784 .977 r
.31687 .48461 m .2604 .48585 L .26002 .48676 L F
.687 .534 .674 r
.31687 .48461 m .26091 .48464 L p .25624 .49243 L F P
0 g
s
.75 .899 .508 r
.25513 .49356 m .26796 .47288 L p .26352 .47345 L F P
0 g
s
.75 .899 .508 r
.26796 .47288 m .26978 .46995 L p .26969 .47001 L F P
0 g
s
.75 .899 .508 r
.26352 .47345 m .26796 .47288 L .26969 .47001 L F
.725 .461 .528 r
.20507 .49459 m .249 .50474 L .25118 .50146 L p F P
0 g
s
.725 .461 .528 r
.249 .50474 m .20507 .49459 L .20729 .49131 L p F P
0 g
s
.702 .317 .315 r
.20507 .49459 m .249 .50474 L .24771 .50647 L p F P
0 g
s
.702 .317 .315 r
.249 .50474 m .20507 .49459 L .20373 .4963 L p F P
0 g
s
.702 .317 .315 r
.20373 .4963 m .24771 .50647 L .249 .50474 L p F P
0 g
s
.75 .899 .508 r
.24815 .50479 m .25513 .49356 L p .26352 .47345 L F P
0 g
s
.75 .899 .508 r
.249 .50474 m .24771 .50647 L p .25426 .49563 L F P
0 g
s
.75 .899 .508 r
.25384 .49664 m .249 .50474 L .25426 .49563 L F
.702 .317 .315 r
.24771 .50647 m .20373 .4963 L .20507 .49459 L p F P
0 g
s
.214 0 0 r
.20373 .4963 m .24771 .50647 L .24742 .50649 L p F P
0 g
s
.214 0 0 r
.24771 .50647 m .20373 .4963 L .20339 .49631 L p F P
0 g
s
.214 0 0 r
.20339 .49631 m .24742 .50649 L .24771 .50647 L p F P
0 g
s
.75 .899 .508 r
.24771 .50647 m .24742 .50649 L p .25468 .49462 L F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .25426 .49563 L .25468 .49462 L F
.25426 .49563 m .24771 .50647 L .25468 .49462 L F
.24742 .50649 m .24815 .50479 L .25513 .49356 L p F P
0 g
s
.75 .899 .508 r
.25513 .49356 m .26978 .46995 L p .25468 .49462 L F P
0 g
s
.75 .899 .508 r
.25468 .49462 m .24742 .50649 L .25513 .49356 L F
.577 .785 .977 r
.2531 .49841 m .26067 .49897 L .25354 .49735 L F
.75 .899 .508 r
.25118 .50146 m .249 .50474 L p .25384 .49664 L F P
0 g
s
.75 .899 .508 r
.2534 .4977 m .25118 .50146 L .25384 .49664 L F
.2531 .49841 m .25118 .50146 L p .2534 .4977 L F P
0 g
s
.577 .785 .977 r
.25286 .49897 m .25473 .49897 L p .25293 .4988 L F P
0 g
s
.725 .461 .528 r
.22156 .49591 m .23014 .4967 L .22892 .49827 L F
.20729 .49131 m .23014 .4967 L .22156 .49591 L F
0 g
.32415 .49512 m
.33109 .49935 L
s
.31537 .52013 m
.31662 .52088 L
s
.32137 .52372 m
.3278 .52756 L
s
.795 .929 .558 r
.39194 .09329 m .3842 .1091 L p .36822 .12216 L F P
0 g
s
.646 .666 .855 r
.42802 .11923 m .3842 .1091 L .39194 .09329 L p F P
0 g
s
.646 .666 .855 r
.39194 .09329 m .43596 .10347 L .42802 .11923 L p F P
0 g
s
.646 .666 .855 r
.3842 .1091 m .42802 .11923 L .43596 .10347 L p F P
0 g
s
.774 .915 .534 r
.43596 .10347 m .42802 .11923 L p .41308 .13253 L F P
0 g
s
.646 .666 .855 r
.43596 .10347 m .39194 .09329 L .3842 .1091 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.774 .915 .534 r
.21711 .47537 m .21357 .48128 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.22052 .4695 m .21711 .47537 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.21357 .48128 m .2102 .48675 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.22588 .45981 m .22353 .46417 L .22052 .4695 L p F P
0 g
s
.75 .899 .508 r
.26978 .46995 m .26739 .47431 L .26436 .47964 L p F P
0 g
s
.2287 .52008 m
.23082 .50265 L
s
.774 .915 .534 r
.2102 .48675 m .20729 .49131 L p .22588 .45981 L F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.32779 .46712 m
.33438 .47121 L
s
.582 .783 .975 r
.32359 .46148 m .36865 .46143 L .36621 .45988 L p F P
0 g
s
.582 .783 .975 r
.36621 .45988 m .3211 .45994 L .32359 .46148 L p F P
0 g
s
.774 .915 .534 r
.20729 .49131 m .20507 .49459 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.20339 .49631 m .20408 .4946 L .22588 .45981 L p F P
0 g
s
.774 .915 .534 r
.20373 .4963 m .20339 .49631 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.20507 .49459 m .20373 .4963 L p .22588 .45981 L F P
0 g
s
.725 .454 .517 r
.20904 .38529 m .25433 .39577 L .24952 .40282 L p F P
0 g
s
.725 .454 .517 r
.20413 .39233 m .24952 .40282 L .25433 .39577 L p F P
0 g
s
.725 .454 .517 r
.25433 .39577 m .20904 .38529 L .20413 .39233 L p F P
0 g
s
.725 .454 .517 r
.24952 .40282 m .20413 .39233 L .20904 .38529 L p F P
0 g
s
.698 .302 .294 r
.2466 .40652 m .2011 .396 L .20413 .39233 L p F P
0 g
s
.698 .302 .294 r
.20413 .39233 m .24952 .40282 L .2466 .40652 L p F P
0 g
s
.698 .302 .294 r
.2011 .396 m .2466 .40652 L .24952 .40282 L p F P
0 g
s
.698 .302 .294 r
.24952 .40282 m .20413 .39233 L .2011 .396 L p F P
0 g
s
.214 0 0 r
.2011 .396 m .2466 .40652 L .24582 .40653 L p F P
0 g
s
.214 0 0 r
.20021 .39599 m .24582 .40653 L .2466 .40652 L p F P
0 g
s
.214 0 0 r
.2466 .40652 m .2011 .396 L .20021 .39599 L p F P
0 g
s
.795 .929 .558 r
.20021 .39599 m .20154 .39227 L p .20904 .38529 L F P
0 g
s
.795 .929 .558 r
.2011 .396 m .20021 .39599 L p .20904 .38529 L F P
0 g
s
.795 .929 .558 r
.20904 .38529 m .20413 .39233 L .2011 .396 L p F P
0 g
s
.641 .67 .862 r
.20154 .39227 m .24725 .40284 L .24844 .40047 L p F P
0 g
s
.641 .67 .862 r
.24844 .40047 m .25081 .39571 L p .21793 .39341 L F P
0 g
s
.641 .67 .862 r
.20154 .39227 m .24844 .40047 L .21793 .39341 L F
.795 .929 .558 r
.20154 .39227 m .20499 .38511 L p .20904 .38529 L F P
0 g
s
.641 .67 .862 r
.20499 .38511 m .25081 .39571 L .24844 .40047 L p F P
0 g
s
.641 .67 .862 r
.24844 .40047 m .24725 .40284 L p .23319 .39694 L F P
0 g
s
.641 .67 .862 r
.23319 .39694 m .20499 .38511 L .24844 .40047 L F
.774 .915 .534 r
.25499 .40398 m .24752 .40226 L p .22588 .45981 L F P
0 g
s
.774 .915 .534 r
.25576 .40249 m .29663 .3241 L p .24862 .40052 L F P
0 g
s
.774 .915 .534 r
.24725 .40284 m .25081 .39571 L p .25433 .39577 L F P
0 g
s
.774 .915 .534 r
.24582 .40653 m .24725 .40284 L p .25433 .39577 L F P
0 g
s
.774 .915 .534 r
.2466 .40652 m .24582 .40653 L p .25433 .39577 L F P
0 g
s
.774 .915 .534 r
.25433 .39577 m .24952 .40282 L .2466 .40652 L p F P
0 g
s
.774 .915 .534 r
.30056 .31611 m .29663 .3241 L p .24752 .40226 L F P
0 g
s
.774 .915 .534 r
.30149 .31302 m .30056 .31611 L p .24752 .40226 L F P
0 g
s
.774 .915 .534 r
.29927 .31523 m .30149 .31302 L p .24752 .40226 L F P
0 g
s
.774 .915 .534 r
.29413 .32254 m .29927 .31523 L p .24752 .40226 L F P
0 g
s
.774 .915 .534 r
.28665 .33414 m .29413 .32254 L p .24752 .40226 L F P
0 g
s
.795 .929 .558 r
.24023 .32433 m .20904 .38529 L p .36822 .12216 L F P
0 g
s
.795 .929 .558 r
.23267 .33652 m .24023 .32433 L .20904 .38529 L p F P
0 g
s
.795 .929 .558 r
.22474 .34975 m .23267 .33652 L p .20904 .38529 L F P
0 g
s
.71 .569 .695 r
.27572 .35199 m .27809 .34804 L p .26102 .34859 L F P
0 g
s
.774 .915 .534 r
.27582 .352 m .27634 .35208 L p .24752 .40226 L F P
0 g
s
.71 .569 .695 r
.23267 .33652 m .27863 .34714 L .27809 .34804 L p F P
0 g
s
.71 .569 .695 r
.27809 .34804 m .27572 .35199 L p .23526 .33814 L F P
0 g
s
.774 .915 .534 r
.27863 .34714 m .28614 .33495 L .25433 .39577 L p F P
0 g
s
.774 .915 .534 r
.2707 .36038 m .27863 .34714 L p .25433 .39577 L F P
0 g
s
.708 .574 .702 r
.27767 .34872 m .32362 .35935 L .32168 .36262 L p F P
0 g
s
.708 .574 .702 r
.32168 .36262 m .31418 .37524 L p .28517 .35417 L F P
0 g
s
.708 .574 .702 r
.28517 .35417 m .27767 .34872 L .32168 .36262 L F
.71 .569 .695 r
.27572 .35199 m .2707 .36038 L p .2466 .34526 L F P
0 g
s
.71 .569 .695 r
.2466 .34526 m .23526 .33814 L .27572 .35199 L F
.23526 .33814 m .23267 .33652 L .27809 .34804 L F
.774 .915 .534 r
.27767 .34872 m .28665 .33414 L p .2782 .34885 L F P
0 g
s
.716 .547 .659 r
.32362 .35935 m .27767 .34872 L .27809 .34804 L p F P
0 g
s
.716 .547 .659 r
.27809 .34804 m .28665 .33414 L p .32189 .35817 L F P
0 g
s
.716 .547 .659 r
.32362 .35935 m .27809 .34804 L .32189 .35817 L F
.795 .929 .558 r
.21708 .36297 m .22474 .34975 L p .20904 .38529 L F P
0 g
s
.702 .59 .727 r
.26628 .368 m .26933 .36275 L p .24404 .36285 L F P
0 g
s
.774 .915 .534 r
.26635 .36801 m .26677 .36807 L p .24752 .40226 L F P
0 g
s
.702 .59 .727 r
.26933 .36275 m .26628 .368 L p .23765 .35542 L F P
0 g
s
.774 .915 .534 r
.26822 .36461 m .27767 .34872 L p .26866 .36471 L F P
0 g
s
.774 .915 .534 r
.26302 .37359 m .2707 .36038 L p .25433 .39577 L F P
0 g
s
.708 .574 .702 r
.31418 .37524 m .26822 .36461 L .26933 .36275 L p F P
0 g
s
.708 .574 .702 r
.26933 .36275 m .27767 .34872 L p .3099 .37213 L F P
0 g
s
.708 .574 .702 r
.31418 .37524 m .26933 .36275 L .3099 .37213 L F
.702 .59 .727 r
.22474 .34975 m .2707 .36038 L .26933 .36275 L p F P
0 g
s
.702 .59 .727 r
.23765 .35542 m .22474 .34975 L .26933 .36275 L F
.26628 .368 m .26302 .37359 L p .24681 .36349 L F P
0 g
s
.702 .59 .727 r
.24681 .36349 m .22474 .34975 L .26628 .368 L F
.698 .598 .741 r
.26822 .36461 m .31418 .37524 L .31223 .37862 L p F P
0 g
s
.698 .598 .741 r
.31223 .37862 m .30533 .39058 L p .2764 .37034 L F P
0 g
s
.698 .598 .741 r
.2764 .37034 m .26822 .36461 L .31223 .37862 L F
.795 .929 .558 r
.21032 .37508 m .21708 .36297 L p .20904 .38529 L F P
0 g
s
.692 .611 .761 r
.25816 .38223 m .26099 .37721 L p .23096 .37595 L F P
0 g
s
.692 .611 .761 r
.26099 .37721 m .25816 .38223 L p .23426 .37103 L F P
0 g
s
.774 .915 .534 r
.2594 .37996 m .26822 .36461 L p .25974 .38004 L F P
0 g
s
.774 .915 .534 r
.25621 .38569 m .26302 .37359 L p .25433 .39577 L F P
0 g
s
.698 .598 .741 r
.2594 .37996 m .30533 .39058 L .30692 .38783 L p F P
0 g
s
.698 .598 .741 r
.30692 .38783 m .31418 .37524 L p .26924 .37911 L F P
0 g
s
.698 .598 .741 r
.2594 .37996 m .30692 .38783 L .26924 .37911 L F
.692 .611 .761 r
.21708 .36297 m .26302 .37359 L .26099 .37721 L p F P
0 g
s
.692 .611 .761 r
.23426 .37103 m .21708 .36297 L .26099 .37721 L F
.25816 .38223 m .25621 .38569 L p .24503 .3792 L F P
0 g
s
.692 .611 .761 r
.24503 .3792 m .21708 .36297 L .25816 .38223 L F
.774 .915 .534 r
.2594 .37996 m .25973 .38006 L p .24752 .40226 L F P
0 g
s
.774 .915 .534 r
.25081 .39571 m .25621 .38569 L p .25433 .39577 L F P
0 g
s
.774 .915 .534 r
.24752 .40226 m .25223 .39301 L .2594 .37996 L p F P
0 g
s
.651 .662 .848 r
.24844 .40047 m .25171 .39403 L p .28531 .40899 L F P
0 g
s
.675 .636 .802 r
.25171 .39403 m .25383 .3901 L p .2196 .38661 L F P
0 g
s
.675 .636 .802 r
.25383 .3901 m .25171 .39403 L p .2322 .3851 L F P
0 g
s
.683 .625 .785 r
.25223 .39301 m .29807 .40361 L .29969 .4007 L p F P
0 g
s
.683 .625 .785 r
.29969 .4007 m .30533 .39058 L p .26407 .39247 L F P
0 g
s
.683 .625 .785 r
.25223 .39301 m .29969 .4007 L .26407 .39247 L F
.675 .636 .802 r
.21032 .37508 m .25621 .38569 L .25383 .3901 L p F P
0 g
s
.675 .636 .802 r
.2322 .3851 m .21032 .37508 L .25383 .3901 L F
.25171 .39403 m .25081 .39571 L p .24403 .39225 L F P
0 g
s
.675 .636 .802 r
.24403 .39225 m .21032 .37508 L .25171 .39403 L F
.651 .662 .848 r
.25223 .39301 m .29807 .40361 L .29754 .40463 L p F P
0 g
s
.651 .662 .848 r
.29754 .40463 m .29325 .41283 L p .25677 .3952 L F P
0 g
s
.651 .662 .848 r
.25677 .3952 m .25223 .39301 L .29754 .40463 L F
.25171 .39403 m .25223 .39301 L p .25677 .3952 L F P
0 g
s
.651 .662 .848 r
.28531 .40899 m .25171 .39403 L .25677 .3952 L F
.675 .636 .802 r
.20499 .38511 m .25081 .39571 L .25171 .39403 L p F P
0 g
s
.675 .636 .802 r
.20499 .38511 m .25171 .39403 L .2196 .38661 L F
.25383 .3901 m .25621 .38569 L p .23367 .38544 L F P
0 g
s
.795 .929 .558 r
.20499 .38511 m .21032 .37508 L p .20904 .38529 L F P
0 g
s
.675 .636 .802 r
.20499 .38511 m .25383 .3901 L .23367 .38544 L F
.683 .625 .785 r
.29807 .40361 m .25223 .39301 L .25383 .3901 L p F P
0 g
s
.683 .625 .785 r
.25383 .3901 m .25816 .38223 L p .2873 .39784 L F P
0 g
s
.683 .625 .785 r
.29807 .40361 m .25383 .3901 L .2873 .39784 L F
.25816 .38223 m .2594 .37996 L p .26614 .38408 L F P
0 g
s
.683 .625 .785 r
.29807 .40361 m .25816 .38223 L .26614 .38408 L F
.2594 .37996 m .30533 .39058 L .30406 .39285 L p F P
0 g
s
.683 .625 .785 r
.30406 .39285 m .29807 .40361 L p .26614 .38408 L F P
0 g
s
.683 .625 .785 r
.26614 .38408 m .2594 .37996 L .30406 .39285 L F
.692 .611 .761 r
.21032 .37508 m .25621 .38569 L .25816 .38223 L p F P
0 g
s
.692 .611 .761 r
.21032 .37508 m .25816 .38223 L .23096 .37595 L F
.26099 .37721 m .26302 .37359 L p .24728 .37404 L F P
0 g
s
.692 .611 .761 r
.21032 .37508 m .26099 .37721 L .24728 .37404 L F
.698 .598 .741 r
.26628 .368 m .26099 .37721 L p .3021 .37628 L F P
0 g
s
.698 .598 .741 r
.26099 .37721 m .2594 .37996 L p .26924 .37911 L F P
0 g
s
.698 .598 .741 r
.26924 .37911 m .3021 .37628 L .26099 .37721 L F
.31418 .37524 m .26822 .36461 L .26628 .368 L p F P
0 g
s
.698 .598 .741 r
.3021 .37628 m .31418 .37524 L .26628 .368 L F
.702 .59 .727 r
.21708 .36297 m .26302 .37359 L .26628 .368 L p F P
0 g
s
.702 .59 .727 r
.21708 .36297 m .26628 .368 L .24404 .36285 L F
.26933 .36275 m .2707 .36038 L p .2611 .36085 L F P
0 g
s
.702 .59 .727 r
.21708 .36297 m .26933 .36275 L .2611 .36085 L F
.708 .574 .702 r
.27572 .35199 m .26933 .36275 L p .31223 .36043 L F P
0 g
s
.708 .574 .702 r
.26933 .36275 m .26822 .36461 L p .27471 .36399 L F P
0 g
s
.708 .574 .702 r
.27471 .36399 m .31223 .36043 L .26933 .36275 L F
.32362 .35935 m .27767 .34872 L .27572 .35199 L p F P
0 g
s
.708 .574 .702 r
.31223 .36043 m .32362 .35935 L .27572 .35199 L F
.71 .569 .695 r
.22474 .34975 m .2707 .36038 L .27572 .35199 L p F P
0 g
s
.71 .569 .695 r
.22474 .34975 m .27572 .35199 L .26102 .34859 L F
.27809 .34804 m .27863 .34714 L p .27496 .34732 L F P
0 g
s
.71 .569 .695 r
.22474 .34975 m .27809 .34804 L .27496 .34732 L F
.716 .547 .659 r
.33255 .34475 m .28665 .33414 L .27809 .34804 L p F P
0 g
s
.716 .547 .659 r
.27809 .34804 m .27767 .34872 L p .28024 .34854 L F P
0 g
s
.716 .547 .659 r
.28024 .34854 m .33255 .34475 L .27809 .34804 L F
.651 .662 .848 r
.29325 .41283 m .24752 .40226 L .24844 .40047 L p F P
0 g
s
.651 .662 .848 r
.29325 .41283 m .24844 .40047 L .28531 .40899 L F
.24752 .40226 m .29325 .41283 L .29418 .41104 L p F P
0 g
s
.651 .662 .848 r
.29418 .41104 m .29807 .40361 L p .25731 .40252 L F P
0 g
s
.651 .662 .848 r
.24752 .40226 m .29418 .41104 L .25731 .40252 L F
.214 0 0 r
.24582 .40653 m .20021 .39599 L .2011 .396 L p F P
0 g
s
.524 .718 .961 r
.24725 .40284 m .20154 .39227 L .20021 .39599 L p F P
0 g
s
.524 .718 .961 r
.20021 .39599 m .24582 .40653 L .24725 .40284 L p F P
0 g
s
.524 .718 .961 r
.20154 .39227 m .24725 .40284 L .24582 .40653 L p F P
0 g
s
.524 .718 .961 r
.24582 .40653 m .20021 .39599 L .20154 .39227 L p F P
0 g
s
.641 .67 .862 r
.24725 .40284 m .20154 .39227 L .20499 .38511 L p F P
0 g
s
.774 .915 .534 r
.20408 .4946 m .22588 .45981 L p .24752 .40226 L F P
0 g
s
.22619 .48972 m
.22984 .49102 L
s
.75 .899 .508 r
.26978 .46995 m .34194 .33458 L .29325 .41283 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.67 .84 .422 r
.55836 .23525 m .5463 .25514 L p .54673 .25288 L F P
0 g
s
.67 .84 .422 r
.57342 .2098 m .55836 .23525 L p .54673 .25288 L F P
0 g
s
.67 .84 .422 r
.58585 .18833 m .57342 .2098 L p .54673 .25288 L F P
0 g
s
.687 .534 .674 r
.36621 .45988 m .3211 .45994 L .32044 .46558 L p F P
0 g
s
.687 .534 .674 r
.32044 .46558 m .36556 .46554 L .36621 .45988 L p F P
0 g
s
.909 .742 .663 r
.36865 .46143 m .368 .46708 L .36556 .46554 L p F P
0 g
s
.909 .742 .663 r
.36556 .46554 m .36621 .45988 L .36865 .46143 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.214 0 0 r
.24742 .50649 m .20339 .49631 L .20373 .4963 L p F P
0 g
s
.574 .786 .979 r
.31379 .52223 m .31629 .52372 L .36147 .52375 L p F P
0 g
s
.795 .929 .558 r
.39422 .08631 m .39194 .09329 L p .36822 .12216 L F P
0 g
s
.495 .721 .972 r
.43596 .10347 m .39194 .09329 L .39422 .08631 L p F P
0 g
s
.495 .721 .972 r
.39422 .08631 m .43848 .09654 L .43596 .10347 L p F P
0 g
s
.495 .721 .972 r
.39194 .09329 m .43596 .10347 L .43848 .09654 L p F P
0 g
s
.774 .915 .534 r
.43848 .09654 m .43596 .10347 L p .41308 .13253 L F P
0 g
s
.495 .721 .972 r
.43848 .09654 m .39422 .08631 L .39194 .09329 L p F P
0 g
s
.909 .742 .663 r
.36423 .49127 m .36407 .49268 L .36346 .4923 L p F P
0 g
s
.909 .742 .663 r
.36346 .4923 m .36362 .49089 L .36423 .49127 L p F P
0 g
s
.3637 .4917 m
.36421 .49198 L
s
.36421 .49198 m
.36737 .4937 L
s
.31537 .52013 m
.31989 .52014 L
s
.31512 .52227 m
.31537 .52013 L
s
.54 .715 .953 r
.20339 .49631 m .24742 .50649 L .24815 .50479 L p F P
0 g
s
.54 .715 .953 r
.20408 .4946 m .24815 .50479 L .24742 .50649 L p F P
0 g
s
.54 .715 .953 r
.24742 .50649 m .20339 .49631 L .20408 .4946 L p F P
0 g
s
.54 .715 .953 r
.24815 .50479 m .20408 .4946 L .20339 .49631 L p F P
0 g
s
.36101 .48969 m
.36357 .49159 L
s
.36357 .49159 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.687 .534 .674 r
.35967 .51657 m .31446 .51655 L .31379 .52223 L p F P
0 g
s
.67 .84 .422 r
.5463 .25514 m .54182 .26194 L .54673 .25288 L p F P
0 g
s
.67 .84 .422 r
.59093 .17897 m .58585 .18833 L p .54673 .25288 L F P
0 g
s
.687 .534 .674 r
.31379 .52223 m .35902 .52226 L .35967 .51657 L p F P
0 g
s
.574 .786 .979 r
.36147 .52375 m .35902 .52226 L .31379 .52223 L p F P
0 g
s
.31204 .54854 m
.31504 .52297 L
s
.909 .742 .663 r
.36213 .51807 m .36147 .52375 L .35902 .52226 L p F P
0 g
s
.909 .742 .663 r
.35902 .52226 m .35967 .51657 L .36213 .51807 L p F P
0 g
s
.614 .688 .896 r
.20408 .4946 m .24752 .40226 L .29325 .41283 L p F P
0 g
s
.614 .688 .896 r
.29325 .41283 m .24815 .50479 L .20408 .4946 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.221 .48373 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.67 .84 .422 r
.58664 .18544 m .59093 .17897 L p .54673 .25288 L F P
0 g
s
.795 .929 .558 r
.39069 .08911 m .39422 .08631 L p .36822 .12216 L F P
0 g
s
.774 .915 .534 r
.43518 .0994 m .43848 .09654 L p .41308 .13253 L F P
0 g
s
.537 0 0 r
.43848 .09654 m .39422 .08631 L .39069 .08911 L p F P
0 g
s
.537 0 0 r
.39069 .08911 m .43518 .0994 L .43848 .09654 L p F P
0 g
s
.537 0 0 r
.39422 .08631 m .43848 .09654 L .43518 .0994 L p F P
0 g
s
.537 0 0 r
.43518 .0994 m .39069 .08911 L .39422 .08631 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.67 .84 .422 r
.57452 .20544 m .58664 .18544 L p .54673 .25288 L F P
0 g
s
.67 .84 .422 r
.54673 .25288 m .55923 .23127 L .57452 .20544 L p F P
0 g
s
.795 .929 .558 r
.36822 .12216 m .38168 .10153 L .39069 .08911 L p F P
0 g
s
.774 .915 .534 r
.41308 .13253 m .42638 .11186 L .43518 .0994 L p F P
0 g
s
.722 .42 .466 r
.43518 .0994 m .39069 .08911 L .38168 .10153 L p F P
0 g
s
.722 .42 .466 r
.38168 .10153 m .42638 .11186 L .43518 .0994 L p F P
0 g
s
.722 .42 .466 r
.39069 .08911 m .43518 .0994 L .42638 .11186 L p F P
0 g
s
.722 .42 .466 r
.42638 .11186 m .38168 .10153 L .39069 .08911 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.723 .509 .601 r
.42638 .11186 m .38168 .10153 L .36822 .12216 L p F P
0 g
s
.723 .509 .601 r
.36822 .12216 m .41308 .13253 L .42638 .11186 L p F P
0 g
s
.723 .509 .601 r
.38168 .10153 m .42638 .11186 L .41308 .13253 L p F P
0 g
s
.723 .509 .601 r
.41308 .13253 m .36822 .12216 L .38168 .10153 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.719 .532 .636 r
.24023 .32433 m .36822 .12216 L .41308 .13253 L p F P
0 g
s
.719 .532 .636 r
.41308 .13253 m .28614 .33495 L .24023 .32433 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26284 .47146 m
.26456 .47116 L
s
.25248 .47325 m
.26284 .47146 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.635 .675 .871 r
.34194 .33458 m .29663 .3241 L .30056 .31611 L p F P
0 g
s
.635 .675 .871 r
.30056 .31611 m .34599 .32661 L .34194 .33458 L p F P
0 g
s
.635 .675 .871 r
.29663 .3241 m .34194 .33458 L .34599 .32661 L p F P
0 g
s
.75 .899 .508 r
.34599 .32661 m .34194 .33458 L p .29325 .41283 L F P
0 g
s
.635 .675 .871 r
.34599 .32661 m .30056 .31611 L .29663 .3241 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.424 .719 .986 r
.34599 .32661 m .30056 .31611 L .30149 .31302 L p F P
0 g
s
.424 .719 .986 r
.30149 .31302 m .34704 .32355 L .34599 .32661 L p F P
0 g
s
.424 .719 .986 r
.30056 .31611 m .34599 .32661 L .34704 .32355 L p F P
0 g
s
.75 .899 .508 r
.34704 .32355 m .34599 .32661 L p .29325 .41283 L F P
0 g
s
.424 .719 .986 r
.34704 .32355 m .30149 .31302 L .30056 .31611 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.598 .076 0 r
.34704 .32355 m .30149 .31302 L .29927 .31523 L p F P
0 g
s
.598 .076 0 r
.30149 .31302 m .34704 .32355 L .34496 .3258 L p F P
0 g
s
.598 .076 0 r
.34496 .3258 m .29927 .31523 L .30149 .31302 L p F P
0 g
s
.75 .899 .508 r
.34496 .3258 m .34704 .32355 L p .29325 .41283 L F P
0 g
s
.598 .076 0 r
.29927 .31523 m .34496 .3258 L .34704 .32355 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.75 .899 .508 r
.33994 .33313 m .34496 .3258 L p .29325 .41283 L F P
0 g
s
.723 .425 .474 r
.34496 .3258 m .29927 .31523 L .29413 .32254 L p F P
0 g
s
.723 .425 .474 r
.29413 .32254 m .33994 .33313 L .34496 .3258 L p F P
0 g
s
.723 .425 .474 r
.29927 .31523 m .34496 .3258 L .33994 .33313 L p F P
0 g
s
.723 .425 .474 r
.33994 .33313 m .29413 .32254 L .29927 .31523 L p F P
0 g
s
.641 .67 .862 r
.25081 .39571 m .20499 .38511 L .20154 .39227 L p F P
0 g
s
.75 .899 .508 r
.33255 .34475 m .33994 .33313 L p .29325 .41283 L F P
0 g
s
.75 .899 .508 r
.32362 .35935 m .33255 .34475 L p .29325 .41283 L F P
0 g
s
.75 .899 .508 r
.31418 .37524 m .32362 .35935 L p .29325 .41283 L F P
0 g
s
.75 .899 .508 r
.30533 .39058 m .31418 .37524 L p .29325 .41283 L F P
0 g
s
.75 .899 .508 r
.29325 .41283 m .29807 .40361 L .30533 .39058 L p F P
0 g
s
.651 .662 .848 r
.29807 .40361 m .25223 .39301 L .24752 .40226 L p F P
0 g
s
.723 .507 .598 r
.33994 .33313 m .29413 .32254 L .28665 .33414 L p F P
0 g
s
.723 .507 .598 r
.28665 .33414 m .33255 .34475 L .33994 .33313 L p F P
0 g
s
.723 .507 .598 r
.29413 .32254 m .33994 .33313 L .33255 .34475 L p F P
0 g
s
.723 .507 .598 r
.33255 .34475 m .28665 .33414 L .29413 .32254 L p F P
0 g
s
.675 .636 .802 r
.25621 .38569 m .21032 .37508 L .20499 .38511 L p F P
0 g
s
.675 .636 .802 r
.25081 .39571 m .20499 .38511 L .21032 .37508 L p F P
0 g
s
.683 .625 .785 r
.30533 .39058 m .2594 .37996 L .25223 .39301 L p F P
0 g
s
.692 .611 .761 r
.26302 .37359 m .21708 .36297 L .21032 .37508 L p F P
0 g
s
.692 .611 .761 r
.25621 .38569 m .21032 .37508 L .21708 .36297 L p F P
0 g
s
.716 .547 .659 r
.28665 .33414 m .33255 .34475 L .32362 .35935 L p F P
0 g
s
.716 .547 .659 r
.27767 .34872 m .32362 .35935 L .33255 .34475 L p F P
0 g
s
.716 .546 .658 r
.28614 .33495 m .24023 .32433 L .23267 .33652 L p F P
0 g
s
.716 .546 .658 r
.23267 .33652 m .27863 .34714 L .28614 .33495 L p F P
0 g
s
.716 .546 .658 r
.24023 .32433 m .28614 .33495 L .27863 .34714 L p F P
0 g
s
.716 .546 .658 r
.27863 .34714 m .23267 .33652 L .24023 .32433 L p F P
0 g
s
.698 .598 .741 r
.30533 .39058 m .2594 .37996 L .26822 .36461 L p F P
0 g
s
.702 .59 .727 r
.2707 .36038 m .22474 .34975 L .21708 .36297 L p F P
0 g
s
.702 .59 .727 r
.26302 .37359 m .21708 .36297 L .22474 .34975 L p F P
0 g
s
.71 .569 .695 r
.27863 .34714 m .23267 .33652 L .22474 .34975 L p F P
0 g
s
.71 .569 .695 r
.2707 .36038 m .22474 .34975 L .23267 .33652 L p F P
0 g
s
.708 .574 .702 r
.26822 .36461 m .31418 .37524 L .32362 .35935 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<00000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<000000P290003000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@010000000^6]g0;Q[M`2hJgL40000000308T00000
0000000000800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002hJgL0
^6]g00H0^6]g100000000`290000000000000003000002<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000^6]g0;Q[M`0;0;Q[M`@000000P290004000001l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V@2dTk@00`000000^6]g0;Q[M`0?0;Q[M`@000000P290003000001`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000^6]g0;Q[M`0D0;Q[M`@00000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0<000005P2hJgL00`000000a^Z80000
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00@000000;V2V@2iPYT0^H:I1000
000B0;Q[M`8000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002iPYT0
^H:I00D0^H:I1000000=0;Q[M`0300000036jXP0000001h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U@2dTk@00`000000^H:I0;V2V@0:0;V2V@D000001`2hJgL00`000000a^Z80000000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;V2V@2iPYT03`2iPYT4000000<0
^6]g00<000000<KZR00000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000
002iPYT0^H:I01@0^H:I0`0000000`36jXP000000;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d00<000000;V2V@2iPYT05P2iPYT010000000a^Z80<KZR000000P0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;V2V@2iPYT05P2iPYT010000000a^Z80<KZ
R000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;V2V@2iPYT05P2i
PYT010000000a^Z80<KZR000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0
00000;V2V@2iPYT05@2iPYT01@000000a^Z80<KZR036jXP000000240]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@3000001D0^H:I00<000000<KZR036jXP00P36jXPR0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d00@000000;R8XP2hR:80^8RR1000000A0;V2V@0500000036
jXP0a^Z80<KZR00000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002h
R:80^8RR00D0^8RR1000000<0;V2V@0500000036jXP0[Z3:0<KZR00000008`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002hR:80^8RR00X0^8RR100000070;V2V@0300000036
jXP0a^Z80080a^Z800<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0030000002hR:80^8RR00l0^8RR100000030;V2V@0500000036jXP0a^Z80<KZR0000000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002hR:80^8RR01<0^8RR0`000003
0<KZR0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000^8RR0;R8XP0E0;R8XP0300000036jXP0a^Z80080a^Z800<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002hR:80^8RR01D0^8RR00D000000<KZR036
jXP0a^Z80000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;R8XP2h
R:805@2hR:8010000000a^Z80<KZR036jXP2000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000^8RR0;R8XP0F0;R8XP0300000036jXP0/4E000<0/4E01000000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;R8XP2hR:805@2hR:800`000000/4E0
0;15@0080;15@0D000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002h
R:80^8RR01D0^8RR1@00000<0;15@0@000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002hR:80^8RR01H0^8RR00<000000<KZR02hQIh00P2hQIh4000000`0/4E01@00000D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R8XP2hR:805@2hR:820000
00P0^8FN1@00000<0;15@0@00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002hR:80^8RR01D0^8RR00<000000<KZR036jXP03@2hQIh4000000`0/4E01@00000;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;R8XP2hR:805@2hR:8200000180^8FN
1@00000<0;15@0@000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002h
R:80^8RR01D0^8RR00<000000<KZR02hQIh05`2hQIh4000000`0/4E01@0000020;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;R8XP2hR:805P2hR:82000001`0^8FN1@00000<
0;15@0@00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000^8RR0;R8XP0E0;R8XP0300000036jXP0^8FN
0240^8FN1000000<0;15@0@00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000^8RR0;R8XP0E0;R8XP03
00000036jXP0^8FN02H0^8FN1@00000;0;15@0H00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8RR
0;R8XP0F0;R8XP@00000:P2hQIh4000000T0/4E000<000000;15@02`AD00100000340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002hR:80^8RR01D0^8RR00<000000<KZR02dTk@00P2dTk@4000002X0^8FN1@00
000;0;15@0D00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000^8RR0;R8XP0E0;R8XP030000002dTk@0
]9>d00L0]9>d1000000[0;R5WPD000002`2`AD0400000;/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;R8
XP2hR:805@2hR:800`000000a^Z80;BC]00;0;BC]0D00000:`2hQIh4000000/0/4E01@00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002hR:80^8RR01D0^8RR00<000000<KZR02dTk@04@2dTk@4000002/0
^8FN1@00000;0;15@0@00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000^8RR0;R8XP0F0;R8XP030000
0036jXP0]9>d01D0]9>d1000000/0;R5WP@000002`2`AD0500000:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;R8XP2hR:805@2hR:800`000000a^Z80;BC]00J0;BC]0@00000;02hQIh5000000/0/4E01000
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002hR:80^8RR01D0^8RR00<000000;BC]036jXP07`2dTk@5
000002`0^8FN1000000;0;15@0<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000^8RR0;R8XP0F0;R8
XP0300000036jXP0]9>d02@0]9>d1000000/0;R5WPD000001`2`AD000`000000]9>d0;BC]02U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002hR:80^8RR01D0^8RR00<000000<KZR036jXP0:@2dTk@4000002d0
^8FN100000030;15@0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;R8XP2hR:80
5P2hR:800`000000a^Z80;BC]00]0;BC]0D00000;02hQIh300000:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;R8XP2hR:805@2hR:800`000000a^Z80;BC]00c0;BC]0@00000:@2hQIh200000:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;R8XP2hR:805@2hR:800`000000a^Z80<KZR00h0;BC]0@000009@2hQIh0
0`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002hR:80^8RR01H0^8RR00<000000<KZ
R00000000P00000j0;BC]0D000007`2hQIh00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002hR:80^8RR01D0^8RR00<000000<KZR036jXP00`2_WlL4000003/0]9>d1000000K0;R5WP03
0000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;R8XP2hR:805@2hR:800`000000[io7
0<KZR0080:nOa`D00000>P2dTk@4000001H0^8FN00<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000^8RR0;R8XP0F0;R8XP0300000036jXP0a^Z800d0[io71000000j0;BC]0@000004@2h
QIh200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;R8XP2hR:805@2hR:800`000000a^Z80<KZR00B
0:nOa`D00000>@2dTk@5000000`0^8FN00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000^8RR0;R8XP0F0;R8XP0300000036jXP0[io701L0[io71000000j0;BC]0@000001`2hQIh00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002hR:80^8RR01H0^8RR00<000000<KZR036
jXP0702_WlL5000003T0]9>d100000030;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d
00<000000;R8XP2hR:805@2hR:8010000000[io70<KZR036jXPQ0:nOa`@00000>@2dTk@300000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR00V0:nOa`D00000
=@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;R8XP2hR:805@2hR:800`000000a^Z80<KZ
R00/0:nOa`@00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hR:80
^8RR01D0^8RR00<000000<KZR036jXP00`00000^0:nOa`@00000;02dTk@200000:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR00309Fck0@00000;P2_WlL50000
02H0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002hR:80^8RR01D0^8RR00<0000009Fck036
jXP0202E/n`4000002l0[io71000000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000^8RR
0;R8XP0F0;R8XP0300000036jXP0a^Z800`0UK?/1000000_0:nOa`D00000702dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR00A09Fck0D00000;`2_
WlL4000001L0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002hR:80^8RR01D0^8RR00<00000
0<KZR036jXP00`36jXP400000100UK?/1000000_0:nOa`D000004P2dTk@200000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<000000;R8XP2hR:805P2hR:8010000000a^Z80<KZR036jXP2000000D0]9>d1000000?
09Fck0@00000<02_WlL4000000d0]9>d0`00002b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002hR:80^8RR
01D0^8RR00L000000;R4W036jXP0a^Z800000036jXP0000000T0]9>d1000000?09Fck0@00000<02_
WlL5000000L0]9>d00<000000:_GK0000000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000^8RR0;R8XP0F
0;R8XP0400000036jXP0^8BL0<KZR08000003P2dTk@5000000h0UK?/1@00000`0:nOa`@000000`2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;R8XP2hR:805P2hR:8010000000a^Z80<KZR036
jXP2000001@0]9>d1000000?09Fck0@00000<02_WlL500000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
0;R8XP2hR:805@2hR:801P000000a^Z80<KZR036jXP0^8BL000001T0]9>d1000000?09Fck0@00000
;@2_WlL010000000ZmM/00000000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002hR:80^8RR01H0^8RR
00@000000<KZR036jXP0a^Z80P00000M0;BC]0@000003`2E/n`4000002T0[io70`00002e0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0030000002hR:80^8RR01H0^8RR00<000000;R4W036jXP00P36jXP00`000000]9>d
0;BC]00P0;BC]0D000003P2E/n`5000002<0[io700@000000:_GK02^dV400000]@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000^8RR0;R8XP0E0;R8XP0600000036jXP0a^Z80<KZR02hQ9`000009`2dTk@50000
00l0UK?/1000000O0:nOa`<00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000^8RR0;R8XP0F0;R8XP03
00000036jXP0a^Z80080a^Z800<000000;BC]02dTk@09P2dTk@20000008006W91000000?09Fck0@0
00006P2_WlL400000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;R8XP2hR:805@2hR:800`000000a^Z8
0<KZR0020<KZR0030000002dTk@0]9>d02L0]9>d00<000000000H@0000001@00JLT4000000l0UK?/
1000000F0:nOa`<00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000^8RR0;R8XP0F0;R8XP0300000036
jXP0a^Z80080a^Z8:`2dTk@2000000T006W91@00000>09Fck0D00000402_WlL400000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR0020<KZR0030000002dTk@0
]9>d02T0]9>d0P00000=001Yb@D000003`2E/n`4000000`0[io700<0000007;Pb@000000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@00`000000^8RR0;R8XP0E0;R8XP0300000036jXP0a^Z80080a^Z800<000000;BC
]02dTk@0:`2dTk@2000000h006W900<0000002jdg@0^]=d01000000?09Fck0@000001`2_WlL40000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR0020<KZR300
]9>d0P00000<001Yb@030000000^]=d0;[CM00@0;[CM1000000?09Fck0@000000`2_WlL200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d00<000000;R8XP2hR:805P2hR:800`000000a^Z80<KZR0020<KZR0030000
002dTk@0]9>d0300]9>d0P00000:001Yb@030000000^]=d0;[CM00P0;[CM1@00000>09Fck0@00000
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J@2dTk@00`000000^8RR0;R8XP0F0;R8XP0500000036jXP0a^Z80;UlT@000000
=@2dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d5000000/0UK?/0P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01X0;BC]0030000002hR:80^8RR01H0^8RR00<000000<KZR036jXP00P36jXPh0;BC]0<000001@00
JLT00`000000;[CM02jdg@0A02jdg@@000001`2E/n`00`000000]9>d0;BC]02k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0030000002hR:80^8RR01H0^8RR00<000000<KZR036jXP00P36jXP00`000000]9>d0;BC]00i
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@@000000P2E
/n`200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;R8XP2hR:805P2hR:801@000000a^Z80<KZR02i
O940000003h0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000000000@0]9>d
0`00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]0030000002hR:80^8RR01H0^8RR00<000000;UlT@36jXP00P36
jXP00`000000]9>d0;BC]00n0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000^8RR0;R8XP0E
0;R8XP0300000036jXP0a^Z80080a^Z800<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01U0;BC]0030000002hR:80^8RR01H0^8RR00D000000<KZR036jXP0a^Z80000001=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;R8XP2hR:805P2hR:800`00
0000a^Z80<KZR0020<KZR0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I02dTk@00`000000^8RR0;R8XP0F0;R8XP0500000036jXP0a^Z80<KZR0000000CP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002hR:80^8RR01H0^8RR00D000000;UlT@36
jXP0a^Z80000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;R8XP2h
R:805P2hR:800`000000a^Z80<KZR0020<KZR0030000002dTk@0]9>d04d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0HP2dTk@00`000000^8RR0;R8XP0F0;R8XP0500000036jXP0a^Z80<KZR000
0000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002hR:80^8RR01H0^8RR
00D000000<KZR036jXP0a^Z80000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d
00<000000;R8XP2hR:805@2hR:800`000000a^Z80<KZR0020<KZR0030000002dTk@0]9>d04l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000^8RR0;R8XP0F0;R8XP050000002i
O940a^Z80;UlT@000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002h
R:80^8RR01H0^8RR00D000000<KZR036jXP0a^Z80000001C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;R8XP2hR:805P2hR:801@000000a^Z80<KZR036jXP0000005<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000^8RR0;R8XP0F0;R8XP0500000036
jXP0a^Z80;UlT@000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002h
R:80^8RR01H0^8RR00<000000<KZR036jXP00P36jXP00`000000]9>d0;BC]01B0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;R8XP2hR:805P2hR:801@000000^GbA0<KZR036
jXP0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000^8RR0;R8XP0F
0;R8XP0500000036jXP0a^Z80<KZR0000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L
0;BC]0030000002hR:80^8RR01H0^8RR00D000000<KZR036jXP0a^Z80000001F0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;R8XP2hR:805P2hR:801@000000a^Z80<KZR036
jXP0000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000^8RR0;R8XP0F
0;R8XP0500000036jXP0a^Z80<KZR0000000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J
0;BC]0030000002hR:80^8RR01H0^8RR00D000000;UlT@36jXP0a^Z80000001H0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;R8XP2hR:805P2hR:801@000000a^Z80<KZR036
jXP0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000^8RR0;R8XP0F
0;R8XP0500000036jXP0a^Z80<KZR0000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002hR:80^8RR01H0^8RR0`0000000`36jXP000000;BC]01I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00<000000;R8XP2hR:805P2hR:8200000080VA<01000001H0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;R8XP2hR:805@2hR:8010000000
^Fai0;U/N@2iK7T300000080VA<01000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0
]9>d00<000000;R8XP2hR:805@2hR:800`000000^Fai0;U/N@050;U/N@@000000P2I4`05000004l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000^8RR0;R8XP0F0;R8XP030000
002iK7T0^Fai00T0^Fai0`00000509TC00<00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01E0;BC]1P0^8RR0`00000=0;U/N@@000001P2I4`000`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d0`00000E0;R8XP040000002iPIT0^H6I0;V1V@@000003@2i
K7T40000000309TC00000000]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@0
10000000]h^X0;N;Z02gRjP400000140^8RR00<000000;V1V@2iPIT01@2iPIT4000000d0^Fai0P00
00190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;N;Z02gRjP01@2gRjP4
000000`0^8RR00<000000;V1V@2iPIT02P2iPIT5000000P0^Fai00<000000;BC]02dTk@0B02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002gRjP0]h^X00X0]h^X1@0000070;R8
XP030000002iPIT0^H6I00l0^H6I100000030;U/N@800000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01A0;BC]0030000002gRjP0]h^X0100]h^X100000020;R8XP030000002iPIT0^H6I01@0
^H6I0`0000000`2oiX80]9>d0;BC]0190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d
00<000000;N;Z02gRjP0502gRjP5000001D0^H6I00<000000;oVPP000000B`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0<000005P2gRjP010000000]hbX0;N<Z02gS:P400000140^H6I
00<000000;oVPP2dTk@0B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0040000002e
TK40]I6a0;FA/@@000004P2gRjP00`000000]hbX0;N<Z0050;N<Z0@00000302iPIT00`000000_nJ2
0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;FA/@2eTK401@2e
TK44000000d0]h^X00<000000;N<Z02gS:P02P2gS:P5000000L0^H6I00<000000;oVPP2dTk@0C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002eTK40]I6a00X0]I6a1@000007
0;N;Z0030000002gS:P0]hbX0100]hbX100000020;V1V@030000002oiX80000004d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]I6a0;FA/@0@0;FA/@@000000`2gRjP00`00
0000]hbX0;N<Z00D0;N<Z0@00000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]003
0000002eTK40]I6a01@0]I6a0`00000H0;N<Z0030000002oiX80000004h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C02dTk@3000001H0]I6a1000000F0;N<Z0800000C`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0040000002cUkX0/iNj0;>G^P@000004P2eTK4010000000]I:c
0;FB/`2eT[<400000140]hbX00<000000;oVPP000000C`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0030000002cUkX0/iNj00D0/iNj1000000=0;FA/@030000002eT[<0]I:c00H0]I:c
1000000=0;N<Z0800000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002c
UkX0/iNj00X0/iNj1@0000070;FA/@800000302eT[<5000000L0]hbX0`00001@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;>G^P2cUkX0402cUkX4000000<0]I6a00<00000
0;FB/`2eT[<0402eT[<4000000<0]hbX0P00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04T0]9>d00<000000;>G^P2cUkX0502cUkX4000001H0]I:c1@00001A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04P0]9>d0`00000G0;>G^QT0]I:c0`00001B0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04L0]9>d00@000000;6L`P2aW<80/Ic21000000B0;>G^P<000005`2eT[<00`000000
_nJ20000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000;6L`P2aW<80
1@2aW<84000000d0/iNj00@000000;:I_@2bVKd0/YVm1000000B0;FB/`<00000D`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0160;BC]0030000002aW<80/Ic200X0/Ic21@0000080;>G^P030000
002bVKd0/YVm00D0/YVm1000000=0;FB/`040000002oiX80_nJ2000005<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0AP2dTk@00`000000/Ic20;6L`P0?0;6L`P@000000`2cUkX00`000000/YVm
0;:I_@0:0;:I_@D000001`2eT[<010000000_nJ20;oVPP00001D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04D0]9>d00<000000;6L`P2aW<80502aW<8400000140/YVm100000030;FB/`800000
00<0_nJ20000002dTk@0D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0<00000302a
W<800`2iO940/Ic20;6L`P070;6L`P030000002bVKd0/YVm01@0/YVm0`0000020;oVPP030000002d
Tk@0]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000[:;=0:bRc@04
000000X0/Ic200<0^GbA0;6L`P2aW<80102aW<82000001L0/YVm00D000000;oVPP000000_nJ20000
001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:bRc@2/X/d01@2/X/d4
000000`0/Ic20`00000G0;:I_@80000000<0_nJ20000002dTk@0E@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0140;BC]0030000002/X/d0[:;=00T0[:;=1@0000070;6L`P030000002^WlP0[Yo8
00@000004P2bVKd010000000_nJ20;oVPP00001G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04<0]9>d00<000000:bRc@2/X/d03`2/X/d4000000<0/Ic200<000000:jOb02^WlP0102^WlP40000
00h0/YVm0P0000000`2oiX8000000;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0
]9>d0`00000C0:bRc@<000002`2^WlP3000000X0/YVm00@000000;oVPP2oiX800000F02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0120;BC]0040000002TZm`0Y:_L0:B[g0@00000402/X/d20000
00h0[Yo8100000060;:I_@040000002oiX80_nJ2000005P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@P2dTk@00`000000Y:_L0:B[g0050:B[g0@00000302/X/d00`000000[Yo80:jOb00A0:jO
b0@0000000D0/YVm000000000000_nJ20000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0440]9>d00<000000:B[g02TZm`02P2TZm`5000000H0[:;=0P00000G0:jOb08000000P2oiX800`00
0000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d00@0000008JgmP26
]oH0Q[Of1000000;0:B[g0@000000P2/X/d3000001H0[Yo80P0000000`2oiX8000000;BC]01I0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0400]9>d0`00000508JgmP@000002`2TZm`300000080
YZWI1000000A0:jOb08000000P2oiX800`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04<0]9>d1000000508JgmPD000001`2TZm`00`000000YZWI0:JYf@050:JYf@@00000
3@2^WlP010000000_nJ20;oVPP00001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d
1000000608JgmP@000000P2TZm`00`000000YZWI0:JYf@0:0:JYf@D000001`2^WlP200000080_nJ2
00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0D000001@26
]oH300000140YZWI100000030:jOb0040000002oiX80_nJ2000005`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@400000080Q[Of0P00000209f`i@@000003`2VZMT3000000<0_nJ200<0
00000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0<000001`2M/>D4
000000`0YZWI0P0000020;oVPP030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000WK3U09f`i@0909f`i@D000001`2VZMT01@000000_nJ20;oVPP2oiX80
000005d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000WK3U09f`i@0?09f`
i@@000000P2VZMT200000080_nJ200<000000;BC]02dTk@0G02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01E0;BC]0030000002M/>D0WK3U01<0WK3U0`0000030;oVPP030000002dTk@0]9>d05`0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d00<0000009f`i@2M/>D05@2M/>D01@000000_nJ20;oVPP2oiX80000005l0
]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000
002M/>D0WK3U01D0WK3U00D000000;oVPP2oiX80_nJ20000001O0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<0000009f`i@2M/>D0
5@2M/>D01@000000_nJ20;oVPP2oiX8000000600]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002M/>D0WK3U01D0WK3U
00D000000;oVPP2oiX80_nJ20000001P0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@0
00000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002M/>D0WK3U01D0WK3U
00D000000;oVPP2oiX80_nJ20000001Q0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D0
00001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009f`i@2M/>D05@2M/>D01@000000_nJ2
0;oVPP2oiX8000000640]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]080
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000WK3U09f`i@0E09f`i@050000002oiX80_nJ20;oVPP00
0000HP2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D@2dTk@00`000000WK3U09f`i@0E09f`i@040000002oiX80_nJ2000006<0
]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d00<0000009f`i@2M/>D05@2M/>D01@000000_nJ20;oVPP2oiX80000006<0
]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d00<0000009f`i@2M/>D05@2M/>D010000000_nJ20;oVPP00001T0;BC]003
0000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
00<0000009f`i@2M/>D05@2M/>D01@000000_nJ20;oVPP2oiX80000006@0]9>d00<000000;BC]02d
Tk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
00<0000009f`i@2M/>D05@2M/>D010000000_nJ20;oVPP00001U0;BC]0030000002dTk@0]9>d01X0
]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000
002M/>D0WK3U01D0WK3U00D000000;oVPP2oiX80_nJ20000001U0;BC]0030000002dTk@0]9>d01D0
]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000
002M/>D0WK3U01D0WK3U00@000000;oVPP2oiX800000IP2dTk@00`000000]9>d0;BC]00?0;BC]140
0000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<0000009f`i@2M/>D05@2M/>D01@000000_nJ2
0;oVPP2oiX80000006H0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02d
Tk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@00`000000WK3U09f`i@0E09f`i@040000002oiX80_nJ2000006L0
]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009f`i@2M/>D0
5@2M/>D01@000000_nJ20;oVPP2oiX80000005`0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d00<0000009f`i@2M/>D05@2M/>D010000000_nJ20;oVPP00001A0;BC]180
00001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
00<0000009f`i@2M/>D0502M/>D01@000000_nJ20;oVPP2oiX80000004H0]9>d2`0000070;BC]0D0
00002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<0000009f`i@2M/>D05@2M/>D010000000_nJ20;oVPP00000l0;BC]0/00000302dTk@600000100
]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009f`i@2M/>D0
502M/>D01@000000_nJ20;oVPP2oiX8000000340]9>d2`00000A0;BC]0H000005P2dTk@00`000000
]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009f`i@2M/>D0
5@2M/>D010000000_nJ20;oVPP00000X0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02d
Tk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002M/>D0WK3U01@0WK3U
00D000000;oVPP2oiX80_nJ20000000D0;BC]1L000006@2dTk@500000240]9>d00<000000;BC]02d
Tk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002M/>D0WK3U01D0WK3U
00@000000;oVPP2oiX8000004`2dTk@<000000`0[hR/0P00000D0;BC]0@000009P2dTk@00`000000
]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000WK3U09f`i@0D09f`i@050000
002oiX80_nJ20;oVPP0000003@2dTk@9000000/0[hR/3000000@0;BC]0@00000:P2dTk@00`000000
]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<0000009f`i@2M/>D0
5@2M/>D010000000_nJ20;oVPP0000060;BC]0P000001P2dTk@00`000000[hR/0000000;000000/0
U<Si00<000000;BC]02dTk@02P2dTk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0180;BC]0030000002M/>D0WK3U01@0WK3U00@000000;oVPP2oiX80
_nJ21`00000>0;BC]0040000002_R:`0[hR/0:n8[080000000<0]9>d0000000000006@2dTk@40000
0380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]003
0000002M/>D0WK3U0180WK3U1`00000E0;BC]0040000002_R:`0[hR/0:n8[08000000`2dTk@00`00
0000]9>d0;BC]00B0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d
06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04L0]9>d00<0000009f`i@2M/>D03P2M/>D400000080WK3U00@000000;oVPP2o
iX8000005P2dTk@01P000000[hR/0:n8[02_R:`0j;fY000001H0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002M/>D0WK3U00/0WK3U10000006
09f`i@040000002oiX800000000001D0]9>d00L000000:n8[02_R:`0[hR/0000003X_JT0000001@0
]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000
002M/>D0WK3U00L0WK3U1000000909f`i@040000002oiX80_nJ2000001H0]9>d00L000000:n8[02_
R:`0[hR/0000003X_JT000000180]9>d0P00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<00000
0;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000WK3U09f`i@0509f`i@<000003@2M/>D00`00
0000_nJ20000000G0;BC]0060000002_R:`0[hR/0:n8[0000000j;fY4@2dTk@200000400]9>d00<0
00000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002M/>D0
WK3U00<0WK3U0P00000?09f`i@040000002oiX80_nJ2000001L0]9>d00H000000:n8[02_R:`0[hR/
0000003X_JT@0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04@0]9>d00<0000009f`i@2M/>D00`2M/>D00`000000WK3U09f`i@0?09f`i@030000
002oiX80000001P0]9>d00H000000:n8[02_R:`0[hR/0000003X_JT?0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]003
0000002M/>D0WK3U01@0WK3U00<000000;oVPP2oiX806`0000020:n8[0030000003X_JT0]9>d00h0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04<0]9>d00<0000009f`i@2M/>D05@2M/>D00`000000_nJ20000000J0:n8[0050000
002_R:`0[hR/0000003X_JT0402dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0
]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000WK3U09f`i@0D09f`i@030000
002oiX80000001/0[hR/00D000000:n8[02_R:`000000>RmZ@0@0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0000009f`i@2M/>D0
5@2M/>D00`000000_nJ20000000K0:n8[0030000002_R:`0000001D00000@02dTk@00`000000]9>d
0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d0`00000D09f`i@030000002o
iX80000001`0[hR/00D000000:n8[0000000j;fY0000000C0;BC]0800000?P2dTk@00`000000]9>d
0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0000008Zgl`2:]o<01000
000@09f`i@030000002oiX80000001d0000000@0[hR/0000003X_JT000005@2dTk@2000003`0]9>d
00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0<0000000<0
R[Oc0000000000000P00000;09f`i@030000002oiX80000001/0TlSj00H000000:n8[02_R:`0[hR/
0000003X_JT3000001D0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02d
Tk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
E000000709f`iAl000000`2_R:`00`000000j;fY0000003o000002P000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d2000000209f`i@030000002o
iX80000000d0]9>d1`0000080;BC]0040000002_R:`0[hR/0:n8[0<000007@2dTk@400000380]9>d
00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;BC]00000001`00
000E0;BC]0T000000`2_R:`200000280]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]0030;BC]0<000007P2dTk@0
10000000[hR/0:n8[02_R:`4000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00S0;BC]0030000002_R:`0
[hR/0080[hR/0P0000020;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@0
0`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d02<0]9>d00L000000:n8
[02_R:`0[hR/0000003X_JT0000000/0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC
]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00T0;BC]0070000002_R:`0
[hR/0:n8[0000000j;fY0000000O0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0
AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d02@0]9>d00L0
00000:n8[02_R:`0[hR/0000003X_JT0000002T0]9>d2`00000:0;BC]0D000004@2dTk@00`000000
]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0
902dTk@00`000000[hR/0000000F00000280]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0902d
Tk@3000001D0[hR/0P00000/0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002d
Tk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@09@2dTk@2000001@0[hR/00<00000
0>RmZ@000000=P2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@H0000
0440]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@010000000]9>d0;BC]02dTk@20000
05<0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000]9>d0;BC]0030;BC]0800000D@2dTk@00`000000]9>d0;BC]0080;BC]0H0
00001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2d
Tk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@90000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00S0;BC]0@0
00003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2d
Tk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02d
Tk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d
0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@20000
03h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000
000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00
00020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0
]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0
]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC
]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@0
0`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@0
4P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2d
Tk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d
00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b
0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00
0000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003
0000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d
00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000
0;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000
00D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02d
Tk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d
0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d
0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`400000
0@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003o
ool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool00003
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo
00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@000001
0?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?oo
o`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3o
ool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool0
0`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040
oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo
0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003o
ool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3o
ool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv240.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .779 r
.58573 .18811 m .57343 .20961 L p .57102 .20875 L F P
0 g
s
0 0 .465 r
.5579 .18235 m .55828 .18427 L .56162 .18983 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .779 r
.57026 .20723 m .58573 .18811 L .57102 .20875 L F
.55757 .18168 m .5806 .18694 L p .57026 .20723 L F P
0 g
s
.685 .622 .779 r
.5806 .18694 m .58573 .18811 L p .57026 .20723 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .5579 .18235 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18042 L p .52188 .16305 L F P
0 g
s
.59 .701 .919 r
.59077 .17874 m .58573 .18811 L p .55506 .17945 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.68 .63 .792 r
.41577 .14108 m .37204 .13109 L .38398 .10859 L p F P
0 g
s
.68 .63 .792 r
.37204 .13109 m .41577 .14108 L .42787 .11861 L p F P
0 g
s
.68 .63 .792 r
.38398 .10859 m .42787 .11861 L .41577 .14108 L p F P
0 g
s
.59 .701 .919 r
.39134 .1332 m .4135 .13826 L p .4135 .13826 L F P
0 g
s
.696 .603 .748 r
.37204 .13109 m .41577 .14108 L .40065 .16793 L p F P
0 g
s
.696 .603 .748 r
.357 .15796 m .40065 .16793 L .41577 .14108 L p F P
0 g
s
.775 .914 .53 r
.41577 .14108 m .40065 .16793 L p .40144 .16555 L F P
0 g
s
.59 .701 .919 r
.39134 .1332 m .4135 .13826 L .41303 .13932 L F
.775 .914 .53 r
.40928 .14781 m .41577 .14108 L .40144 .16555 L F
.696 .603 .748 r
.41577 .14108 m .37204 .13109 L .357 .15796 L p F P
0 g
s
.775 .914 .53 r
.4135 .13826 m .41441 .13841 L .40928 .14781 L F
.41441 .13841 m .41577 .14108 L .40928 .14781 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48125 .16464 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .4827 .16458 L F P
0 g
s
.238 .738 .904 r
.48125 .16464 m .52179 .16422 L .4827 .16458 L F
0 0 .465 r
.557 .18054 m .55356 .19981 L p .5579 .18235 L F P
0 g
s
.775 .914 .53 r
.40433 .15688 m .40928 .14781 L .40144 .16555 L F
.685 .622 .779 r
.40803 .1501 m .47958 .16398 L .45001 .16488 L F
.47958 .16398 m .47823 .16462 L .45001 .16488 L F
.40928 .14781 m .4827 .16458 L p .40803 .1501 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16462 L p .4469 .17975 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48116 .1646 L F P
0 g
s
.685 .622 .779 r
.47958 .16398 m .4827 .16458 L .47823 .16462 L F
0 0 .465 r
.55702 .18042 m .557 .18054 L p .55757 .18168 L F P
0 g
s
.59 .701 .919 r
.55757 .18168 m .38722 .14277 L p .55682 .17994 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16462 L p .48116 .1646 L F P
0 g
s
.238 .738 .904 r
.47823 .16462 m .47954 .18477 L p .48116 .1646 L F P
0 g
s
.685 .622 .779 r
.45001 .16488 m .55757 .18168 L .57026 .20723 L F
.59 .701 .919 r
.38722 .14277 m .39134 .1332 L p .41303 .13932 L F P
0 g
s
.775 .914 .53 r
.42787 .11861 m .41577 .14108 L p .41389 .13738 L F P
0 g
s
.59 .701 .919 r
.41303 .13932 m .55506 .17945 L .40937 .14761 L F
.41303 .13932 m .40937 .14761 L .38722 .14277 L F
.775 .914 .53 r
.41203 .13374 m .41803 .12801 L .41389 .13738 L F
.41803 .12801 m .42787 .11861 L .41389 .13738 L F
.59 .701 .919 r
.41303 .13932 m .52187 .16304 L .50003 .1639 L F
.4135 .13826 m .52187 .16304 L .41303 .13932 L F
.4135 .13826 m .52173 .16298 L .52187 .16304 L F
.52173 .16298 m .59077 .17874 L p .55506 .17945 L F P
0 g
s
.59 .701 .919 r
.55506 .17945 m .55546 .17965 L .38722 .14277 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48125 .16464 L F P
0 g
s
.685 .622 .779 r
.4827 .16458 m .55757 .18168 L p .45001 .16488 L F P
0 g
s
.685 .622 .779 r
.38722 .14277 m .40928 .14781 L p .40803 .1501 L F P
0 g
s
.687 .271 .251 r
.38846 .13991 m .409 .14385 L .39134 .1332 L F
.4135 .13826 m .39134 .1332 L p .409 .14385 L F P
0 g
s
.706 .58 .711 r
.357 .15796 m .40065 .16793 L .38423 .19611 L p F P
0 g
s
.706 .58 .711 r
.40065 .16793 m .357 .15796 L .34059 .18614 L p F P
0 g
s
.696 .603 .748 r
.40065 .16793 m .357 .15796 L .37204 .13109 L p F P
0 g
s
.685 .622 .779 r
.37548 .1644 m .38722 .14277 L p .40796 .15022 L F P
0 g
s
.706 .58 .711 r
.34059 .18614 m .38423 .19611 L .40065 .16793 L p F P
0 g
s
.685 .622 .779 r
.40796 .15022 m .3975 .16939 L .37548 .1644 L F
.775 .914 .53 r
.39008 .18299 m .40144 .16555 L .38423 .19611 L F
.685 .622 .779 r
.39748 .16943 m .37548 .1644 L p .3975 .16939 L F P
0 g
s
.685 .622 .779 r
.40796 .15022 m .57026 .20723 L .56973 .20828 L F
.38722 .14277 m .40803 .1501 L .40796 .15022 L F
.40803 .1501 m .57026 .20723 L .40796 .15022 L F
.707 .577 .707 r
.37548 .1644 m .39748 .16943 L p .39582 .17226 L F P
0 g
s
.775 .914 .53 r
.41058 .14114 m .41389 .13738 L .40928 .14781 L F
.41203 .13374 m .41346 .13655 L .41058 .14114 L F
.41346 .13655 m .41389 .13738 L .41058 .14114 L F
.714 .554 .67 r
.34059 .18614 m .38423 .19611 L .36836 .22242 L p F P
0 g
s
.714 .554 .67 r
.32465 .21244 m .36836 .22242 L .38423 .19611 L p F P
0 g
s
.714 .554 .67 r
.38423 .19611 m .34059 .18614 L .32465 .21244 L p F P
0 g
s
.706 .58 .711 r
.38423 .19611 m .34059 .18614 L .357 .15796 L p F P
0 g
s
.714 .554 .67 r
.36836 .22242 m .32465 .21244 L .34059 .18614 L p F P
0 g
s
.786 .921 .543 r
.38722 .14277 m .37548 .1644 L p .34669 .20701 L F P
0 g
s
.786 .921 .543 r
.39134 .1332 m .38722 .14277 L p .34669 .20701 L F P
0 g
s
.786 .921 .543 r
.38618 .13947 m .39134 .1332 L p .34669 .20701 L F P
0 g
s
.786 .921 .543 r
.37362 .15937 m .38618 .13947 L p .34669 .20701 L F P
0 g
s
.721 .52 .618 r
.38618 .13947 m .37362 .15937 L p .39733 .16225 L F P
0 g
s
.721 .52 .618 r
.40844 .14455 m .38618 .13947 L p .39733 .16225 L F P
0 g
s
.775 .914 .53 r
.4061 .14828 m .40433 .15688 L .39748 .16943 L F
.40677 .14663 m .40655 .14756 L .4061 .14828 L F
.40655 .14756 m .40433 .15688 L .4061 .14828 L F
.687 .271 .251 r
.38618 .13947 m .40844 .14455 L p .409 .14385 L F P
0 g
s
.707 .577 .707 r
.36058 .18989 m .37548 .1644 L p .39582 .17226 L F P
0 g
s
.707 .577 .707 r
.38258 .19491 m .36058 .18989 L p .39582 .17226 L F P
0 g
s
.775 .914 .53 r
.40601 .14725 m .39748 .16943 L .39176 .1792 L F
.41203 .13374 m .40771 .14434 L .40601 .14725 L F
.40771 .14434 m .39748 .16943 L .40601 .14725 L F
.786 .921 .543 r
.37548 .1644 m .36058 .18989 L p .34669 .20701 L F P
0 g
s
.786 .921 .543 r
.34669 .20701 m .35849 .18524 L .37362 .15937 L p F P
0 g
s
.707 .577 .707 r
.37362 .15937 m .35849 .18524 L p .38249 .18746 L F P
0 g
s
.775 .914 .53 r
.39176 .1792 m .39748 .16943 L .39008 .18299 L F
.37833 .20218 m .39008 .18299 L .36836 .22242 L F
.38258 .19491 m .39008 .18299 L .37833 .20218 L F
.39176 .1792 m .39013 .18287 L .38258 .19491 L F
.39013 .18287 m .39008 .18299 L .38258 .19491 L F
.721 .521 .62 r
.3481 .20969 m .36058 .18989 L p .3812 .19711 L F P
0 g
s
.721 .521 .62 r
.37015 .21473 m .3481 .20969 L p .3812 .19711 L F P
0 g
s
.775 .914 .53 r
.40328 .15192 m .39176 .1792 L .38258 .19491 L F
.721 .521 .62 r
.36058 .18989 m .38258 .19491 L p .3812 .19711 L F P
0 g
s
.775 .914 .53 r
.41203 .13374 m .38258 .19491 L .37945 .1999 L F
.38423 .19611 m .37032 .21917 L p .39008 .18299 L F P
0 g
s
.775 .914 .53 r
.37032 .21917 m .36836 .22242 L p .39008 .18299 L F P
0 g
s
.775 .914 .53 r
.40433 .15688 m .40144 .16555 L .39008 .18299 L F
.39958 .16977 m .38423 .19611 L p .40144 .16555 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44554 .1804 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18154 L p .44554 .1804 L F P
0 g
s
.502 .908 .835 r
.44318 .18154 m .44644 .19981 L p .44554 .1804 L F P
0 g
s
.707 .577 .707 r
.39748 .16943 m .44392 .18003 L p .39582 .17226 L F P
0 g
s
.707 .577 .707 r
.44392 .18003 m .44283 .18213 L .39582 .17226 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56951 .20872 m .56949 .20874 L .39582 .17226 L F
.685 .622 .779 r
.44554 .1804 m .39748 .16943 L p .44566 .18034 L F P
0 g
s
.707 .577 .707 r
.43238 .18638 m .45182 .19388 L .42194 .19112 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23397 L p .56875 .2102 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43125 .20448 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20456 L .43125 .20448 L F
.43121 .20456 m .43379 .22413 L .43125 .20448 L F
.42975 .20729 m .43379 .22413 L p .43121 .20456 L F P
0 g
s
.76 .881 .465 r
.43049 .20586 m .43121 .20456 L .4312 .2045 L F
.42975 .20729 m .43121 .20456 L .43049 .20586 L F
.775 .914 .53 r
.37945 .1999 m .38258 .19491 L .37833 .20218 L F
.721 .521 .62 r
.42881 .20547 m .43049 .20586 L p .42886 .20557 L F P
0 g
s
.721 .521 .62 r
.43049 .20586 m .4296 .20748 L .3812 .19711 L F
.707 .577 .707 r
.38671 .18785 m .55472 .23405 L .38258 .19491 L F
.55446 .23417 m .38258 .19491 L p .55472 .23405 L F P
0 g
s
.76 .881 .465 r
.42974 .20723 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42974 .20723 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20723 L p .4421 .2306 L F P
0 g
s
.721 .521 .62 r
.43049 .20586 m .55446 .23417 L p .4299 .20754 L F P
0 g
s
.721 .521 .62 r
.42974 .20723 m .4299 .20754 L .4296 .20748 L F
.43049 .20586 m .4299 .20754 L .42974 .20723 L F
.446 .876 .788 r
.55682 .23315 m .55356 .24845 L p .55311 .23479 L F P
0 g
s
.446 .876 .788 r
.55446 .23417 m .55311 .23479 L .5531 .23476 L F
.55682 .23315 m .55311 .23479 L .55446 .23417 L F
.707 .577 .707 r
.45182 .19388 m .55523 .23382 L .43321 .20064 L F
.55523 .23382 m .55853 .2351 L .55472 .23405 L F
.55523 .23382 m .55472 .23405 L .43321 .20064 L F
.721 .521 .62 r
.55446 .23417 m .55853 .2351 L p .55437 .23421 L F P
0 g
s
.721 .521 .62 r
.55446 .23417 m .55437 .23421 L .4296 .20748 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5531 .23476 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.721 .521 .62 r
.42656 .21299 m .55405 .23435 L .52436 .24724 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24837 L p .55304 .23482 L F P
0 g
s
.721 .52 .618 r
.37362 .15937 m .39594 .16447 L p .39733 .16225 L F P
0 g
s
.721 .518 .615 r
.32465 .21244 m .36836 .22242 L .35485 .24388 L p F P
0 g
s
.721 .518 .615 r
.311 .23387 m .35485 .24388 L .36836 .22242 L p F P
0 g
s
.721 .518 .615 r
.36836 .22242 m .32465 .21244 L .311 .23387 L p F P
0 g
s
.775 .914 .53 r
.36836 .22242 m .35485 .24388 L p .36967 .21533 L F P
0 g
s
.775 .914 .53 r
.37544 .20804 m .36836 .22242 L .36967 .21533 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4421 .2306 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51875 .24838 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .5173 .24833 L F P
0 g
s
.183 .707 .866 r
.51875 .24838 m .47821 .24806 L .5173 .24833 L F
0 0 .38 r
.443 .23231 m .44644 .24845 L p .4421 .2306 L F P
0 g
s
.721 .521 .62 r
.52436 .24724 m .52177 .24837 L .37015 .21473 L F
.5173 .24833 m .37015 .21473 L p .52177 .24837 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51875 .24838 L F P
0 g
s
.183 .707 .866 r
.52176 .24847 m .52046 .26349 L p .51875 .24838 L F P
0 g
s
.721 .521 .62 r
.54661 .25503 m .52027 .24901 L p .52177 .24837 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24837 L .55229 .23512 L F
.721 .521 .62 r
.52436 .24724 m .5277 .24841 L .52177 .24837 L F
.5277 .24841 m .54661 .25503 L .52177 .24837 L F
.183 .707 .866 r
.51884 .24835 m .52176 .24847 L .51875 .24838 L F
.52187 .24718 m .52177 .24837 L p .51884 .24835 L F P
0 g
s
.183 .707 .866 r
.52177 .24837 m .52176 .24847 L p .51884 .24835 L F P
0 g
s
.693 .288 .275 r
.45625 .23786 m .51029 .24813 L .4619 .24027 L F
.51029 .24813 m .54661 .25503 L .50634 .24801 L F
.51029 .24813 m .50634 .24801 L .4619 .24027 L F
.721 .521 .62 r
.52027 .24901 m .5173 .24833 L p .52177 .24837 L F P
0 g
s
.693 .288 .275 r
.54661 .25503 m .54218 .26184 L p .4888 .24749 L F P
0 g
s
.693 .288 .275 r
.4619 .24027 m .50634 .24801 L .4888 .24749 L F
.50634 .24801 m .54661 .25503 L .4888 .24749 L F
0 .411 .788 r
.44644 .24845 m .44298 .23221 L p .47812 .24718 L F P
0 g
s
.693 .288 .275 r
.44243 .23124 m .54661 .25503 L p .44495 .23571 L F P
0 g
s
.721 .518 .615 r
.35485 .24388 m .311 .23387 L .32465 .21244 L p F P
0 g
s
.724 .49 .572 r
.2094 .38781 m .311 .23387 L .35485 .24388 L p F P
0 g
s
.724 .49 .572 r
.25473 .39816 m .2094 .38781 L p .24376 .35381 L F P
0 g
s
.724 .49 .572 r
.35485 .24388 m .27838 .36172 L p .24376 .35381 L F P
0 g
s
.724 .49 .572 r
.27838 .36172 m .25473 .39816 L p .24376 .35381 L F P
0 g
s
.775 .914 .53 r
.25473 .39816 m .35485 .24388 L .35635 .241 L p F P
0 g
s
.775 .914 .53 r
.35635 .241 m .36967 .21533 L p .36271 .22641 L F P
0 g
s
.775 .914 .53 r
.36271 .22641 m .25473 .39816 L .35635 .241 L F
.693 .288 .275 r
.3481 .20969 m .37015 .21473 L p .36957 .21546 L F P
0 g
s
.693 .288 .275 r
.34276 .21629 m .3481 .20969 L p .36957 .21546 L F P
0 g
s
.693 .288 .275 r
.36492 .22135 m .34276 .21629 L p .36957 .21546 L F P
0 g
s
.786 .921 .543 r
.36058 .18989 m .3481 .20969 L p .34669 .20701 L F P
0 g
s
.786 .921 .543 r
.3481 .20969 m .34276 .21629 L .34669 .20701 L p F P
0 g
s
.584 .703 .925 r
.34669 .20701 m .34276 .21629 L p .36536 .22033 L F P
0 g
s
.584 .703 .925 r
.36895 .21209 m .34669 .20701 L p .36536 .22033 L F P
0 g
s
.707 .577 .707 r
.35849 .18524 m .38081 .19034 L p .38249 .18746 L F P
0 g
s
.707 .577 .707 r
.39594 .16447 m .37362 .15937 L p .38249 .18746 L F P
0 g
s
.685 .623 .781 r
.35849 .18524 m .34669 .20701 L p .37027 .20968 L F P
0 g
s
.775 .914 .53 r
.36967 .21533 m .41203 .13374 L p .40777 .1409 L F P
0 g
s
.775 .914 .53 r
.40777 .1409 m .37421 .20245 L .36967 .21533 L F
.685 .623 .781 r
.38081 .19034 m .35849 .18524 L p .37027 .20968 L F P
0 g
s
.775 .914 .53 r
.37421 .20245 m .36492 .22135 L .36967 .21533 L F
.685 .623 .781 r
.34669 .20701 m .36895 .21209 L p .37027 .20968 L F P
0 g
s
.775 .914 .53 r
.37864 .18987 m .36895 .21209 L .37421 .20245 L F
.36895 .21209 m .36492 .22135 L .37421 .20245 L F
.41203 .13374 m .37544 .20804 L .36967 .21533 L F
.721 .521 .62 r
.3812 .19711 m .4342 .21567 L .37015 .21473 L F
.4342 .21567 m .52436 .24724 L .44168 .22981 L F
.4342 .21567 m .44168 .22981 L .37015 .21473 L F
.446 .876 .788 r
.52177 .24837 m .52187 .24718 L p .55229 .23512 L F P
0 g
s
.721 .521 .62 r
.55853 .2351 m .54661 .25503 L p .52436 .24724 L F P
0 g
s
.446 .876 .788 r
.5531 .23476 m .55304 .23482 L .55229 .23512 L F
.721 .521 .62 r
.55405 .23435 m .55853 .2351 L .52436 .24724 L F
.4296 .20748 m .55853 .2351 L .42656 .21299 L F
.68 .821 .38 r
.56951 .20872 m .56621 .22413 L .56875 .2102 L F
.57025 .20729 m .56621 .22413 L p .56951 .20872 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56875 .2102 L F P
0 g
s
.68 .821 .38 r
.57026 .20723 m .57025 .20729 L p .56951 .20872 L F P
0 g
s
.685 .622 .779 r
.57119 .2091 m .44554 .1804 L p .57102 .20875 L F P
0 g
s
.707 .577 .707 r
.44392 .18003 m .56951 .20872 L p .44283 .18213 L F P
0 g
s
.685 .622 .779 r
.4457 .18033 m .39748 .16943 L .3975 .16939 L F
.44566 .18034 m .39748 .16943 L .4457 .18033 L F
.775 .914 .53 r
.40065 .16793 m .39958 .16977 L p .40144 .16555 L F P
0 g
s
.685 .622 .779 r
.40796 .15022 m .46538 .17083 L .3975 .16939 L F
.502 .908 .835 r
.4469 .17975 m .44554 .1804 L .44696 .17976 L F
.685 .622 .779 r
.46538 .17083 m .57102 .20875 L .4457 .18033 L F
.46538 .17083 m .4457 .18033 L .3975 .16939 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44554 .1804 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44554 .1804 L .4469 .17975 L F
.685 .622 .779 r
.57102 .20875 m .44566 .18034 L .4457 .18033 L F
.57102 .20875 m .44554 .1804 L .44566 .18034 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20723 L p .56951 .20872 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56951 .20872 L .56875 .2102 L F
.707 .577 .707 r
.39582 .17226 m .56949 .20874 L .55806 .23074 L F
.68 .821 .38 r
.57077 .20511 m .56951 .20872 L .5688 .21007 L F
.55665 .23397 m .55683 .2331 L p .56875 .2102 L F P
0 g
s
.68 .821 .38 r
.56875 .2102 m .55683 .2331 L .56846 .21073 L F
.707 .577 .707 r
.39582 .17226 m .55806 .23074 L .55523 .23382 L F
.55806 .23074 m .56027 .23154 L .55683 .2331 L F
.55806 .23074 m .55683 .2331 L .55523 .23382 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56875 .2102 L .56846 .21073 L F
.5688 .21007 m .56846 .21073 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .56846 .21073 L F P
0 g
s
.707 .577 .707 r
.55625 .23422 m .56027 .23154 L .55853 .2351 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23315 L p .55446 .23417 L F P
0 g
s
.707 .577 .707 r
.55523 .23382 m .55683 .2331 L .55625 .23422 L F
.55683 .2331 m .56027 .23154 L .55625 .23422 L F
.55806 .23074 m .57119 .2091 L .56027 .23154 L F
.56949 .20874 m .57119 .2091 L .55806 .23074 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .5531 .23476 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55446 .23417 L .5531 .23476 L F
.52187 .24718 m .55726 .23111 L p .5531 .23476 L F P
0 g
s
.446 .876 .788 r
.5531 .23476 m .55229 .23512 L .52187 .24718 L F
.707 .577 .707 r
.55853 .2351 m .55446 .23417 L p .55472 .23405 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4421 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20723 m .42923 .20511 L p .4421 .2306 L F P
0 g
s
.59 .701 .919 r
.58573 .18811 m .55757 .18168 L p .55682 .17994 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18042 L p .5579 .18235 L F P
0 g
s
0 0 .465 r
.55702 .18042 m .55757 .18168 L .5579 .18235 L F
.57077 .20511 m .55726 .17911 L p .5579 .18235 L F P
0 g
s
0 0 .465 r
.5579 .18235 m .56162 .18983 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.59 .701 .919 r
.50003 .1639 m .52187 .16304 L .55506 .17945 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.59 .701 .919 r
.55506 .17945 m .55682 .17994 L .55546 .17965 L F
0 .455 .835 r
.55702 .18042 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48125 .16464 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4469 .17975 L F P
0 g
s
.502 .908 .835 r
.47823 .16462 m .47813 .16304 L p .4469 .17975 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43741 .19255 m .43321 .20064 L .38671 .18785 L F
.45182 .19388 m .43321 .20064 L .43741 .19255 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.693 .288 .275 r
.54218 .26184 m .47827 .24724 L p .4619 .24027 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.54704 .25276 m .55941 .23113 L p .37027 .20968 L F P
0 g
s
.685 .623 .781 r
.36895 .21209 m .54704 .25276 L p .37027 .20968 L F P
0 g
s
.721 .521 .62 r
.38258 .19491 m .42881 .20547 L p .3812 .19711 L F P
0 g
s
.721 .521 .62 r
.42881 .20547 m .42886 .20557 L .3812 .19711 L F
.3812 .19711 m .4296 .20748 L .42656 .21299 L F
.685 .623 .781 r
.55941 .23113 m .38081 .19034 L p .37027 .20968 L F P
0 g
s
.775 .914 .53 r
.40777 .1409 m .37864 .18987 L .37421 .20245 L F
.584 .703 .925 r
.34276 .21629 m .36492 .22135 L p .36536 .22033 L F P
0 g
s
.775 .914 .53 r
.37864 .18987 m .34472 .24689 L .36492 .22135 L F
.34472 .24689 m .25473 .39816 L .36967 .21533 L F
0 0 .38 r
.44298 .23221 m .443 .23231 L p .44243 .23124 L F P
0 g
s
.693 .288 .275 r
.36957 .21546 m .44243 .23124 L .44495 .23571 L F
.36957 .21546 m .4619 .24027 L .36492 .22135 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.693 .288 .275 r
.47827 .24724 m .36492 .22135 L p .4619 .24027 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51875 .24838 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51875 .24838 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44298 .23221 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.693 .288 .275 r
.44495 .23571 m .45625 .23786 L .4619 .24027 L F
.584 .703 .925 r
.54218 .26184 m .54704 .25276 L p .36536 .22033 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.584 .703 .925 r
.36492 .22135 m .54218 .26184 L p .36536 .22033 L F P
0 g
s
.693 .288 .275 r
.37015 .21473 m .44243 .23124 L p .36957 .21546 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44298 .23221 L p .4421 .2306 L F P
0 g
s
0 0 .38 r
.44298 .23221 m .44243 .23124 L .4421 .2306 L F
.584 .703 .925 r
.54704 .25276 m .36895 .21209 L p .36536 .22033 L F P
0 g
s
.775 .914 .53 r
.28551 .33833 m .25473 .39816 L p .41203 .13374 L F P
0 g
s
.66 .654 .833 r
.29644 .32654 m .34179 .3369 L p .31182 .36936 L F P
0 g
s
.66 .654 .833 r
.22769 .46049 m .27838 .36172 L p .31182 .36936 L F P
0 g
s
.66 .654 .833 r
.27838 .36172 m .29644 .32654 L p .31182 .36936 L F P
0 g
s
.707 .577 .707 r
.56951 .20872 m .57119 .2091 L p .56949 .20874 L F P
0 g
s
.707 .577 .707 r
.39582 .17226 m .43238 .18638 L .38671 .18785 L F
.43238 .18638 m .42194 .19112 L .38671 .18785 L F
.685 .622 .779 r
.57343 .20961 m .57119 .2091 L p .57102 .20875 L F P
0 g
s
.685 .622 .779 r
.56973 .20828 m .57026 .20723 L .57102 .20875 L F
.707 .577 .707 r
.57119 .2091 m .57343 .20961 L .57239 .2114 L p F P
0 g
s
.707 .577 .707 r
.57239 .2114 m .55853 .2351 L p .57119 .2091 L F P
0 g
s
.707 .577 .707 r
.55941 .23113 m .57454 .20526 L p .38249 .18746 L F P
0 g
s
.707 .577 .707 r
.38081 .19034 m .55941 .23113 L p .38249 .18746 L F P
0 g
s
.775 .914 .53 r
.41203 .13374 m .40601 .14725 L .40328 .15192 L F
.40601 .14725 m .39176 .1792 L .40328 .15192 L F
.707 .577 .707 r
.57454 .20526 m .39594 .16447 L p .38249 .18746 L F P
0 g
s
.721 .52 .618 r
.57454 .20526 m .58653 .18523 L p .39733 .16225 L F P
0 g
s
.721 .52 .618 r
.39594 .16447 m .57454 .20526 L p .39733 .16225 L F P
0 g
s
.775 .914 .53 r
.40842 .14458 m .40433 .15688 L .40677 .14663 L F
.41203 .13374 m .40928 .14781 L .40433 .15688 L F
.721 .52 .618 r
.58653 .18523 m .40844 .14455 L p .39733 .16225 L F P
0 g
s
.687 .271 .251 r
.58653 .18523 m .59077 .17874 L p .409 .14385 L F P
0 g
s
.687 .271 .251 r
.40844 .14455 m .58653 .18523 L p .409 .14385 L F P
0 g
s
.775 .914 .53 r
.41203 .13374 m .40842 .14458 L .40677 .14663 L F
.687 .271 .251 r
.39134 .1332 m .38618 .13947 L p .38846 .13991 L F P
0 g
s
.59 .701 .919 r
.4135 .13826 m .52173 .16298 L p .4135 .13826 L F P
0 g
s
.687 .271 .251 r
.59077 .17874 m .4135 .13826 L p .409 .14385 L F P
0 g
s
.775 .914 .53 r
.41389 .13738 m .41401 .13762 L .4135 .13826 L F
.41401 .13762 m .41441 .13841 L .4135 .13826 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.796 .928 .555 r
.34059 .18614 m .32465 .21244 L p .3671 .12347 L F P
0 g
s
.796 .928 .555 r
.357 .15796 m .34059 .18614 L p .3671 .12347 L F P
0 g
s
.796 .928 .555 r
.37204 .13109 m .357 .15796 L p .3671 .12347 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.796 .928 .555 r
.32465 .21244 m .311 .23387 L p .3671 .12347 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.796 .928 .555 r
.38398 .10859 m .37204 .13109 L p .3671 .12347 L F P
0 g
s
.68 .63 .792 r
.42787 .11861 m .38398 .10859 L .37204 .13109 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.76062 .55117 m
.76816 .55328 L
s
.71 .57 .696 r
.26294 .486 m .26154 .48836 L p .26007 .48794 L F P
0 g
s
.685 .532 .673 r
.25978 .48827 m .2377 .48828 L p .25744 .49092 L F P
0 g
s
.576 .783 .977 r
.2377 .48828 m .25978 .48827 L p .25041 .4878 L F P
0 g
s
.71 .57 .696 r
.26154 .48836 m .25945 .49192 L p .2573 .49107 L F P
0 g
s
.685 .532 .673 r
.25704 .49137 m .2377 .48828 L .25168 .49745 L F
.25744 .49092 m .25683 .49084 L .25704 .49137 L F
.25683 .49084 m .2377 .48828 L .25704 .49137 L F
.716 .547 .66 r
.25704 .49137 m .25945 .49192 L .25814 .49408 L p F P
0 g
s
.71 .57 .696 r
.25978 .48827 m .26154 .48836 L .2573 .49107 L F
.21558 .4819 m .23543 .48644 L p .23558 .48363 L F P
0 g
s
.89 .727 .673 r
.2354 .48703 m .2377 .48828 L p .23519 .49122 L F P
0 g
s
.716 .547 .66 r
.21558 .4819 m .23543 .48644 L p .23532 .48698 L F P
0 g
s
.716 .547 .66 r
.22758 .48649 m .23532 .48698 L .23484 .48927 L F
.21558 .4819 m .23532 .48698 L .22758 .48649 L F
.576 .783 .977 r
.23532 .48698 m .2354 .48703 L p .23588 .48702 L F P
0 g
s
.89 .727 .673 r
.23418 .49241 m .2354 .48703 L .23519 .49122 L F
.23524 .48735 m .2354 .48703 L .23418 .49241 L F
.576 .783 .977 r
.2354 .48703 m .2377 .48828 L p .24903 .48785 L F P
0 g
s
.576 .783 .977 r
.25041 .4878 m .23879 .4872 L .24903 .48785 L F
.23879 .4872 m .2354 .48703 L .24903 .48785 L F
.89 .727 .673 r
.23532 .48698 m .2354 .48703 L p .23524 .48735 L F P
0 g
s
.716 .547 .66 r
.23543 .48644 m .23879 .4872 L p .23532 .48698 L F P
0 g
s
.71 .57 .696 r
.26294 .486 m .23558 .48363 L .23879 .4872 L F
.23543 .48644 m .23879 .4872 L p .23558 .48363 L F P
0 g
s
.71 .57 .696 r
.26154 .48836 m .26294 .486 L p .23879 .4872 L F P
0 g
s
.71 .57 .696 r
.21907 .47598 m .26198 .48578 L p .26007 .48794 L F P
0 g
s
.71 .57 .696 r
.26198 .48578 m .26294 .486 L p .26007 .48794 L F P
0 g
s
.71 .57 .696 r
.21907 .47598 m .26154 .48836 L .24879 .48771 L F
.752 .898 .504 r
.26294 .486 m .26154 .48836 L p .26157 .4883 L F P
0 g
s
.71 .57 .696 r
.25945 .49192 m .21558 .4819 L .21907 .47598 L p F P
0 g
s
.685 .532 .673 r
.2572 .49175 m .25168 .49745 L .2549 .49956 L F
.71 .57 .696 r
.25945 .49192 m .26154 .48836 L p .25978 .48827 L F P
0 g
s
.71 .57 .696 r
.23879 .4872 m .25704 .49137 L p .25978 .48827 L F P
0 g
s
.71 .57 .696 r
.25704 .49137 m .25945 .49192 L p .25978 .48827 L F P
0 g
s
.685 .532 .673 r
.25744 .49092 m .25704 .49137 L .2572 .49175 L F
.25704 .49137 m .25168 .49745 L .2572 .49175 L F
.2377 .48828 m .23622 .49956 L .2549 .49956 L p F P
0 g
s
.89 .727 .673 r
.2377 .48828 m .23622 .49956 L .23304 .49783 L p F P
0 g
s
.721 .517 .613 r
.20933 .492 m .21224 .48739 L p .23313 .49485 L F P
0 g
s
.89 .727 .673 r
.23304 .49783 m .23207 .49731 L p .23212 .49721 L F P
0 g
s
.89 .727 .673 r
.23212 .49721 m .23418 .49241 L .23353 .49552 L F
.23212 .49721 m .23353 .49552 L .23304 .49783 L F
.724 .464 .532 r
.25325 .50203 m .25107 .50538 L p .23073 .49886 L F P
0 g
s
.724 .464 .532 r
.20933 .492 m .23212 .49721 L p .23204 .49729 L F P
0 g
s
.89 .727 .673 r
.23418 .49241 m .2377 .48828 L .23304 .49783 L F
.685 .532 .673 r
.25814 .49408 m .2572 .49175 L .2549 .49956 L F
.716 .547 .66 r
.25945 .49192 m .25704 .49137 L p .25718 .4917 L F P
0 g
s
.716 .547 .66 r
.25814 .49408 m .25945 .49192 L p .25718 .4917 L F P
0 g
s
.752 .898 .504 r
.26007 .49082 m .26157 .4883 L .25945 .49192 L F
.26154 .48836 m .25945 .49192 L p .26157 .4883 L F P
0 g
s
.716 .547 .66 r
.23879 .4872 m .21558 .4819 L .21333 .48559 L p F P
0 g
s
.576 .783 .977 r
.26196 .48735 m .23621 .48704 L .25041 .4878 L F
.26234 .48644 m .2354 .48703 L .26196 .48735 L F
.685 .532 .673 r
.25982 .49124 m .25744 .49092 L .2572 .49175 L F
.25982 .49124 m .2572 .49175 L .25814 .49408 L F
.716 .547 .66 r
.21224 .48739 m .25613 .49742 L .25814 .49408 L p F P
0 g
s
.716 .547 .66 r
.25718 .4917 m .21224 .48739 L .25814 .49408 L F
.25814 .49408 m .25613 .49742 L p .25704 .49137 L F P
0 g
s
.71 .57 .696 r
.26294 .486 m .21907 .47598 L .21558 .4819 L p F P
0 g
s
.702 .59 .728 r
.26294 .486 m .21907 .47598 L .22244 .47012 L p F P
0 g
s
.702 .59 .728 r
.22244 .47012 m .26631 .48014 L .26294 .486 L p F P
0 g
s
.702 .59 .728 r
.21907 .47598 m .26294 .486 L .26631 .48014 L p F P
0 g
s
.752 .898 .504 r
.26312 .48567 m .26294 .486 L .26157 .4883 L F
.26158 .48827 m .26157 .4883 L .26007 .49082 L F
.26312 .48567 m .26157 .4883 L .26158 .48827 L F
.576 .783 .977 r
.26234 .48644 m .23532 .48698 L .23588 .48702 L F
.702 .59 .728 r
.26631 .48014 m .22244 .47012 L .21907 .47598 L p F P
0 g
s
.692 .611 .761 r
.26631 .48014 m .22244 .47012 L .22539 .46481 L p F P
0 g
s
.692 .611 .761 r
.22539 .46481 m .26929 .47483 L .26631 .48014 L p F P
0 g
s
.692 .611 .761 r
.22244 .47012 m .26631 .48014 L .26929 .47483 L p F P
0 g
s
.692 .611 .761 r
.26929 .47483 m .22539 .46481 L .22244 .47012 L p F P
0 g
s
.675 .637 .804 r
.26929 .47483 m .22539 .46481 L .22769 .46049 L p F P
0 g
s
.675 .637 .804 r
.22769 .46049 m .27162 .47052 L .26929 .47483 L p F P
0 g
s
.675 .637 .804 r
.22539 .46481 m .26929 .47483 L .27162 .47052 L p F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .26174 .48789 L .26205 .48713 L F
.685 .532 .673 r
.26158 .48827 m .25978 .48827 L p .26141 .48857 L F P
0 g
s
.685 .532 .673 r
.25982 .49124 m .25978 .48827 L .25744 .49092 L F
.32203 .49955 m .26141 .48857 L .25982 .49124 L F
.26141 .48857 m .25978 .48827 L .25982 .49124 L F
.576 .783 .977 r
.26196 .48735 m .25041 .4878 L .26158 .48827 L F
.25978 .48827 m .26158 .48827 L p .25041 .4878 L F P
0 g
s
.752 .898 .504 r
.26174 .48789 m .26007 .49082 L .26205 .48713 L F
.26007 .49082 m .25945 .49192 L .25974 .49139 L F
.26007 .49082 m .25974 .49139 L .26205 .48713 L F
.27162 .47052 m .26312 .48567 L .26007 .49082 L F
.716 .547 .66 r
.23484 .48927 m .25704 .49137 L .25613 .49742 L F
.25613 .49742 m .21224 .48739 L .21558 .4819 L p F P
0 g
s
.574 .784 .978 r
.23622 .49956 m .2549 .49956 L p .23282 .49737 L F P
0 g
s
.574 .784 .978 r
.23282 .49737 m .2549 .49956 L .25495 .49944 L F
.721 .517 .613 r
.21224 .48739 m .25613 .49742 L .2551 .49906 L p F P
0 g
s
.685 .532 .673 r
.2549 .49956 m .25621 .49956 L p .25497 .49944 L F P
0 g
s
.685 .532 .673 r
.25621 .49956 m .32203 .49955 L p .25497 .49944 L F P
0 g
s
.752 .898 .504 r
.25945 .49192 m .25814 .49408 L p .25974 .49139 L F P
0 g
s
.685 .532 .673 r
.32203 .49955 m .25982 .49124 L .25497 .49944 L F
.574 .784 .978 r
.23282 .49737 m .25495 .49944 L .2551 .49906 L F
.721 .517 .613 r
.2551 .49906 m .25325 .50203 L p .24217 .49808 L F P
0 g
s
.721 .517 .613 r
.21224 .48739 m .2551 .49906 L .24217 .49808 L F
.576 .783 .977 r
.26235 .4864 m .23532 .48698 L .26234 .48644 L F
.23214 .48525 m .23532 .48698 L p .26235 .4864 L F P
0 g
s
.576 .783 .977 r
.26283 .48523 m .23214 .48525 L p .26235 .4864 L F P
0 g
s
.721 .517 .613 r
.20933 .492 m .25325 .50203 L .25613 .49742 L p F P
0 g
s
.721 .517 .613 r
.25613 .49742 m .21224 .48739 L .20933 .492 L p F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .25538 .49838 L .25582 .49733 L F
.25613 .49742 m .2551 .49906 L p .27162 .47052 L F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .2551 .49906 L .25538 .49838 L F
.721 .517 .613 r
.23313 .49485 m .24217 .49808 L .23212 .49721 L F
.23282 .49737 m .23212 .49721 L p .24217 .49808 L F P
0 g
s
.574 .784 .978 r
.23207 .49731 m .23622 .49956 L p .23282 .49737 L F P
0 g
s
.721 .517 .613 r
.23212 .49721 m .20933 .492 L p .23313 .49485 L F P
0 g
s
.89 .727 .673 r
.23066 .49654 m .23418 .49241 L .23212 .49721 L F
.23207 .49731 m .23204 .49729 L p .23212 .49721 L F P
0 g
s
.724 .464 .532 r
.23212 .49721 m .20933 .492 L p .2308 .49878 L F P
0 g
s
.89 .727 .673 r
.23204 .49729 m .23066 .49654 L p .23212 .49721 L F P
0 g
s
.724 .464 .532 r
.20933 .492 m .20711 .49534 L p .2308 .49878 L F P
0 g
s
.574 .784 .978 r
.23204 .49729 m .23207 .49731 L p .23282 .49737 L F P
0 g
s
.724 .464 .532 r
.25325 .50203 m .23212 .49721 L p .2308 .49878 L F P
0 g
s
.724 .464 .532 r
.23204 .49729 m .25325 .50203 L .23073 .49886 L F
.23212 .49721 m .23282 .49737 L p .23204 .49729 L F P
0 g
s
.724 .464 .532 r
.23282 .49737 m .25325 .50203 L p .23204 .49729 L F P
0 g
s
.574 .784 .978 r
.29204 .4988 m .29131 .4988 L .31735 .49944 L F
.31735 .49944 m .31735 .49944 L .32203 .49955 L F
.29204 .4988 m .31735 .49944 L .31735 .49944 L F
.576 .783 .977 r
.31375 .4853 m .26235 .4864 L .26234 .48644 L F
.894 .73 .671 r
.32053 .46491 m .31783 .46337 L .31494 .48597 L p F P
0 g
s
.894 .73 .671 r
.31584 .48648 m .32053 .46491 L .31494 .48597 L F
.685 .532 .673 r
.32203 .49955 m .32347 .48825 L .26158 .48827 L p F P
0 g
s
.894 .73 .671 r
.31656 .48688 m .32053 .46491 L .31584 .48648 L F
.685 .532 .673 r
.31765 .48749 m .32053 .46491 L p .32122 .48749 L F P
0 g
s
.576 .783 .977 r
.32347 .48825 m .32212 .48749 L p .27269 .48751 L F P
0 g
s
.574 .784 .978 r
.23282 .49737 m .2551 .49906 L .25556 .49795 L F
.25557 .49792 m .31756 .49955 L .31735 .49944 L F
.23282 .49737 m .25556 .49795 L .25557 .49792 L F
.25556 .49795 m .31756 .49955 L .25557 .49792 L F
.23204 .49729 m .23282 .49737 L .25557 .49792 L F
.25558 .49789 m .25557 .49792 L .29131 .4988 L F
.23204 .49729 m .25557 .49792 L .25558 .49789 L F
.25559 .49789 m .29131 .4988 L .29204 .4988 L F
.23204 .49729 m .25558 .49789 L .25559 .49789 L F
.25558 .49789 m .29131 .4988 L .25559 .49789 L F
.675 .637 .804 r
.27162 .47052 m .22769 .46049 L .22539 .46481 L p F P
0 g
s
.66 .654 .833 r
.34179 .3369 m .27162 .47052 L .22769 .46049 L p F P
0 g
s
.752 .898 .504 r
.29335 .4158 m .26569 .47327 L .27162 .47052 L F
.721 .517 .613 r
.25325 .50203 m .23282 .49737 L p .24217 .49808 L F P
0 g
s
.752 .898 .504 r
.26205 .48713 m .25974 .49139 L .25613 .49742 L F
.25814 .49408 m .25613 .49742 L p .25974 .49139 L F P
0 g
s
.894 .73 .671 r
.31765 .48749 m .32053 .46491 L p .31656 .48688 L F P
0 g
s
.574 .784 .978 r
.31728 .4994 m .31735 .49944 L .32203 .49955 L F
.31756 .49955 m .32203 .49955 L p .31735 .49944 L F P
0 g
s
.685 .532 .673 r
.32203 .49955 m .26158 .48827 L .26141 .48857 L F
.32053 .46491 m .32946 .4649 L .32659 .48749 L p F P
0 g
s
.576 .783 .977 r
.26158 .48827 m .32347 .48825 L p .27269 .48751 L F P
0 g
s
.685 .532 .673 r
.32053 .46491 m .32356 .47619 L .32122 .48749 L F
.32356 .47619 m .32659 .48749 L .32212 .48749 L F
.32356 .47619 m .32212 .48749 L .32122 .48749 L F
.576 .783 .977 r
.31777 .48749 m .31796 .48602 L p .27269 .48751 L F P
0 g
s
.894 .73 .671 r
.32212 .48749 m .32347 .48825 L p .32176 .49032 L F P
0 g
s
.894 .73 .671 r
.32347 .48825 m .32203 .49955 L .32067 .4988 L p F P
0 g
s
.894 .73 .671 r
.32176 .49032 m .32347 .48825 L .32067 .4988 L F
.685 .532 .673 r
.32659 .48749 m .32515 .4988 L p .32188 .48937 L F P
0 g
s
.685 .532 .673 r
.32122 .48749 m .32212 .48749 L .32188 .48937 L F
.32212 .48749 m .32659 .48749 L .32188 .48937 L F
.32122 .48749 m .32515 .4988 L .32157 .4988 L F
.894 .73 .671 r
.31458 .49789 m .31765 .48749 L .31656 .48688 L F
.576 .783 .977 r
.3029 .48598 m .27269 .48751 L .31941 .48597 L F
.894 .73 .671 r
.3153 .4983 m .31765 .48749 L .31458 .49789 L F
.3162 .4988 m .31765 .48749 L p .3153 .4983 L F P
0 g
s
.685 .532 .673 r
.3162 .4988 m .31765 .48749 L p .32157 .4988 L F P
0 g
s
.685 .532 .673 r
.32122 .48749 m .32157 .4988 L .31765 .48749 L F
.31941 .48597 m .31707 .49729 L .31732 .48597 L F
.31869 .49163 m .31707 .49729 L .31941 .48597 L F
.31941 .48597 m .31732 .48597 L .31989 .4822 L F
.31989 .4822 m .31732 .48597 L .31783 .46337 L F
.894 .73 .671 r
.31458 .49789 m .31656 .48688 L .31349 .49729 L F
.31656 .48688 m .31584 .48648 L .31349 .49729 L F
.31494 .48597 m .31349 .49729 L p .31584 .48648 L F P
0 g
s
.685 .532 .673 r
.31349 .49729 m .31494 .48597 L p .31707 .49729 L F P
0 g
s
.685 .532 .673 r
.31494 .48597 m .31783 .46337 L p .31732 .48597 L F P
0 g
s
.685 .532 .673 r
.31707 .49729 m .31494 .48597 L .31732 .48597 L F
.576 .783 .977 r
.2979 .48598 m .26234 .48644 L .26196 .48735 L F
.31806 .48521 m .28275 .48598 L .2979 .48598 L F
.28275 .48598 m .26234 .48644 L .2979 .48598 L F
.31796 .48597 m .31806 .48521 L p .3029 .48598 L F P
0 g
s
.894 .73 .671 r
.31661 .49653 m .31806 .48521 L .31941 .48597 L p F P
0 g
s
.894 .73 .671 r
.31941 .48597 m .32212 .48749 L p .31845 .49351 L F P
0 g
s
.894 .73 .671 r
.32067 .4988 m .31797 .49729 L p .32176 .49032 L F P
0 g
s
.894 .73 .671 r
.31833 .49446 m .32176 .49032 L .31797 .49729 L F
.31833 .49446 m .32212 .48749 L .32176 .49032 L F
.31845 .49351 m .32212 .48749 L .31833 .49446 L F
.574 .784 .978 r
.32203 .49955 m .32067 .4988 L p .29917 .4988 L F P
0 g
s
.574 .784 .978 r
.32067 .4988 m .31797 .49729 L p .29917 .4988 L F P
0 g
s
.574 .784 .978 r
.29917 .4988 m .31797 .49729 L .31079 .49729 L F
.25319 .49729 m .23214 .4973 L .31735 .49944 L F
.23066 .49654 m .31735 .49944 L .31728 .4994 L F
.26157 .49956 m .31756 .49955 L p .25556 .49795 L F P
0 g
s
.894 .73 .671 r
.3106 .51996 m .31331 .52145 L .3162 .4988 L p F P
0 g
s
.685 .532 .673 r
.32226 .52146 m .31331 .52145 L .3162 .4988 L p F P
0 g
s
.685 .532 .673 r
.32157 .4988 m .32226 .52146 L .3162 .4988 L F
.31508 .51996 m .3106 .51996 L p .31869 .49163 L F P
0 g
s
.574 .784 .978 r
.31797 .49729 m .31661 .49653 L p .31079 .49729 L F P
0 g
s
.685 .532 .673 r
.31815 .51862 m .31743 .52429 L .36226 .52433 L p F P
0 g
s
.685 .532 .673 r
.36226 .52433 m .36297 .51865 L .31815 .51862 L p F P
0 g
s
.685 .532 .673 r
.32515 .4988 m .32226 .52146 L p .32157 .4988 L F P
0 g
s
.685 .532 .673 r
.32535 .46208 m .32464 .46773 L .36936 .46768 L p F P
0 g
s
.579 .782 .976 r
.32053 .46491 m .31783 .46337 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.32535 .46208 m .32499 .4649 L p .32365 .46413 L F P
0 g
s
.579 .782 .976 r
.32946 .4649 m .32499 .4649 L p .32365 .46413 L F P
0 g
s
.579 .782 .976 r
.32499 .4649 m .32053 .46491 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.32464 .46773 m .32194 .46619 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.32499 .4649 m .32464 .46773 L p .32365 .46413 L F P
0 g
s
.579 .782 .976 r
.32677 .46336 m .32946 .4649 L p .32365 .46413 L F P
0 g
s
.579 .782 .976 r
.31783 .46337 m .3223 .46336 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.32266 .46054 m .32535 .46208 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.3223 .46336 m .32266 .46054 L p .32365 .46413 L F P
0 g
s
.579 .782 .976 r
.3223 .46336 m .32677 .46336 L p .32365 .46413 L F P
0 g
s
.894 .73 .671 r
.32194 .46619 m .3223 .46336 L p .32365 .46413 L F P
0 g
s
.895 .73 .671 r
.32946 .4649 m .32677 .46336 L p .32654 .46626 L F P
0 g
s
.579 .782 .976 r
.32194 .46619 m .32464 .46773 L .3291 .46772 L p F P
0 g
s
.579 .782 .976 r
.32194 .46619 m .3291 .46772 L .32668 .46634 L F
.895 .73 .671 r
.32654 .46626 m .32909 .46772 L .32946 .4649 L F
.3291 .46772 m .32946 .4649 L p .32909 .46772 L F P
0 g
s
.685 .532 .673 r
.36936 .46768 m .37007 .46203 L .32535 .46208 L p F P
0 g
s
.579 .782 .976 r
.32641 .46618 m .32194 .46619 L p .32668 .46634 L F P
0 g
s
.572 .785 .979 r
.31815 .51862 m .32262 .51862 L p .32235 .51847 L F P
0 g
s
.685 .532 .673 r
.32047 .49187 m .32029 .49328 L .32476 .49328 L p F P
0 g
s
.685 .532 .673 r
.32493 .49201 m .32047 .49187 L .32476 .49328 L F
.894 .73 .671 r
.32047 .49187 m .32029 .49328 L .31962 .4929 L p F P
0 g
s
.575 .784 .978 r
.31962 .4929 m .32029 .49328 L .32476 .49328 L p F P
0 g
s
.895 .73 .671 r
.32578 .49385 m .32596 .49244 L p .32577 .49385 L F P
0 g
s
.895 .73 .671 r
.32571 .49381 m .32596 .49244 L .32589 .4924 L F
.32249 .51855 m .32577 .49385 L .32571 .49381 L F
.32577 .49385 m .32596 .49244 L .32571 .49381 L F
.32596 .49244 m .3291 .46772 L p .32589 .4924 L F P
0 g
s
.895 .73 .671 r
.32589 .4924 m .3291 .46772 L .32909 .46772 L F
.32249 .51855 m .32589 .4924 L .32589 .4924 L F
.32589 .4924 m .3291 .46772 L .32589 .4924 L F
.575 .784 .978 r
.3198 .49149 m .32047 .49187 L p .32488 .49183 L F P
0 g
s
.575 .784 .978 r
.32427 .49149 m .3198 .49149 L p .32488 .49183 L F P
0 g
s
.895 .73 .671 r
.32809 .46714 m .32249 .51855 L .32909 .46772 L F
.32395 .49965 m .32249 .51855 L .32809 .46714 L F
.685 .532 .673 r
.36508 .49327 m .36526 .49186 L .32494 .49187 L p F P
0 g
s
.685 .532 .673 r
.32494 .49187 m .32047 .49187 L p .32493 .49201 L F P
0 g
s
.685 .532 .673 r
.36508 .49327 m .32494 .49187 L .32493 .49201 L F
.575 .784 .978 r
.31962 .4929 m .32476 .49328 L .32416 .49294 L F
.32047 .49187 m .32494 .49187 L p .32488 .49183 L F P
0 g
s
.894 .73 .671 r
.31962 .4929 m .3198 .49149 L .32047 .49187 L p F P
0 g
s
.685 .532 .673 r
.3198 .49149 m .31962 .4929 L p .32411 .49276 L F P
0 g
s
.895 .73 .671 r
.32742 .46676 m .32395 .49965 L .32809 .46714 L F
.32508 .48512 m .32395 .49965 L .32742 .46676 L F
.572 .785 .979 r
.31544 .51713 m .31815 .51862 L p .32235 .51847 L F P
0 g
s
.895 .73 .671 r
.32508 .48512 m .32156 .51803 L .32395 .49965 L F
.32156 .51803 m .32161 .51806 L .32395 .49965 L F
.572 .785 .979 r
.31992 .51713 m .31544 .51713 L p .32235 .51847 L F P
0 g
s
.575 .784 .978 r
.32409 .4929 m .31962 .4929 L p .32416 .49294 L F P
0 g
s
.895 .73 .671 r
.32346 .49786 m .32125 .5209 L .32508 .48512 L F
.32262 .51862 m .32578 .49385 L p .32249 .51855 L F P
0 g
s
.895 .73 .671 r
.32249 .51855 m .32578 .49385 L .32577 .49385 L F
.685 .532 .673 r
.32427 .49149 m .3198 .49149 L p .32411 .49276 L F P
0 g
s
.685 .532 .673 r
.31962 .4929 m .32409 .4929 L p .32411 .49276 L F P
0 g
s
.895 .73 .671 r
.32677 .46336 m .31956 .51997 L .32057 .52053 L p F P
0 g
s
.895 .73 .671 r
.32057 .52053 m .32125 .5209 L p .32346 .49786 L F P
0 g
s
.895 .73 .671 r
.32677 .46336 m .32057 .52053 L .32346 .49786 L F
.575 .784 .978 r
.36526 .49186 m .36459 .49148 L p .32488 .49183 L F P
0 g
s
.575 .784 .978 r
.32494 .49187 m .36526 .49186 L p .32488 .49183 L F P
0 g
s
.685 .532 .673 r
.32476 .49328 m .36508 .49327 L p .32493 .49201 L F P
0 g
s
.685 .532 .673 r
.36441 .49289 m .36459 .49148 L p .32411 .49276 L F P
0 g
s
.685 .532 .673 r
.32409 .4929 m .36441 .49289 L p .32411 .49276 L F P
0 g
s
.895 .73 .671 r
.32125 .5209 m .32226 .52146 L p .32395 .49965 L F P
0 g
s
.572 .785 .979 r
.3603 .51715 m .31992 .51713 L p .32235 .51847 L F P
0 g
s
.895 .73 .671 r
.32156 .51803 m .32125 .5209 L .32161 .51806 L F
.32677 .46336 m .32346 .49786 L .32508 .48512 L F
.575 .784 .978 r
.36459 .49148 m .32427 .49149 L p .32488 .49183 L F P
0 g
s
.685 .532 .673 r
.36459 .49148 m .32427 .49149 L p .32411 .49276 L F P
0 g
s
.895 .73 .671 r
.32654 .46626 m .32508 .48512 L .32742 .46676 L F
.575 .784 .978 r
.36508 .49327 m .36441 .49289 L .35311 .4929 L p F P
0 g
s
.575 .784 .978 r
.35311 .4929 m .32409 .4929 L p .36508 .49327 L F P
0 g
s
.575 .784 .978 r
.32416 .49294 m .36508 .49327 L .32409 .4929 L F
.32476 .49328 m .36508 .49327 L p .32416 .49294 L F P
0 g
s
.579 .782 .976 r
.36936 .46768 m .3667 .46614 L .32641 .46618 L p F P
0 g
s
.579 .782 .976 r
.32668 .46634 m .36936 .46768 L .32641 .46618 L F
.3291 .46772 m .36936 .46768 L p .32668 .46634 L F P
0 g
s
.572 .785 .979 r
.36297 .51865 m .3603 .51715 L p .32235 .51847 L F P
0 g
s
.572 .785 .979 r
.32262 .51862 m .36297 .51865 L p .32235 .51847 L F P
0 g
s
.895 .73 .671 r
.32226 .52146 m .32262 .51862 L p .32249 .51855 L F P
0 g
s
.571 .785 .98 r
.31779 .52145 m .31331 .52145 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31743 .52429 m .31471 .5228 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31815 .51862 m .31779 .52145 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31779 .52145 m .31743 .52429 L p .31643 .52071 L F P
0 g
s
.571 .785 .98 r
.31331 .52145 m .3106 .51996 L p .31643 .52071 L F P
0 g
s
.571 .785 .98 r
.32226 .52146 m .31779 .52145 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31544 .51713 m .31815 .51862 L p .31643 .52071 L F P
0 g
s
.571 .785 .98 r
.3106 .51996 m .31508 .51996 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31471 .5228 m .31508 .51996 L p .31643 .52071 L F P
0 g
s
.894 .73 .671 r
.31508 .51996 m .31544 .51713 L p .31643 .52071 L F P
0 g
s
.571 .785 .98 r
.31956 .51997 m .32226 .52146 L p .31643 .52071 L F P
0 g
s
.571 .785 .98 r
.31508 .51996 m .31956 .51997 L p .31643 .52071 L F P
0 g
s
.685 .532 .673 r
.31956 .51997 m .31508 .51996 L p .31976 .49729 L F P
0 g
s
.685 .532 .673 r
.32677 .46336 m .32244 .49729 L p .31976 .49729 L F P
0 g
s
.685 .532 .673 r
.32244 .49729 m .31956 .51997 L p .31976 .49729 L F P
0 g
s
.685 .532 .673 r
.32677 .46336 m .31508 .51996 L .31869 .49163 L F
.894 .73 .671 r
.31661 .49653 m .31845 .49351 L .31833 .49446 L F
.31661 .49653 m .31941 .48597 L .31845 .49351 L F
.685 .532 .673 r
.32031 .48597 m .31941 .48597 L .31989 .4822 L F
.32031 .48597 m .31869 .49163 L .31941 .48597 L F
.894 .73 .671 r
.31797 .49729 m .31661 .49653 L p .31833 .49446 L F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .25582 .49733 L .25614 .49654 L F
.716 .547 .66 r
.25718 .4917 m .23879 .4872 L .23527 .48723 L F
.23478 .48956 m .23527 .48723 L .21224 .48739 L F
.25718 .4917 m .23527 .48723 L .23478 .48956 L F
.576 .783 .977 r
.23621 .48704 m .2354 .48703 L .23879 .4872 L F
.716 .547 .66 r
.21333 .48559 m .21224 .48739 L p .23879 .4872 L F P
0 g
s
.576 .783 .977 r
.23621 .48704 m .23879 .4872 L .25041 .4878 L F
.716 .547 .66 r
.23532 .48698 m .25704 .49137 L .23484 .48927 L F
.23879 .4872 m .25704 .49137 L p .23532 .48698 L F P
0 g
s
.89 .727 .673 r
.23066 .49654 m .23524 .48735 L .23418 .49241 L F
.23066 .49654 m .23214 .48525 L .23532 .48698 L p F P
0 g
s
.89 .727 .673 r
.23066 .49654 m .23532 .48698 L .23524 .48735 L F
.685 .532 .673 r
.23214 .48525 m .23066 .49654 L p .25826 .49296 L F P
0 g
s
.716 .547 .66 r
.25704 .49137 m .23879 .4872 L p .25718 .4917 L F P
0 g
s
.71 .57 .696 r
.24879 .48771 m .25978 .48827 L .2573 .49107 L F
.685 .532 .673 r
.26283 .48523 m .23214 .48525 L p .25826 .49296 L F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .25614 .49654 L .2616 .48732 L F
.685 .532 .673 r
.31661 .49653 m .31806 .48521 L p .25826 .49296 L F P
0 g
s
.685 .532 .673 r
.23066 .49654 m .25614 .49654 L p .25826 .49296 L F P
0 g
s
.685 .532 .673 r
.25614 .49654 m .31661 .49653 L p .25826 .49296 L F P
0 g
s
.752 .898 .504 r
.25707 .49427 m .26942 .47411 L p .26569 .47327 L F P
0 g
s
.752 .898 .504 r
.26942 .47411 m .27162 .47052 L p .27152 .47057 L F P
0 g
s
.752 .898 .504 r
.26569 .47327 m .26942 .47411 L .27152 .47057 L F
.2616 .48732 m .25614 .49654 L .25623 .49632 L F
.576 .783 .977 r
.26196 .48735 m .26189 .48751 L .27269 .48751 L F
.26189 .48751 m .26158 .48827 L .27269 .48751 L F
.752 .898 .504 r
.27162 .47052 m .25623 .49632 L .25664 .49532 L F
.576 .783 .977 r
.31395 .48541 m .26196 .48735 L .27269 .48751 L F
.31806 .48521 m .31387 .48537 L .31395 .48541 L F
.31387 .48537 m .26196 .48735 L .31395 .48541 L F
.752 .898 .504 r
.26631 .48014 m .26294 .486 L p .27162 .47052 L F P
0 g
s
.576 .783 .977 r
.31374 .4853 m .26283 .48523 L .26235 .4864 L F
.31806 .48521 m .31358 .48521 L p .31374 .4853 L F P
0 g
s
.576 .783 .977 r
.31358 .48521 m .26283 .48523 L p .31374 .4853 L F P
0 g
s
.576 .783 .977 r
.31806 .48521 m .31374 .4853 L .31375 .4853 L F
.31374 .4853 m .26235 .4864 L .31375 .4853 L F
.685 .532 .673 r
.31806 .48521 m .26283 .48523 L p .25826 .49296 L F P
0 g
s
.574 .784 .978 r
.23066 .49654 m .29917 .4988 L .31298 .497 L F
.31661 .49653 m .31214 .49653 L p .31298 .497 L F P
0 g
s
.574 .784 .978 r
.31214 .49653 m .23066 .49654 L p .31298 .497 L F P
0 g
s
.685 .532 .673 r
.31783 .46337 m .32677 .46336 L p .32031 .48597 L F P
0 g
s
.894 .73 .671 r
.3106 .51996 m .3153 .4983 L .31458 .49789 L F
.3106 .51996 m .3162 .4988 L .3153 .4983 L F
.31349 .49729 m .3106 .51996 L p .31458 .49789 L F P
0 g
s
.685 .532 .673 r
.3106 .51996 m .31349 .49729 L p .31707 .49729 L F P
0 g
s
.574 .784 .978 r
.23066 .49654 m .23204 .49729 L p .23214 .4973 L F P
0 g
s
.574 .784 .978 r
.23066 .49654 m .23214 .4973 L .25319 .49729 L F
.724 .464 .532 r
.25107 .50538 m .20711 .49534 L .20933 .492 L p F P
0 g
s
.724 .464 .532 r
.20711 .49534 m .25107 .50538 L .25325 .50203 L p F P
0 g
s
.704 .325 .329 r
.20711 .49534 m .25107 .50538 L .24976 .50717 L p F P
0 g
s
.704 .325 .329 r
.20575 .49712 m .24976 .50717 L .25107 .50538 L p F P
0 g
s
.704 .325 .329 r
.25107 .50538 m .20711 .49534 L .20575 .49712 L p F P
0 g
s
.752 .898 .504 r
.25012 .50562 m .25707 .49427 L p .26569 .47327 L F P
0 g
s
.752 .898 .504 r
.25107 .50538 m .24976 .50717 L p .25623 .49632 L F P
0 g
s
.752 .898 .504 r
.25582 .49733 m .25107 .50538 L .25623 .49632 L F
.704 .325 .329 r
.24976 .50717 m .20575 .49712 L .20711 .49534 L p F P
0 g
s
.258 0 0 r
.20575 .49712 m .24976 .50717 L .24943 .50725 L p F P
0 g
s
.258 0 0 r
.24976 .50717 m .20575 .49712 L .20537 .49719 L p F P
0 g
s
.258 0 0 r
.20537 .49719 m .24943 .50725 L .24976 .50717 L p F P
0 g
s
.752 .898 .504 r
.24976 .50717 m .24943 .50725 L p .25664 .49532 L F P
0 g
s
.752 .898 .504 r
.25623 .49632 m .24976 .50717 L .25664 .49532 L F
.24943 .50725 m .25012 .50562 L .25707 .49427 L p F P
0 g
s
.752 .898 .504 r
.25707 .49427 m .27162 .47052 L p .25664 .49532 L F P
0 g
s
.752 .898 .504 r
.25664 .49532 m .24943 .50725 L .25707 .49427 L F
.574 .784 .978 r
.2551 .49906 m .26157 .49956 L .25556 .49795 L F
.752 .898 .504 r
.25325 .50203 m .25107 .50538 L p .25582 .49733 L F P
0 g
s
.752 .898 .504 r
.25538 .49838 m .25325 .50203 L .25582 .49733 L F
.574 .784 .978 r
.25621 .49956 m .26157 .49956 L p .2551 .49906 L F P
0 g
s
.574 .784 .978 r
.25495 .49944 m .25621 .49956 L .2551 .49906 L F
.752 .898 .504 r
.2551 .49906 m .25325 .50203 L p .25538 .49838 L F P
0 g
s
.574 .784 .978 r
.2549 .49956 m .25621 .49956 L p .25495 .49944 L F P
0 g
s
.724 .464 .532 r
.22329 .49647 m .23204 .49729 L .23073 .49886 L F
.20933 .492 m .23204 .49729 L .22329 .49647 L F
0 g
.32557 .49548 m
.33351 .49993 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.796 .928 .555 r
.2094 .38781 m .311 .23387 L .3671 .12347 L p F P
0 g
s
.31643 .52071 m
.31779 .52145 L
s
.32295 .52429 m
.32993 .52813 L
s
.775 .914 .53 r
.21907 .47598 m .21558 .4819 L p .22769 .46049 L F P
0 g
s
.775 .914 .53 r
.22244 .47012 m .21907 .47598 L p .22769 .46049 L F P
0 g
s
.775 .914 .53 r
.21558 .4819 m .21224 .48739 L p .22769 .46049 L F P
0 g
s
.752 .898 .504 r
.27162 .47052 m .26929 .47483 L .26631 .48014 L p F P
0 g
s
.775 .914 .53 r
.22769 .46049 m .22539 .46481 L .22244 .47012 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.796 .928 .555 r
.39143 .09309 m .38398 .10859 L p .3671 .12347 L F P
0 g
s
.644 .669 .859 r
.42787 .11861 m .38398 .10859 L .39143 .09309 L p F P
0 g
s
.644 .669 .859 r
.39143 .09309 m .43552 .10316 L .42787 .11861 L p F P
0 g
s
.644 .669 .859 r
.38398 .10859 m .42787 .11861 L .43552 .10316 L p F P
0 g
s
.775 .914 .53 r
.43552 .10316 m .42787 .11861 L p .41203 .13374 L F P
0 g
s
.644 .669 .859 r
.43552 .10316 m .39143 .09309 L .38398 .10859 L p F P
0 g
s
.775 .914 .53 r
.21224 .48739 m .20933 .492 L p .22769 .46049 L F P
0 g
s
.23047 .52065 m
.23273 .50344 L
s
.775 .914 .53 r
.20933 .492 m .20711 .49534 L p .22769 .46049 L F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.32992 .46772 m
.33707 .47181 L
s
.579 .782 .975 r
.32535 .46208 m .37007 .46203 L .36741 .46048 L p F P
0 g
s
.579 .782 .975 r
.36741 .46048 m .32266 .46054 L .32535 .46208 L p F P
0 g
s
.775 .914 .53 r
.20537 .49719 m .20601 .49554 L .22769 .46049 L p F P
0 g
s
.775 .914 .53 r
.20575 .49712 m .20537 .49719 L p .22769 .46049 L F P
0 g
s
.775 .914 .53 r
.20711 .49534 m .20575 .49712 L p .22769 .46049 L F P
0 g
s
.724 .458 .523 r
.24988 .40539 m .20445 .39502 L .2094 .38781 L p F P
0 g
s
.724 .458 .523 r
.2094 .38781 m .25473 .39816 L .24988 .40539 L p F P
0 g
s
.724 .458 .523 r
.20445 .39502 m .24988 .40539 L .25473 .39816 L p F P
0 g
s
.724 .458 .523 r
.25473 .39816 m .2094 .38781 L .20445 .39502 L p F P
0 g
s
.701 .314 .313 r
.24688 .40927 m .20135 .39887 L .20445 .39502 L p F P
0 g
s
.701 .314 .313 r
.20445 .39502 m .24988 .40539 L .24688 .40927 L p F P
0 g
s
.701 .314 .313 r
.24988 .40539 m .20445 .39502 L .20135 .39887 L p F P
0 g
s
.701 .314 .313 r
.20135 .39887 m .24688 .40927 L .24988 .40539 L p F P
0 g
s
.271 0 0 r
.20135 .39887 m .24688 .40927 L .24599 .40948 L p F P
0 g
s
.271 0 0 r
.20035 .39906 m .24599 .40948 L .24688 .40927 L p F P
0 g
s
.271 0 0 r
.24688 .40927 m .20135 .39887 L .20035 .39906 L p F P
0 g
s
.796 .928 .555 r
.20035 .39906 m .20155 .39552 L p .2094 .38781 L F P
0 g
s
.796 .928 .555 r
.20135 .39887 m .20035 .39906 L p .2094 .38781 L F P
0 g
s
.796 .928 .555 r
.2094 .38781 m .20445 .39502 L .20135 .39887 L p F P
0 g
s
.639 .673 .866 r
.20155 .39552 m .2473 .40597 L .2485 .40352 L p F P
0 g
s
.639 .673 .866 r
.2485 .40352 m .25071 .399 L p .21885 .39675 L F P
0 g
s
.639 .673 .866 r
.20155 .39552 m .2485 .40352 L .21885 .39675 L F
.796 .928 .555 r
.20155 .39552 m .20486 .38853 L p .2094 .38781 L F P
0 g
s
.639 .673 .866 r
.20486 .38853 m .25071 .399 L .2485 .40352 L p F P
0 g
s
.639 .673 .866 r
.2485 .40352 m .2473 .40597 L p .23236 .39983 L F P
0 g
s
.639 .673 .866 r
.23236 .39983 m .20486 .38853 L .2485 .40352 L F
.775 .914 .53 r
.25511 .40706 m .24759 .40535 L p .22769 .46049 L F P
0 g
s
.775 .914 .53 r
.25526 .40677 m .29644 .32654 L p .24759 .40535 L F P
0 g
s
.775 .914 .53 r
.2473 .40597 m .25071 .399 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.24599 .40948 m .2473 .40597 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.24688 .40927 m .24599 .40948 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.25473 .39816 m .24988 .40539 L .24688 .40927 L p F P
0 g
s
.649 .664 .851 r
.24759 .40535 m .29335 .4158 L .29429 .41398 L p F P
0 g
s
.649 .664 .851 r
.29429 .41398 m .29803 .40672 L p .2577 .40562 L F P
0 g
s
.649 .664 .851 r
.24759 .40535 m .29429 .41398 L .2577 .40562 L F
.775 .914 .53 r
.27804 .35061 m .28551 .33833 L .25473 .39816 L p F P
0 g
s
.775 .914 .53 r
.27021 .36389 m .27804 .35061 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.26264 .37708 m .27021 .36389 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.25596 .38911 m .26264 .37708 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.25071 .399 m .25596 .38911 L p .25473 .39816 L F P
0 g
s
.775 .914 .53 r
.30023 .31869 m .29644 .32654 L p .24759 .40535 L F P
0 g
s
.775 .914 .53 r
.30103 .31577 m .30023 .31869 L p .24759 .40535 L F P
0 g
s
.775 .914 .53 r
.29873 .31817 m .30103 .31577 L p .24759 .40535 L F P
0 g
s
.775 .914 .53 r
.29356 .32565 m .29873 .31817 L p .24759 .40535 L F P
0 g
s
.775 .914 .53 r
.28609 .33739 m .29356 .32565 L p .24759 .40535 L F P
0 g
s
.796 .928 .555 r
.23956 .32783 m .2094 .38781 L p .3671 .12347 L F P
0 g
s
.796 .928 .555 r
.23205 .34011 m .23956 .32783 L .2094 .38781 L p F P
0 g
s
.796 .928 .555 r
.2242 .35338 m .23205 .34011 L p .2094 .38781 L F P
0 g
s
.709 .571 .696 r
.27532 .35523 m .27756 .35143 L p .26128 .35203 L F P
0 g
s
.775 .914 .53 r
.27541 .35525 m .27593 .35533 L p .24759 .40535 L F P
0 g
s
.709 .571 .696 r
.23205 .34011 m .27804 .35061 L .27756 .35143 L p F P
0 g
s
.709 .571 .696 r
.27756 .35143 m .27532 .35523 L p .2344 .34158 L F P
0 g
s
.708 .575 .703 r
.27718 .35206 m .32318 .36257 L .32132 .36574 L p F P
0 g
s
.708 .575 .703 r
.32132 .36574 m .31384 .37848 L p .28449 .35733 L F P
0 g
s
.708 .575 .703 r
.28449 .35733 m .27718 .35206 L .32132 .36574 L F
.709 .571 .696 r
.27532 .35523 m .27021 .36389 L p .24533 .34838 L F P
0 g
s
.709 .571 .696 r
.24533 .34838 m .2344 .34158 L .27532 .35523 L F
.2344 .34158 m .23205 .34011 L .27756 .35143 L F
.775 .914 .53 r
.27718 .35206 m .28609 .33739 L p .27771 .35218 L F P
0 g
s
.716 .548 .661 r
.27718 .35206 m .32318 .36257 L .32355 .36194 L p F P
0 g
s
.716 .548 .661 r
.32355 .36194 m .33204 .34788 L p .27952 .35188 L F P
0 g
s
.716 .548 .661 r
.27718 .35206 m .32355 .36194 L .27952 .35188 L F
.796 .928 .555 r
.21666 .36658 m .2242 .35338 L p .2094 .38781 L F P
0 g
s
.702 .591 .729 r
.26591 .37138 m .2689 .36617 L p .24397 .36636 L F P
0 g
s
.702 .591 .729 r
.2689 .36617 m .26591 .37138 L p .23689 .35886 L F P
0 g
s
.775 .914 .53 r
.26784 .36797 m .27718 .35206 L p .26828 .36807 L F P
0 g
s
.708 .575 .703 r
.31384 .37848 m .26784 .36797 L .2689 .36617 L p F P
0 g
s
.708 .575 .703 r
.2689 .36617 m .27718 .35206 L p .30969 .37548 L F P
0 g
s
.708 .575 .703 r
.31384 .37848 m .2689 .36617 L .30969 .37548 L F
.702 .591 .729 r
.2242 .35338 m .27021 .36389 L .2689 .36617 L p F P
0 g
s
.702 .591 .729 r
.23689 .35886 m .2242 .35338 L .2689 .36617 L F
.26591 .37138 m .26264 .37708 L p .24601 .36683 L F P
0 g
s
.702 .591 .729 r
.24601 .36683 m .2242 .35338 L .26591 .37138 L F
.775 .914 .53 r
.26784 .36797 m .26827 .36811 L p .24759 .40535 L F P
0 g
s
.796 .928 .555 r
.21003 .37862 m .21666 .36658 L p .2094 .38781 L F P
0 g
s
.691 .612 .763 r
.25792 .38559 m .26069 .38059 L p .23097 .37943 L F P
0 g
s
.775 .914 .53 r
.25795 .38559 m .25826 .38565 L p .24759 .40535 L F P
0 g
s
.691 .612 .763 r
.26069 .38059 m .25792 .38559 L p .23367 .37442 L F P
0 g
s
.775 .914 .53 r
.25916 .38329 m .26784 .36797 L p .2595 .38336 L F P
0 g
s
.698 .599 .742 r
.25916 .38329 m .30513 .39379 L .30666 .39109 L p F P
0 g
s
.698 .599 .742 r
.30666 .39109 m .31384 .37848 L p .2688 .38244 L F P
0 g
s
.698 .599 .742 r
.25916 .38329 m .30666 .39109 L .2688 .38244 L F
.691 .612 .763 r
.21666 .36658 m .26264 .37708 L .26069 .38059 L p F P
0 g
s
.691 .612 .763 r
.23367 .37442 m .21666 .36658 L .26069 .38059 L F
.25792 .38559 m .25596 .38911 L p .24445 .38251 L F P
0 g
s
.691 .612 .763 r
.24445 .38251 m .21666 .36658 L .25792 .38559 L F
.682 .626 .786 r
.25916 .38329 m .30513 .39379 L .30387 .39608 L p F P
0 g
s
.682 .626 .786 r
.30387 .39608 m .29803 .40672 L p .26606 .38745 L F P
0 g
s
.682 .626 .786 r
.26606 .38745 m .25916 .38329 L .30387 .39608 L F
.775 .914 .53 r
.24759 .40535 m .25215 .39624 L .25916 .38329 L p F P
0 g
s
.682 .626 .786 r
.30513 .39379 m .25916 .38329 L .25792 .38559 L p F P
0 g
s
.674 .637 .805 r
.25162 .39728 m .2537 .39337 L p .21978 .39001 L F P
0 g
s
.674 .637 .805 r
.2537 .39337 m .25162 .39728 L p .23173 .38835 L F P
0 g
s
.682 .626 .786 r
.25215 .39624 m .29803 .40672 L .2996 .40385 L p F P
0 g
s
.682 .626 .786 r
.2996 .40385 m .30513 .39379 L p .26387 .3957 L F P
0 g
s
.682 .626 .786 r
.25215 .39624 m .2996 .40385 L .26387 .3957 L F
.674 .637 .805 r
.21003 .37862 m .25596 .38911 L .2537 .39337 L p F P
0 g
s
.674 .637 .805 r
.23173 .38835 m .21003 .37862 L .2537 .39337 L F
.25162 .39728 m .25071 .399 L p .24364 .39546 L F P
0 g
s
.674 .637 .805 r
.24364 .39546 m .21003 .37862 L .25162 .39728 L F
.649 .664 .851 r
.25215 .39624 m .29803 .40672 L .29749 .40776 L p F P
0 g
s
.649 .664 .851 r
.29749 .40776 m .29335 .4158 L p .25686 .39848 L F P
0 g
s
.649 .664 .851 r
.25686 .39848 m .25215 .39624 L .29749 .40776 L F
.29803 .40672 m .25215 .39624 L .25162 .39728 L p F P
0 g
s
.649 .664 .851 r
.25162 .39728 m .2485 .40352 L p .29093 .40626 L F P
0 g
s
.649 .664 .851 r
.29093 .40626 m .29803 .40672 L .25162 .39728 L F
.674 .637 .805 r
.20486 .38853 m .25071 .399 L .25162 .39728 L p F P
0 g
s
.674 .637 .805 r
.20486 .38853 m .25162 .39728 L .21978 .39001 L F
.2537 .39337 m .25596 .38911 L p .23394 .38886 L F P
0 g
s
.674 .637 .805 r
.20486 .38853 m .2537 .39337 L .23394 .38886 L F
.682 .626 .786 r
.25792 .38559 m .2537 .39337 L p .29573 .39422 L F P
0 g
s
.682 .626 .786 r
.2537 .39337 m .25215 .39624 L p .26387 .3957 L F P
0 g
s
.682 .626 .786 r
.26387 .3957 m .29573 .39422 L .2537 .39337 L F
.29573 .39422 m .30513 .39379 L .25792 .38559 L F
.691 .612 .763 r
.21003 .37862 m .25596 .38911 L .25792 .38559 L p F P
0 g
s
.691 .612 .763 r
.21003 .37862 m .25792 .38559 L .23097 .37943 L F
.26069 .38059 m .26264 .37708 L p .2473 .37753 L F P
0 g
s
.691 .612 .763 r
.21003 .37862 m .26069 .38059 L .2473 .37753 L F
.698 .599 .742 r
.30513 .39379 m .25916 .38329 L .26069 .38059 L p F P
0 g
s
.698 .599 .742 r
.26069 .38059 m .26591 .37138 L p .29624 .38871 L F P
0 g
s
.698 .599 .742 r
.30513 .39379 m .26069 .38059 L .29624 .38871 L F
.26591 .37138 m .26784 .36797 L p .27613 .37371 L F P
0 g
s
.698 .599 .742 r
.30513 .39379 m .26591 .37138 L .27613 .37371 L F
.26784 .36797 m .31384 .37848 L .31191 .38188 L p F P
0 g
s
.698 .599 .742 r
.31191 .38188 m .30513 .39379 L p .27613 .37371 L F P
0 g
s
.698 .599 .742 r
.27613 .37371 m .26784 .36797 L .31191 .38188 L F
.702 .591 .729 r
.21666 .36658 m .26264 .37708 L .26591 .37138 L p F P
0 g
s
.702 .591 .729 r
.21666 .36658 m .26591 .37138 L .24397 .36636 L F
.2689 .36617 m .27021 .36389 L p .26096 .36436 L F P
0 g
s
.702 .591 .729 r
.21666 .36658 m .2689 .36617 L .26096 .36436 L F
.708 .575 .703 r
.27532 .35523 m .2689 .36617 L p .31214 .36364 L F P
0 g
s
.708 .575 .703 r
.2689 .36617 m .26784 .36797 L p .27411 .36736 L F P
0 g
s
.708 .575 .703 r
.27411 .36736 m .31214 .36364 L .2689 .36617 L F
.32318 .36257 m .27718 .35206 L .27532 .35523 L p F P
0 g
s
.708 .575 .703 r
.31214 .36364 m .32318 .36257 L .27532 .35523 L F
.709 .571 .696 r
.2242 .35338 m .27021 .36389 L .27532 .35523 L p F P
0 g
s
.709 .571 .696 r
.2242 .35338 m .27532 .35523 L .26128 .35203 L F
.27756 .35143 m .27804 .35061 L p .27471 .35078 L F P
0 g
s
.709 .571 .696 r
.2242 .35338 m .27756 .35143 L .27471 .35078 L F
.716 .548 .661 r
.33204 .34788 m .28609 .33739 L .27756 .35143 L p F P
0 g
s
.716 .548 .661 r
.27756 .35143 m .27718 .35206 L p .27952 .35188 L F P
0 g
s
.716 .548 .661 r
.27952 .35188 m .33204 .34788 L .27756 .35143 L F
.649 .664 .851 r
.2485 .40352 m .24759 .40535 L p .2577 .40562 L F P
0 g
s
.649 .664 .851 r
.2577 .40562 m .29803 .40672 L .2485 .40352 L F
.271 0 0 r
.24599 .40948 m .20035 .39906 L .20135 .39887 L p F P
0 g
s
.512 .72 .967 r
.2473 .40597 m .20155 .39552 L .20035 .39906 L p F P
0 g
s
.512 .72 .967 r
.20035 .39906 m .24599 .40948 L .2473 .40597 L p F P
0 g
s
.512 .72 .967 r
.20155 .39552 m .2473 .40597 L .24599 .40948 L p F P
0 g
s
.512 .72 .967 r
.24599 .40948 m .20035 .39906 L .20155 .39552 L p F P
0 g
s
.639 .673 .866 r
.2473 .40597 m .20155 .39552 L .20486 .38853 L p F P
0 g
s
.775 .914 .53 r
.20601 .49554 m .22769 .46049 L p .24759 .40535 L F P
0 g
s
.22619 .48972 m
.23151 .49161 L
s
.752 .898 .504 r
.27162 .47052 m .34179 .3369 L .29335 .4158 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.685 .532 .673 r
.36741 .46048 m .32266 .46054 L .32194 .46619 L p F P
0 g
s
.685 .532 .673 r
.32194 .46619 m .3667 .46614 L .36741 .46048 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.671 .838 .418 r
.55853 .2351 m .54661 .25503 L p .54704 .25276 L F P
0 g
s
.671 .838 .418 r
.57343 .20961 m .55853 .2351 L p .54704 .25276 L F P
0 g
s
.671 .838 .418 r
.58573 .18811 m .57343 .20961 L p .54704 .25276 L F P
0 g
s
.897 .732 .67 r
.37007 .46203 m .36936 .46768 L .3667 .46614 L p F P
0 g
s
.897 .732 .67 r
.3667 .46614 m .36741 .46048 L .37007 .46203 L p F P
0 g
s
.258 0 0 r
.24943 .50725 m .20537 .49719 L .20575 .49712 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.36529 .49256 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.571 .785 .98 r
.31471 .5228 m .31743 .52429 L .36226 .52433 L p F P
0 g
s
.532 .717 .958 r
.25012 .50562 m .20601 .49554 L .20537 .49719 L p F P
0 g
s
.532 .717 .958 r
.20537 .49719 m .24943 .50725 L .25012 .50562 L p F P
0 g
s
.532 .717 .958 r
.24943 .50725 m .20537 .49719 L .20601 .49554 L p F P
0 g
s
.532 .717 .958 r
.20601 .49554 m .25012 .50562 L .24943 .50725 L p F P
0 g
s
.31643 .52071 m
.32091 .52071 L
s
.31616 .52285 m
.31643 .52071 L
s
.897 .732 .67 r
.36526 .49186 m .36508 .49327 L .36441 .49289 L p F P
0 g
s
.897 .732 .67 r
.36441 .49289 m .36459 .49148 L .36526 .49186 L p F P
0 g
s
.3637 .4917 m
.3646 .49218 L
s
.3646 .49218 m
.36529 .49256 L
s
.685 .532 .673 r
.3603 .51715 m .31544 .51713 L .31471 .5228 L p F P
0 g
s
.48 .722 .977 r
.43552 .10316 m .39143 .09309 L .39344 .08649 L p F P
0 g
s
.48 .722 .977 r
.39344 .08649 m .43777 .09661 L .43552 .10316 L p F P
0 g
s
.48 .722 .977 r
.39143 .09309 m .43552 .10316 L .43777 .09661 L p F P
0 g
s
.775 .914 .53 r
.43777 .09661 m .43552 .10316 L p .41203 .13374 L F P
0 g
s
.796 .928 .555 r
.39344 .08649 m .39143 .09309 L p .3671 .12347 L F P
0 g
s
.48 .722 .977 r
.43777 .09661 m .39344 .08649 L .39143 .09309 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.685 .532 .673 r
.31471 .5228 m .35958 .52283 L .3603 .51715 L p F P
0 g
s
.571 .785 .98 r
.36226 .52433 m .35958 .52283 L .31471 .5228 L p F P
0 g
s
.31281 .54911 m
.31607 .52355 L
s
.897 .732 .67 r
.36297 .51865 m .36226 .52433 L .35958 .52283 L p F P
0 g
s
.897 .732 .67 r
.35958 .52283 m .3603 .51715 L .36297 .51865 L p F P
0 g
s
.611 .691 .9 r
.20601 .49554 m .24759 .40535 L .29335 .4158 L p F P
0 g
s
.611 .691 .9 r
.29335 .4158 m .25012 .50562 L .20601 .49554 L p F P
0 g
s
.671 .838 .418 r
.54661 .25503 m .54218 .26184 L .54704 .25276 L p F P
0 g
s
.671 .838 .418 r
.59077 .17874 m .58573 .18811 L p .54704 .25276 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22094 .48419 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.671 .838 .418 r
.58653 .18523 m .59077 .17874 L p .54704 .25276 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.796 .928 .555 r
.3897 .08971 m .39344 .08649 L p .3671 .12347 L F P
0 g
s
.562 .018 0 r
.43777 .09661 m .39344 .08649 L .3897 .08971 L p F P
0 g
s
.562 .018 0 r
.39344 .08649 m .43777 .09661 L .43427 .09989 L p F P
0 g
s
.562 .018 0 r
.43427 .09989 m .3897 .08971 L .39344 .08649 L p F P
0 g
s
.775 .914 .53 r
.43427 .09989 m .43777 .09661 L p .41203 .13374 L F P
0 g
s
.562 .018 0 r
.3897 .08971 m .43427 .09989 L .43777 .09661 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.671 .838 .418 r
.57454 .20526 m .58653 .18523 L p .54704 .25276 L F P
0 g
s
.671 .838 .418 r
.54704 .25276 m .55941 .23113 L .57454 .20526 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.796 .928 .555 r
.3671 .12347 m .38058 .10252 L .3897 .08971 L p F P
0 g
s
.775 .914 .53 r
.41203 .13374 m .42535 .11274 L .43427 .09989 L p F P
0 g
s
.722 .425 .475 r
.43427 .09989 m .3897 .08971 L .38058 .10252 L p F P
0 g
s
.722 .425 .475 r
.38058 .10252 m .42535 .11274 L .43427 .09989 L p F P
0 g
s
.722 .425 .475 r
.3897 .08971 m .43427 .09989 L .42535 .11274 L p F P
0 g
s
.722 .425 .475 r
.42535 .11274 m .38058 .10252 L .3897 .08971 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.722 .511 .604 r
.42535 .11274 m .38058 .10252 L .3671 .12347 L p F P
0 g
s
.722 .511 .604 r
.3671 .12347 m .41203 .13374 L .42535 .11274 L p F P
0 g
s
.722 .511 .604 r
.38058 .10252 m .42535 .11274 L .41203 .13374 L p F P
0 g
s
.722 .511 .604 r
.41203 .13374 m .3671 .12347 L .38058 .10252 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.719 .533 .638 r
.23956 .32783 m .3671 .12347 L .41203 .13374 L p F P
0 g
s
.719 .533 .638 r
.41203 .13374 m .28551 .33833 L .23956 .32783 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26503 .47109 m
.27843 .46905 L
s
.26456 .47116 m
.26503 .47109 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.796 .928 .555 r
.20486 .38853 m .21003 .37862 L p .2094 .38781 L F P
0 g
s
.633 .677 .875 r
.34179 .3369 m .29644 .32654 L .30023 .31869 L p F P
0 g
s
.633 .677 .875 r
.30023 .31869 m .3457 .32907 L .34179 .3369 L p F P
0 g
s
.633 .677 .875 r
.29644 .32654 m .34179 .3369 L .3457 .32907 L p F P
0 g
s
.752 .898 .504 r
.3457 .32907 m .34179 .3369 L p .29335 .4158 L F P
0 g
s
.633 .677 .875 r
.3457 .32907 m .30023 .31869 L .29644 .32654 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.406 .718 .987 r
.3457 .32907 m .30023 .31869 L .30103 .31577 L p F P
0 g
s
.406 .718 .987 r
.30103 .31577 m .34664 .32619 L .3457 .32907 L p F P
0 g
s
.406 .718 .987 r
.30023 .31869 m .3457 .32907 L .34664 .32619 L p F P
0 g
s
.752 .898 .504 r
.34664 .32619 m .3457 .32907 L p .29335 .4158 L F P
0 g
s
.406 .718 .987 r
.34664 .32619 m .30103 .31577 L .30023 .31869 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.752 .898 .504 r
.34447 .32862 m .34664 .32619 L p .29335 .4158 L F P
0 g
s
.611 .101 .012 r
.34664 .32619 m .30103 .31577 L .29873 .31817 L p F P
0 g
s
.611 .101 .012 r
.29873 .31817 m .34447 .32862 L .34664 .32619 L p F P
0 g
s
.611 .101 .012 r
.30103 .31577 m .34664 .32619 L .34447 .32862 L p F P
0 g
s
.611 .101 .012 r
.34447 .32862 m .29873 .31817 L .30103 .31577 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.752 .898 .504 r
.33942 .33612 m .34447 .32862 L p .29335 .4158 L F P
0 g
s
.723 .429 .48 r
.34447 .32862 m .29873 .31817 L .29356 .32565 L p F P
0 g
s
.723 .429 .48 r
.29356 .32565 m .33942 .33612 L .34447 .32862 L p F P
0 g
s
.723 .429 .48 r
.29873 .31817 m .34447 .32862 L .33942 .33612 L p F P
0 g
s
.723 .429 .48 r
.33942 .33612 m .29356 .32565 L .29873 .31817 L p F P
0 g
s
.639 .673 .866 r
.25071 .399 m .20486 .38853 L .20155 .39552 L p F P
0 g
s
.752 .898 .504 r
.33204 .34788 m .33942 .33612 L p .29335 .4158 L F P
0 g
s
.752 .898 .504 r
.32318 .36257 m .33204 .34788 L p .29335 .4158 L F P
0 g
s
.752 .898 .504 r
.31384 .37848 m .32318 .36257 L p .29335 .4158 L F P
0 g
s
.752 .898 .504 r
.30513 .39379 m .31384 .37848 L p .29335 .4158 L F P
0 g
s
.752 .898 .504 r
.29335 .4158 m .29803 .40672 L .30513 .39379 L p F P
0 g
s
.649 .664 .851 r
.29335 .4158 m .24759 .40535 L .25215 .39624 L p F P
0 g
s
.674 .637 .805 r
.25596 .38911 m .21003 .37862 L .20486 .38853 L p F P
0 g
s
.674 .637 .805 r
.25071 .399 m .20486 .38853 L .21003 .37862 L p F P
0 g
s
.722 .509 .6 r
.33942 .33612 m .29356 .32565 L .28609 .33739 L p F P
0 g
s
.722 .509 .6 r
.28609 .33739 m .33204 .34788 L .33942 .33612 L p F P
0 g
s
.722 .509 .6 r
.29356 .32565 m .33942 .33612 L .33204 .34788 L p F P
0 g
s
.722 .509 .6 r
.33204 .34788 m .28609 .33739 L .29356 .32565 L p F P
0 g
s
.682 .626 .786 r
.29803 .40672 m .25215 .39624 L .25916 .38329 L p F P
0 g
s
.691 .612 .763 r
.25596 .38911 m .21003 .37862 L .21666 .36658 L p F P
0 g
s
.691 .612 .763 r
.26264 .37708 m .21666 .36658 L .21003 .37862 L p F P
0 g
s
.716 .548 .661 r
.28609 .33739 m .33204 .34788 L .32318 .36257 L p F P
0 g
s
.716 .548 .661 r
.32318 .36257 m .27718 .35206 L .28609 .33739 L p F P
0 g
s
.716 .547 .66 r
.28551 .33833 m .23956 .32783 L .23205 .34011 L p F P
0 g
s
.716 .547 .66 r
.23205 .34011 m .27804 .35061 L .28551 .33833 L p F P
0 g
s
.716 .547 .66 r
.23956 .32783 m .28551 .33833 L .27804 .35061 L p F P
0 g
s
.716 .547 .66 r
.27804 .35061 m .23205 .34011 L .23956 .32783 L p F P
0 g
s
.698 .599 .742 r
.31384 .37848 m .26784 .36797 L .25916 .38329 L p F P
0 g
s
.702 .591 .729 r
.26264 .37708 m .21666 .36658 L .2242 .35338 L p F P
0 g
s
.702 .591 .729 r
.27021 .36389 m .2242 .35338 L .21666 .36658 L p F P
0 g
s
.709 .571 .696 r
.27804 .35061 m .23205 .34011 L .2242 .35338 L p F P
0 g
s
.709 .571 .696 r
.27021 .36389 m .2242 .35338 L .23205 .34011 L p F P
0 g
s
.708 .575 .703 r
.26784 .36797 m .31384 .37848 L .32318 .36257 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<00000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<000000`2?1003000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010000000^6ai0;Q/N@2hK7T400000080S`@01000
000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;Q/N@2hK7T01@2hK7T4
00000080S`@01000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;Q/
N@2hK7T02P2hK7T500000080S`@00`00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;Q/N@2hK7T03`2hK7T4000000<0S`@000<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]0030000002hK7T0^6ai01@0^6ai1000000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;Q/N@2hK7T05@2hK7T2000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000001H0^6ai0P00000N0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00@000000;R2VP2hPYX0^8:J1000000A0;Q/N@0300000036jHL0
]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000^8:J0;R2VP050;R2
VP@00000302hK7T00`000000a^V70000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0
]9>d00<000000;R2VP2hPYX02P2hPYX4000000L0^6ai00<000000<KYQ`000000802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02D0;BC]0030000002hPYX0^8:J00l0^8:J100000030;Q/N@030000
0036jHL000000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^8:J0;R2
VP0D0;R2VP<0000000<0a^V70000002dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C
0;BC]0030000002hPYX0^8:J01D0^8:J00@000000<KYQ`36jHL000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]0030000002hPYX0^8:J01H0^8:J00<000000<KYQ`0000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hPYX0^8:J01H0^8:J00@000000<KY
Q`36jHL000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hPYX0^8:J
01H0^8:J00<000000<KYQ`0000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<0
00005P2hPYX010000000a^V70<KYQ`00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d00@000000;R8X`2hR:<0^8RS1000000A0;R2VP0400000036jHL0a^V7000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000^8RS0;R8X`050;R8X`@000003@2hPYX01000
0000a^V70<KYQ`00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;R8
X`2hR:<02P2hR:<5000000L0^8:J00@000000<KYQ`36jHL000009@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002hR:<0^8RS00l0^8RS100000030;R2VP0400000036jHL0a^V7
000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000^8RS0;R8X`0D0;R8
X`<000000P36jHL00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;R8X`2hR:<05P2hR:<01@000000a^V70<KYQ`36jHL0000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002hR:<0^8RS01H0^8RS
00<000000<KYQ`2_AD000`2_AD0400000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@00`000000^8RS0;R8X`0G0;R8X`030000002_AD00[dE000L0[dE01@00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;R8X`2hR:<05P2hR:<4000000`0[dE01000000I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;R8X`2hR:<05P2hR:<00`00
0000a^V70;R5WP020;R5WP@00000302_AD04000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000^8RS0;R8X`0F0;R8X`030000002hQIh0^8FN00H0^8FN1@00000;0:m5@0D0
0000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002hR:<0^8RS01H0^8RS
00<000000<KYQ`2hQIh0302hQIh4000000`0[dE01000000<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<000000;R8X`2hR:<05P2hR:<200000180^8FN1@00000;0:m5@0D000001`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002hR:<0^8RS01H0^8RS00<00000
0;R5WP2hQIh05P2hQIh4000000`0[dE0100000030;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;R8X`2hR:<05P2hR:<2000001`0^8FN1@00000;0:m5@0@00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000^8RS0;R8X`0G0;R8X`030000002hQIh0^8FN0200^8FN1000000;0:m5@0D0
0000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000^8RS0;R8X`0F0;R8X`030000002hQIh0^8FN02D0^8FN
1@00000;0:m5@0@0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000^8RS0;R8
X`0F0;R8X`@00000:P2hQIh4000000/0[dE01@0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002hR:<0
^8RS01H0^8RS00@000000;BC]02dTk@0]9>d1000000Z0;R5WP@00000302_AD0400000<00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000]9>d0;BC]0060;BC]0@00000:P2hQIh5
000000/0[dE01@00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002hR:<0^8RS01H0^8RS00<000000<KY
Q`2dTk@02`2dTk@5000002X0^8FN1000000<0:m5@0@00000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
^8RS0;R8X`0F0;R8X`030000002dTk@0]9>d0100]9>d1000000Z0;R5WPD000002`2_AD0400000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;BC]00E0;BC]0@00000
:`2hQIh4000000/0[dE01@00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002hR:<0^8RS01L0^8RS00<0
00000;BC]02dTk@06@2dTk@4000002/0^8FN1@00000;0:m5@0@00000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000^8RS0;R8X`0F0;R8X`0300000036jHL0]9>d01h0]9>d1@00000[0;R5WP@000002`2_AD03
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;BC]00T0;BC
]0@00000:`2hQIh5000000L0[dE00P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002hR:<0^8RS01H0
^8RS00<000000<KYQ`2dTk@0:02dTk@4000002`0^8FN100000030:m5@0030000002dTk@0]9>d0:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;BC]00]0;BC]0D00000
:`2hQIh400000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;BC
]00c0;BC]0@00000:02hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;R8X`2hR:<05P2hR:<0
0`000000a^V70;BC]00g0;BC]0@00000902hQIh200000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;R8
X`2hR:<05P2hR:<00`000000a^V700000002000003X0]9>d1@00000N0;R5WP030000002[eV/0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d00<000000;R8X`2hR:<05`2hR:<00`000000a^V70:nOa`020:nOa`@0
0000>`2dTk@4000001X0^8FN0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002hR:<0^8RS01H0^8RS
00<000000<KYQ`2_WlL01`2_WlL5000003X0]9>d1000000E0;R5WP030000002[eV/0]9>d0:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`0=0:nOa`@00000>P2d
Tk@400000140^8FN0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002hR:<0^8RS01H0^8RS00<00000
0<KYQ`2_WlL04@2_WlL5000003T0]9>d1@00000;0;R5WP030000002[eV/0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70:nOa`0G0:nOa`@00000>P2dTk@40000
00L0^8FN00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000^8RS0;R8X`0F0;R8X`03
00000036jHL0a^V701`0[io71@00000i0;BC]0@000000P2hQIh200000:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d
00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`0Q0:nOa`@00000>@2dTk@300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07L0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`0V0:nOa`D00000=@2d
Tk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;R8X`2hR:<05`2hR:<00`000000a^V70:nOa`0[
0:nOa`@00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002hR:<0^8RS
01H0^8RS00<000000<KYQ`0000000P00000^0:nOa`@00000;02dTk@200000:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0
]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`0309Fck0@00000;P2_WlL5000002H0
]9>d00<000000:_FJ`2dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000^8RS0;R8X`0F0;R8X`030000
0036jHL0a^V700L0UK?/1000000_0:nOa`@000008P2dTk@200000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000;R8X`2hR:<05P2hR:<010000000a^V70<KYQ`36jHL;09Fck0D00000;P2_WlL5000001`0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002hR:<0^8RS01H0^8RS00@000000<KYQ`36jHL0a^V7
4@2E/n`4000002l0[io71000000G0;BC]0030000002[eV/0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`03000001<0UK?/1000000_0:nOa`D000004P2d
Tk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`02
0<KYQ`030000002dTk@0000000<000004`2E/n`400000300[io71000000=0;BC]0030000002[eV/0
00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d00<000000;R8X`2hR:<05`2hR:<010000000a^V70<KYQ`36jHL2
000000D0]9>d1@00000B09Fck0D00000;`2_WlL5000000L0]9>d00<000000:_FJ`000000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000^8RS0;R8X`0F0;R8X`0600000036jHL0a^V70;R4W@36jHL000002`2d
Tk@4000001<0UK?/1000000`0:nOa`@000000`2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000
0;R8X`2hR:<05P2hR:<01P000000a^V70<KYQ`2hQ9d0a^V700000100]9>d1@00000B09Fck0@00000
<02_WlL3000000030:_FJ`000000]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;R8X`2hR:<05P2h
R:<01@000000a^V70<KYQ`36jHL0000001H0]9>d1000000B09Fck0D00000;@2_WlL300000;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQ`030000002d
Tk@0]9>d01P0]9>d1@00000B09Fck0@00000:02_WlL00`000000ZmI[0000002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002hR:<0^8RS01H0^8RS00<000000<KYQ`36jHL00P36jHL00`000000]9>d0;BC]00N
0;BC]0@000004P2E/n`4000002@0[io700<000000:kBH@000000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`00
0000^8RS0;R8X`0F0;R8X`0300000036jHL0^8BM0080a^V700<000000;BC]02dTk@08P2dTk@50000
0140UK?/1@00000N0:nOa`030000002[eV/000000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;R8X`2h
R:<05P2hR:<00`000000a^V70<KYQ`020<KYQ`030000002dTk@0]9>d02H0]9>d1P00000B09Fck0@0
00006P2_WlL300000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V7
0<KYQ`020<KYQbT0]9>d00<000000000H@0000000`00JLT400000180UK?/1000000E0:nOa`<00000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V7:`2d
Tk@2000000L006W91@00000A09Fck0@000004@2_WlL300000;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<00000
0;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`030<KYQb/0]9>d0P00000<001Yb@@000004@2E/n`5
000000/0[io700<0000007;Pb@000000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000^8RS0;R8X`0F0;R8
X`0300000036jHL0a^V70080a^V7;@2dTk@2000000h006W91P00000A09Fck0@000001`2_WlL30000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQc00
]9>d0P00000<001Yb@030000000^]=d0;[CM00<0;[CM1000000A09Fck0@000000P2_WlL200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06T0]9>d00<000000;R8X`2hR:<05`2hR:<00`000000a^V70<KYQ`020<KYQc80]9>d
0P00000:001Yb@030000000^]=d0;[CM00L0;[CM1@00000@09Fck0<00000^`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2d
Tk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V7=@2dTk@2000000P006W900<0
000002jdg@0^]=d0300^]=d4000000d0UK?/00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@0
0`000000^8RS0;R8X`0F0;R8X`0300000036jHL0^GfB0080a^V700<000000;BC]02dTk@0=@2dTk@3
000000D006W900<0000002jdg@0^]=d0400^]=d5000000L0UK?/00<000000;BC]02dTk@0^`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J02dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V7>`2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T4000000<0UK?/00<00000
0;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V7
0080a^V7?P2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000102dTk@3
00000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06H0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KY
Q`030000002dTk@0]9>d03h0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002hR:<0^8RS01H0
^8RS00<000000<KYQ`36jHL00P36jHM<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d
00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;UmTP020<KYQdd0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000^8RS0;R8X`0G0;R8X`0300000036jHL0a^V70080a^V7C@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002hR:<0^8RS01H0^8RS00<00000
0<KYQ`36jHL00P36jHM>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;R8
X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQ`030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080
a^V7C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002hR:<0^8RS01H0^8RS
00<000000<KYQ`2iOI800P36jHM@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<0
00000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQ`030000002dTk@0]9>d04h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0
a^V70080a^V7D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002hR:<0^8RS
01H0^8RS00<000000<KYQ`36jHL00P36jHMB0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0
]9>d00<000000;R8X`2hR:<05`2hR:<01@000000a^V70<KYQ`36jHL000000580]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G`2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0^GfB0080
a^V7D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002hR:<0^8RS01H0^8RS
00<000000<KYQ`36jHL00P36jHMD0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<0
00000;R8X`2hR:<05P2hR:<01@000000a^V70<KYQ`36jHL0000005@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V7E@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002hR:<0^8RS01H0^8RS00<00000
0<KYQ`36jHL00P36jHL00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05`0]9>d00<000000;R8X`2hR:<05P2hR:<00`000000a^V70;UmTP020<KYQeH0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080
a^V7E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002hR:<0^8RS01L0^8RS
00D000000<KYQ`36jHL0a^V70000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<000000;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQeP0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F@2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V7F@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002hR:<0^8RS01H0^8RS00D00000
0<KYQ`2iOI80a^V70000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<00000
0;R8X`2hR:<05P2hR:<00`000000a^V70<KYQ`020<KYQeX0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000^8RS0;R8X`0F0;R8X`0300000036jHL0a^V70080a^V700<000000;BC
]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002hR:<0^8RS01H0
^8RS1@00001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;R8X`2hR:<0
5P2hR:<400000080W1T30`00001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0
00000;R8X`2hR:<05`2hR:<010000000^Fej0;U]NP2iKGX40000000309`I0`000000000000800000
E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002hR:<0^8RS01H0^8RS00<0
00000;U]NP2iKGX01P2iKGX40000000309`I0`000000000000<00000C`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0030000002hR:<0^8RS01H0^8RS0P00000<0;U]NPD0000000<0W1T3
0000000000000P00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d602hR:<00`00
0000^8:I0;R2V@04000000d0^Fej10000000102L6@<000000000000000180;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05<0]9>d0`00000F0;R8X`030000002hPYT0^8:I00@0^8:I1000000=0;U]
NP<00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0040000002gS:P0]hbX0;N<
Z0@000004@2hR:<00`000000^8:I0;R2V@090;R2V@<000002`2iKGX00`000000]9>d0;BC]0180;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;N<Z02gS:P01@2gS:P4000000d0
^8RS00<000000;R2V@2hPYT0302hPYT4000000H0^Fej00<000000<3UP@2dTk@0B@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01A0;BC]0030000002gS:P0]hbX00X0]hbX1@0000070;R8X`030000
002hPYT0^8:I0140^8:I100000020;U]NP030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D@2dTk@00`000000]hbX0;N<Z00?0;N<Z0@000000`2hR:<3000001D0^8:I0`00
001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d0`00000D0;N<Z0<000000`2gS:T4
00000140^8:I00<000000<3UP@2dTk@0B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0040000002eT[80]I:b0;FB/P@000004@2gS:P2000000L0]hbY1000000=0;R2V@800000C02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002eT[80]I:b00D0]I:b1000000=0;N<
Z0030000002gS:T0]hbY00X0]hbY1@0000070;R2V@0300000030iH40]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0CP2dTk@00`000000]I:b0;FB/P0:0;FB/PD000001`2gS:P00`000000
]hbY0;N<Z@0@0;N<Z@@000000`2hPYT2000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
CP2dTk@00`000000]I:b0;FB/P0?0;FB/P@000000`2gS:P00`000000]hbY0;N<Z@0D0;N<Z@@00000
CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002eT[80]I:b01@0]I:b0`00
000H0;N<Z@0300000030iH40000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@0
0`000000]I:b0;FB/P0E0;FB/P<000005`2gS:T2000004l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@3000001D0]I:b00@000000;FC/`2eTk<0]I>c1000000B0;N<Z@0300000030iH40
000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@010000000/iNj0;>G^P2cUkX4
00000140]I:b00<000000;FC/`2eTk<01@2eTk<4000000d0]hbY00<000000<3UP@000000D02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002cUkX0/iNj00D0/iNj1000000<0;FB
/P030000002eTk<0]I>c00X0]I>c1@0000070;N<Z@0400000030iH40000000000500]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000/iNj0;>G^P0:0;>G^PD000001`2eT[800`00
0000]I>c0;FC/`0?0;FC/`@000000`2gS:T00`000000`>F10000001A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04T0]9>d00<000000;>G^P2cUkX0402cUkX400000080]I:b00<000000;FC/`2e
Tk<0502eTk<3000000030<3UP@00000000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B@2dTk@00`000000/iNj0;>G^P0D0;>G^P<000005`2eTk<010000000`>F10<3UP@00001B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d0`00000F0;>G^QT0]I>c00@000000<3UP@000000
0000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0040000002`W<<0/9c30;2L``@0
00004@2cUkX4000001D0]I>c00@000000<3UP@0000000000D`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0170;BC]0030000002`W<<0/9c300D0/9c31000000=0;>G^P040000002bVKd0/YVm0;:I
_@@000004@2eTk<010000000`>F10<3UP@00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04H0]9>d00<000000;2L``2`W<<02P2`W<<5000000L0/iNj0P0000070;:I_@@00000302eTk<01000
0000`>F100000000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000;2L
``2`W<<03`2`W<<4000000<0/iNj00<000000;:I_@2bVKd02P2bVKd5000000L0]I>c00@000000<3U
P@30iH400000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002`W<<0/9c3
01@0/9c31000000A0;:I_@@000000P2eTk<010000000`>F10<3UP@00001E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04D0]9>d0`00000E0;2L``8000005P2bVKd4000000030<3UP@000000]9>d
05@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000[:?>0:bScP0400000140
/9c30P00000G0;:I_@0400000030iH40`>F1000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A02dTk@00`000000[:?>0:bScP050:bScP@00000302`W<<4000001D0/YVm0`0000000`30iH40
00000;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:bScP2/Xlh0
2@2/Xlh5000000L0/9c300@000000:jPb@2^X<T0[Z391000000A0;:I_@0400000030iH40`>F10000
05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000[:?>0:bScP0?0:bScP@0
00000P2`W<<2000000L0[Z391000000<0;:I_@8000000P30iH400`000000]9>d0;BC]01E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d0`00000C0:bScP<00000302^X<T4000000P0/YVm
0P0000000`30iH4000000;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00@0
00000:>/g@2S[=d0XjcM1000000@0:bScP030000002^X<T0[Z390100[Z390`0000030;:I_@800000
0P30iH400`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<0
00000:>/g@2S[=d01@2S[=d4000000`0[:?>00<000000:jPb@2^X<T0502^X<T4000000030<3UP@00
0000]9>d05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@00`000000XjcM0:>/g@0:
0:>/g@D000001P2/Xlh3000001H0[Z3900D000000<3UP@30iH40`>F10000001I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0400]9>d00@0000008>hm`23^?L0PkSg1000000;0:>/g@@000000P2/
Xlh00`000000YZWI0:JYf@0400000180[Z3900@000000<3UP@30iH400000FP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0100;BC]0<000001@23^?L4000000/0XjcM0`0000060:JYf@@000003@2^
X<T200000080`>F100<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]013
0;BC]0@000001@23^?L5000000L0XjcM00<000000:JYf@2VZMT02@2VZMT5000000L0[Z3900D00000
0<3UP@30iH40`>F10000001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d10000006
08>hm`@000000P2S[=d00`000000YZWI0:JYf@0?0:JYf@@000000`2^X<T2000000030<3UP@000000
]9>d05/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@5000000D0PkSg1@00000C0:JY
f@<000000`30iH400`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d1000000208>hm`8000000P2L/>H400000140YZWI00@000000<3UP@30iH400000G@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0<000001`2L/>H4000000`0YZWI0P0000020<3UP@03
0000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000W;3V
09b`iP0909b`iPD000001`2VZMT010000000`>F10<3UP@00001N0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000
002L/>H0W;3V00l0W;3V100000020:JYf@8000000P30iH400`000000]9>d0;BC]01L0;BC]0030000
002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000W;3V09b`
iP0C09b`iP<000000P30iH400`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009b`iP2L/>H05P2L/>H0
10000000`>F10<3UP@00001O0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0
]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000W;3V09b`iP0E09b`iP0400000030iH40
`>F100000600]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05<0]9>d00<0000009b`iP2L/>H05P2L/>H010000000`>F10<3UP@00
001P0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05<0]9>d00<0000009b`iP2L/>H05@2L/>H010000000`>F10<3UP@00001Q0;BC]0030000002d
Tk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<00000
09b`iP2L/>H05P2L/>H010000000`>F10<3UP@00001Q0;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002L/>H0
W;3V01D0W;3V00@000000<3UP@30iH400000HP2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2d
Tk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000W;3V09b`iP0F
09b`iP0400000030iH40`>F100000680]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00
000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009b`iP2L/>H05@2L/>H0
10000000`>F10<3UP@00001S0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2d
Tk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d00<0000009b`iP2L/>H05P2L/>H010000000`>F10<3UP@00
001S0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC
]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01@0;BC]0030000002L/>H0W;3V01D0W;3V00@000000<3UP@30iH400000I02d
Tk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000W;3V09b`iP0E09b`iP0400000030iH40`>F1000006@0]9>d00<0
00000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d00<0000009b`iP2L/>H05@2L/>H010000000`>F10<3UP@00001U0;BC]0030000002d
Tk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000W;3V09b`iP0E
09b`iP0400000030iH40`>F1000006D0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000W;3V09b`iP0E09b`iP0400000030iH40
`>F1000006H0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<00000
09b`iP2L/>H05@2L/>H010000000`>F10<3UP@00001K0;BC]1800000J@2dTk@00`000000]9>d0;BC
]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0030000002L/>H0W;3V01D0W;3V00@000000<3UP@30iH400000D02d
Tk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=
0;BC]0030000002L/>H0W;3V01D0W;3V00@000000<3UP@30iH400000A@2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@0
0`000000W;3V09b`iP0E09b`iP0400000030iH40`>F1000003/0]9>d2`00000<0;BC]0H00000402d
Tk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000W;3V09b`iP0E
09b`iP0400000030iH40`>F100000300]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC
]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009b`iP2L/>H05@2L/>H0
10000000`>F10<3UP@00000W0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002L/>H0W;3V01D0W;3V00@00000
0<3UP@30iH400000502dTk@F000001T0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000W;3V09b`iP0E09b`iP0400000030iH40
`>F1000001<0]9>d2`00000<0:n8[0<000004`2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02d
Tk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009b`iP2L/>H05@2L/>H010000000`>F10<3UP@00
000<0;BC]0X00000502_R:`00`000000iK^[0000000?0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009b`iP2L/>H0502L/>H0
10000000`>F10<3UP@0000050;BC]0P000001`2dTk@00`000000[hR/0000000F000000`0]9>d1000
000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@0
0`000000W;3V09b`iP0E09b`iP0300000030iH40000000H000003P2dTk@00`000000[hR/0:n8[002
0:n8[1D00000202dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0190;BC]0030000002L/>H0W;3V0140W;3V1`00000D0;BC]0030000002_R:`0[hR/
0080[hR/0P0000020;BC]08000004`2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0180;BC]0030000002L/>H0W;3V00d0W;3V1@00000309b`iP03
00000030iH40000001D0]9>d00L000000:n8[02_R:`0[hR/0000003U^Z/0000001D0]9>d0P00000j
0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002L/>H0W;3V
00T0W;3V1000000709b`iP0400000030iH400000000001D0]9>d00L000000:n8[02_R:`0[hR/0000
003U^Z/0000001<0]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0170;BC]0030000002L/>H0W;3V00H0W;3V1000000;09b`iP<000005P2dTk@01`000000[hR/0:n8
[02_R:`000000>FjZ`0000004@2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000
]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0170;BC]0030000002L/>H0W;3V00<0W;3V0`00000>09b`iP040000
0030iH400000000001H0]9>d00L000000:n8[02_R:`0[hR/0000003U^Z/0000000l0]9>d0P000010
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`00
0000W;3V09b`iP0209b`iP8000004@2L/>H3000001H0]9>d00<000000:n8[02_R:`00P2_R:`00`00
0000iKZ[0;BC]00>0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@20000
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04H0]9>d00D0000009b`iP2L/>H0W;3V0000000B09b`iP0300000030iH400000
01L0]9>d00<000000:n8[02_R:`00P2_R:`00`000000iKZ[0;BC]00=0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]003
0000002L/>H0W;3V01D0W;3V7@0000020:n8[08000003P2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000W;3V
09b`iP0D09b`iP0300000030iH40000001X0[hR/00<000000:n8[02_R:`00P00000?0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0140;BC]0030000002L/>H0W;3V01D0W;3V0P00000K0:n8[0030000002_R:`00000008000003`2d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]014
0;BC]0030000002L/>H0W;3V01@0W;3V00<000000<3UP@0000006P2_R:`00`000000i;Z[0000000E
00000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC
]0030000002L/>H0W;3V01D0W;3V0P00000K0:n8[0030000002_R:`0000001L00000?P2dTk@00`00
0000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d0`00000D09b`iP03
00000030iH40000001`0000000<0[hR/0>BjZ`0000000P00000D0;BC]0800000?02dTk@00`000000
]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d1`00000@09b`iP800000
4@2Bb?X30:n8[0L0T/Sj00H0000009;8nP000000[hR/0000003U^Z/2000001D0]9>d0`00000i0;BC
]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooD@00000;09b`iQl000000`2_R:co000002X0
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
1`00000709b`iP800000302dTk@7000000T0]9>d00@000000:n8[02_R:`0[hR/0P00000M0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@600000080W;3V
0P00000D0;BC]0T00000102_R:`200000240]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]0030;BC]0@00000702d
Tk@00`000000[hR/0:n8[0020:n8[0<00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0:n8[02_R:`00P2_R:`2000000030;BC]0000000000000L000007`2dTk@5000002D0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
02<0]9>d00L000000:n8[02_R:`0[hR/0000003U^Z/0000000X0]9>d5000000@0;BC]0D00000802d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00T
0;BC]0060000002_R:`0[hR/0:n8[0000000iKZ[7`2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC
]00T0;BC]0060000002_R:`0[hR/0:n8[0000000iKZ[:@2dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d
0;BC]00S0;BC]0030000002_R:`0[hR/01H000008P2dTk@;000000@0]9>d1P00000;0;BC]0030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC
]00S0;BC]0040000002_R:`00000000001@0[hR/0P00000/0;BC]10000001@2dTk@00`000000]9>d
0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@08`2d
Tk@3000001D0[hR/0P00000f0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]1P00000@@2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]1L00000@@2dTk@00`00
0000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003
0000002dTk@0]9>d0080]9>d0`00001@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/0
0000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d
00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00I
0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d
0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002d
Tk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]080
0000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
0000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv241.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.685 .622 .78 r
.58561 .18788 m .57345 .20942 L p .5709 .20851 L F P
0 g
s
0 0 .465 r
.55791 .18236 m .55828 .18427 L .5616 .1898 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.685 .622 .78 r
.57026 .20724 m .58561 .18788 L .5709 .20851 L F
.5575 .18155 m .58068 .18677 L p .57026 .20724 L F P
0 g
s
.685 .622 .78 r
.58068 .18677 m .58561 .18788 L p .57026 .20724 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18236 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18044 L p .52188 .16305 L F P
0 g
s
.591 .702 .92 r
.59059 .1785 m .58561 .18788 L p .55453 .1792 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.679 .631 .794 r
.41586 .14029 m .37206 .13042 L .3837 .10812 L p F P
0 g
s
.679 .631 .794 r
.37206 .13042 m .41586 .14029 L .42766 .11803 L p F P
0 g
s
.591 .702 .92 r
.39085 .13349 m .41304 .13849 L p .41304 .13849 L F P
0 g
s
.696 .604 .75 r
.37206 .13042 m .41586 .14029 L .40101 .16706 L p F P
0 g
s
.696 .604 .75 r
.35729 .15721 m .40101 .16706 L .41586 .14029 L p F P
0 g
s
.776 .912 .526 r
.41586 .14029 m .40101 .16706 L p .40201 .16382 L F P
0 g
s
.696 .604 .75 r
.41586 .14029 m .37206 .13042 L .35729 .15721 L p F P
0 g
s
.591 .702 .92 r
.39085 .13349 m .41304 .13849 L .41258 .13956 L F
.776 .912 .526 r
.40888 .14805 m .41586 .14029 L .40201 .16382 L F
.679 .631 .794 r
.3837 .10812 m .42766 .11803 L .41586 .14029 L p F P
0 g
s
.776 .912 .526 r
.41304 .13849 m .4141 .13837 L .40888 .14805 L F
.4141 .13837 m .41586 .14029 L .40888 .14805 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48121 .16462 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48221 .16458 L F P
0 g
s
.238 .738 .904 r
.48121 .16462 m .52179 .16422 L .48221 .16458 L F
0 0 .465 r
.557 .18054 m .55356 .19981 L p .55791 .18236 L F P
0 g
s
.776 .912 .526 r
.40422 .1567 m .40888 .14805 L .40201 .16382 L F
.685 .622 .78 r
.40763 .15037 m .47941 .16405 L .44915 .16488 L F
.47941 .16405 m .47823 .16462 L .44915 .16488 L F
.40888 .14805 m .48221 .16458 L p .40763 .15037 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16462 L p .44688 .17974 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48116 .16459 L F P
0 g
s
.685 .622 .78 r
.47941 .16405 m .48221 .16458 L .47823 .16462 L F
0 0 .465 r
.55702 .18044 m .557 .18054 L p .5575 .18155 L F P
0 g
s
.591 .702 .92 r
.5575 .18155 m .38679 .14308 L p .55676 .17983 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16462 L p .48116 .16459 L F P
0 g
s
.238 .738 .904 r
.47823 .16462 m .47954 .18477 L p .48116 .16459 L F P
0 g
s
.685 .622 .78 r
.44915 .16488 m .5575 .18155 L .57026 .20724 L F
.591 .702 .92 r
.38679 .14308 m .39085 .13349 L p .55453 .1792 L F P
0 g
s
.776 .912 .526 r
.42766 .11803 m .41586 .14029 L p .41097 .13496 L F P
0 g
s
.591 .702 .92 r
.41258 .13956 m .52187 .16304 L .49974 .1639 L F
.41304 .13849 m .52187 .16304 L .41258 .13956 L F
.41304 .13849 m .52177 .16299 L .52187 .16304 L F
.52177 .16299 m .59059 .1785 L p .55453 .1792 L F P
0 g
s
.591 .702 .92 r
.55453 .1792 m .55503 .17945 L .38679 .14308 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48121 .16462 L F P
0 g
s
.685 .622 .78 r
.48221 .16458 m .5575 .18155 L p .44915 .16488 L F P
0 g
s
.685 .622 .78 r
.38679 .14308 m .40888 .14805 L p .40763 .15037 L F P
0 g
s
.686 .27 .251 r
.38801 .1402 m .40859 .1441 L .39085 .13349 L F
.41304 .13849 m .39085 .13349 L p .40859 .1441 L F P
0 g
s
.706 .581 .712 r
.35729 .15721 m .40101 .16706 L .38479 .19529 L p F P
0 g
s
.706 .581 .712 r
.40101 .16706 m .35729 .15721 L .34109 .18544 L p F P
0 g
s
.696 .604 .75 r
.40101 .16706 m .35729 .15721 L .37206 .13042 L p F P
0 g
s
.685 .622 .78 r
.37519 .16474 m .38679 .14308 L p .40758 .15047 L F P
0 g
s
.706 .581 .712 r
.34109 .18544 m .38479 .19529 L .40101 .16706 L p F P
0 g
s
.685 .622 .78 r
.40758 .15047 m .39724 .16967 L .37519 .16474 L F
.776 .912 .526 r
.39041 .18235 m .40201 .16382 L .38479 .19529 L F
.685 .622 .78 r
.39722 .1697 m .37519 .16474 L p .39724 .16967 L F P
0 g
s
.685 .622 .78 r
.40758 .15047 m .57026 .20724 L .56981 .20812 L F
.38679 .14308 m .40763 .15037 L .40758 .15047 L F
.40763 .15037 m .57026 .20724 L .40758 .15047 L F
.707 .577 .707 r
.37519 .16474 m .39722 .1697 L p .39558 .17254 L F P
0 g
s
.776 .912 .526 r
.40987 .14184 m .41342 .13763 L .40888 .14805 L F
.41097 .13496 m .41286 .13702 L .40987 .14184 L F
.41286 .13702 m .41342 .13763 L .40987 .14184 L F
.714 .555 .672 r
.36905 .22179 m .32528 .21192 L .34109 .18544 L p F P
0 g
s
.714 .555 .672 r
.34109 .18544 m .38479 .19529 L .36905 .22179 L p F P
0 g
s
.714 .555 .672 r
.32528 .21192 m .36905 .22179 L .38479 .19529 L p F P
0 g
s
.714 .555 .672 r
.38479 .19529 m .34109 .18544 L .32528 .21192 L p F P
0 g
s
.706 .581 .712 r
.38479 .19529 m .34109 .18544 L .35729 .15721 L p F P
0 g
s
.787 .92 .539 r
.38679 .14308 m .37519 .16474 L p .34672 .20742 L F P
0 g
s
.787 .92 .539 r
.39085 .13349 m .38679 .14308 L p .34672 .20742 L F P
0 g
s
.787 .92 .539 r
.38574 .13978 m .39085 .13349 L p .34672 .20742 L F P
0 g
s
.787 .92 .539 r
.37332 .1597 m .38574 .13978 L p .34672 .20742 L F P
0 g
s
.721 .52 .618 r
.38574 .13978 m .37332 .1597 L p .39705 .16252 L F P
0 g
s
.721 .52 .618 r
.40804 .1448 m .38574 .13978 L p .39705 .16252 L F P
0 g
s
.776 .912 .526 r
.40537 .14909 m .40422 .1567 L .39722 .1697 L F
.40612 .14722 m .40592 .14822 L .40537 .14909 L F
.40592 .14822 m .40422 .1567 L .40537 .14909 L F
.686 .27 .251 r
.38574 .13978 m .40804 .1448 L p .40859 .1441 L F P
0 g
s
.707 .577 .707 r
.36046 .19026 m .37519 .16474 L p .39558 .17254 L F P
0 g
s
.707 .577 .707 r
.38249 .19523 m .36046 .19026 L p .39558 .17254 L F P
0 g
s
.776 .912 .526 r
.40523 .1482 m .39722 .1697 L .39188 .17896 L F
.41097 .13496 m .40683 .14541 L .40523 .1482 L F
.40683 .14541 m .39722 .1697 L .40523 .1482 L F
.787 .92 .539 r
.37519 .16474 m .36046 .19026 L p .34672 .20742 L F P
0 g
s
.787 .92 .539 r
.34672 .20742 m .35837 .18561 L .37332 .1597 L p F P
0 g
s
.707 .577 .707 r
.37332 .1597 m .35837 .18561 L p .38239 .18777 L F P
0 g
s
.776 .912 .526 r
.39188 .17896 m .39722 .1697 L .39041 .18235 L F
.3787 .20181 m .38851 .18551 L .36905 .22179 L F
.38851 .18551 m .39041 .18235 L .39003 .18304 L F
.38851 .18551 m .39003 .18304 L .36905 .22179 L F
.721 .521 .62 r
.34812 .2101 m .36046 .19026 L p .38113 .19743 L F P
0 g
s
.721 .521 .62 r
.37021 .21507 m .34812 .2101 L p .38113 .19743 L F P
0 g
s
.776 .912 .526 r
.4024 .15309 m .39188 .17896 L .38249 .19523 L F
.721 .521 .62 r
.36046 .19026 m .38249 .19523 L p .38113 .19743 L F P
0 g
s
.776 .912 .526 r
.41097 .13496 m .38249 .19523 L .37967 .19978 L F
.39188 .17896 m .39041 .18235 L .3787 .20181 L F
.38479 .19529 m .3703 .21968 L p .39041 .18235 L F P
0 g
s
.776 .912 .526 r
.3703 .21968 m .36905 .22179 L p .39041 .18235 L F P
0 g
s
.776 .912 .526 r
.40422 .1567 m .40201 .16382 L .39041 .18235 L F
.39933 .16998 m .38479 .19529 L p .40201 .16382 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44526 .18053 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44318 .18153 L p .44526 .18053 L F P
0 g
s
.502 .908 .835 r
.44318 .18153 m .44644 .19981 L p .44526 .18053 L F P
0 g
s
.707 .577 .707 r
.39722 .1697 m .44383 .1802 L p .39558 .17254 L F P
0 g
s
.707 .577 .707 r
.44383 .1802 m .44274 .1823 L .39558 .17254 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.5696 .20855 m .56958 .20857 L .39558 .17254 L F
.685 .622 .78 r
.44526 .18053 m .39722 .1697 L p .44539 .18046 L F P
0 g
s
.707 .577 .707 r
.4321 .18651 m .45171 .19401 L .42155 .1913 L F
.68 .821 .38 r
.55356 .24845 m .55665 .23398 L p .56874 .21022 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20457 L .43126 .20448 L F
.43121 .20457 m .43379 .22413 L .43126 .20448 L F
.42975 .20729 m .43379 .22413 L p .43121 .20457 L F P
0 g
s
.76 .881 .465 r
.4304 .20603 m .43121 .20457 L .4312 .2045 L F
.42975 .20729 m .43121 .20457 L .4304 .20603 L F
.776 .912 .526 r
.37967 .19978 m .38249 .19523 L .3787 .20181 L F
.721 .521 .62 r
.42892 .20569 m .4304 .20603 L p .42896 .20577 L F P
0 g
s
.721 .521 .62 r
.4304 .20603 m .42951 .20765 L .38113 .19743 L F
.707 .577 .707 r
.38658 .18815 m .55499 .23393 L .38249 .19523 L F
.55474 .23405 m .38249 .19523 L p .55499 .23393 L F P
0 g
s
.76 .881 .465 r
.42974 .20724 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42974 .20724 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20724 L p .44209 .2306 L F P
0 g
s
.721 .521 .62 r
.4304 .20603 m .55474 .23405 L p .43001 .20775 L F P
0 g
s
.721 .521 .62 r
.42974 .20724 m .43001 .20775 L .42951 .20765 L F
.4304 .20603 m .43001 .20775 L .42974 .20724 L F
.446 .876 .788 r
.55682 .23314 m .55356 .24845 L p .55312 .23478 L F P
0 g
s
.446 .876 .788 r
.55474 .23405 m .55312 .23478 L .55312 .23475 L F
.55682 .23314 m .55312 .23478 L .55474 .23405 L F
.707 .577 .707 r
.45171 .19401 m .55549 .23371 L .43312 .2008 L F
.55549 .23371 m .55872 .23494 L .55499 .23393 L F
.55549 .23371 m .55499 .23393 L .43312 .2008 L F
.721 .521 .62 r
.55474 .23405 m .55872 .23494 L p .55465 .23408 L F P
0 g
s
.721 .521 .62 r
.55474 .23405 m .55465 .23408 L .42951 .20765 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.721 .521 .62 r
.42648 .21315 m .55434 .23422 L .52456 .24715 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24836 L p .55304 .23482 L F P
0 g
s
.721 .52 .618 r
.37332 .1597 m .39568 .16474 L p .39705 .16252 L F P
0 g
s
.721 .52 .617 r
.32528 .21192 m .36905 .22179 L .35557 .24353 L p F P
0 g
s
.721 .52 .617 r
.31166 .23363 m .35557 .24353 L .36905 .22179 L p F P
0 g
s
.721 .52 .617 r
.36905 .22179 m .32528 .21192 L .31166 .23363 L p F P
0 g
s
.776 .912 .526 r
.36905 .22179 m .35557 .24353 L p .36987 .21551 L F P
0 g
s
.776 .912 .526 r
.37566 .2081 m .36905 .22179 L .36987 .21551 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51779 .24833 L F P
0 g
s
.183 .707 .866 r
.51879 .24836 m .47821 .24806 L .51779 .24833 L F
0 0 .38 r
.443 .23231 m .44644 .24845 L p .44209 .2306 L F P
0 g
s
.721 .521 .62 r
.52456 .24715 m .52177 .24836 L .37021 .21507 L F
.51779 .24833 m .37021 .21507 L p .52177 .24836 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.52176 .24845 m .52046 .26349 L p .51879 .24836 L F P
0 g
s
.721 .521 .62 r
.54694 .2549 m .52045 .24893 L p .52177 .24836 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24836 L .55214 .23517 L F
.721 .521 .62 r
.52456 .24715 m .52819 .24841 L .52177 .24836 L F
.52819 .24841 m .54694 .2549 L .52177 .24836 L F
.183 .707 .866 r
.51884 .24834 m .52176 .24845 L .51879 .24836 L F
.52187 .24718 m .52177 .24836 L p .51884 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .24836 m .52176 .24845 L p .51884 .24834 L F P
0 g
s
.692 .287 .274 r
.45649 .23797 m .51076 .24813 L .4621 .24036 L F
.51076 .24813 m .54694 .2549 L .50675 .24801 L F
.51076 .24813 m .50675 .24801 L .4621 .24036 L F
.721 .521 .62 r
.52045 .24893 m .51779 .24833 L p .52177 .24836 L F P
0 g
s
.692 .287 .274 r
.54694 .2549 m .54257 .26172 L p .48898 .2475 L F P
0 g
s
.692 .287 .274 r
.4621 .24036 m .50675 .24801 L .48898 .2475 L F
.50675 .24801 m .54694 .2549 L .48898 .2475 L F
0 .411 .788 r
.44644 .24845 m .44298 .23222 L p .47812 .24718 L F P
0 g
s
.692 .287 .274 r
.4425 .23137 m .54694 .2549 L p .445 .23582 L F P
0 g
s
.721 .52 .617 r
.35557 .24353 m .31166 .23363 L .32528 .21192 L p F P
0 g
s
.723 .493 .576 r
.2099 .39033 m .31166 .23363 L .35557 .24353 L p F P
0 g
s
.723 .493 .576 r
.25528 .40055 m .2099 .39033 L p .2442 .35577 L F P
0 g
s
.723 .493 .576 r
.35557 .24353 m .27889 .36359 L p .2442 .35577 L F P
0 g
s
.723 .493 .576 r
.27889 .36359 m .25528 .40055 L p .2442 .35577 L F P
0 g
s
.776 .912 .526 r
.25528 .40055 m .35557 .24353 L .3561 .24251 L p F P
0 g
s
.776 .912 .526 r
.3561 .24251 m .36987 .21551 L p .36276 .22699 L F P
0 g
s
.776 .912 .526 r
.36276 .22699 m .25528 .40055 L .3561 .24251 L F
.692 .287 .274 r
.34812 .2101 m .37021 .21507 L p .36964 .21581 L F P
0 g
s
.692 .287 .274 r
.34284 .21671 m .34812 .2101 L p .36964 .21581 L F P
0 g
s
.692 .287 .274 r
.36503 .22171 m .34284 .21671 L p .36964 .21581 L F P
0 g
s
.787 .92 .539 r
.36046 .19026 m .34812 .2101 L p .34672 .20742 L F P
0 g
s
.787 .92 .539 r
.34812 .2101 m .34284 .21671 L .34672 .20742 L p F P
0 g
s
.585 .704 .925 r
.34672 .20742 m .34284 .21671 L p .36547 .22068 L F P
0 g
s
.585 .704 .925 r
.36901 .21244 m .34672 .20742 L p .36547 .22068 L F P
0 g
s
.707 .577 .707 r
.35837 .18561 m .38073 .19065 L p .38239 .18777 L F P
0 g
s
.707 .577 .707 r
.39568 .16474 m .37332 .1597 L p .38239 .18777 L F P
0 g
s
.685 .623 .781 r
.35837 .18561 m .34672 .20742 L p .37031 .21003 L F P
0 g
s
.776 .912 .526 r
.36987 .21551 m .41097 .13496 L p .40755 .14079 L F P
0 g
s
.776 .912 .526 r
.40755 .14079 m .37429 .20263 L .36987 .21551 L F
.685 .623 .781 r
.38073 .19065 m .35837 .18561 L p .37031 .21003 L F P
0 g
s
.776 .912 .526 r
.37429 .20263 m .36503 .22171 L .36987 .21551 L F
.685 .623 .781 r
.34672 .20742 m .36901 .21244 L p .37031 .21003 L F P
0 g
s
.776 .912 .526 r
.3785 .19034 m .36901 .21244 L .37429 .20263 L F
.36901 .21244 m .36503 .22171 L .37429 .20263 L F
.41097 .13496 m .37566 .2081 L .36987 .21551 L F
.721 .521 .62 r
.38113 .19743 m .4343 .21586 L .37021 .21507 L F
.4343 .21586 m .52456 .24715 L .44174 .22994 L F
.4343 .21586 m .44174 .22994 L .37021 .21507 L F
.446 .876 .788 r
.52177 .24836 m .52187 .24718 L p .55214 .23517 L F P
0 g
s
.721 .521 .62 r
.55872 .23494 m .54694 .2549 L p .52456 .24715 L F P
0 g
s
.446 .876 .788 r
.55312 .23475 m .55304 .23482 L .55214 .23517 L F
.721 .521 .62 r
.55434 .23422 m .55872 .23494 L .52456 .24715 L F
.42951 .20765 m .55872 .23494 L .42648 .21315 L F
.68 .821 .38 r
.5696 .20855 m .56621 .22413 L .56874 .21022 L F
.57025 .20729 m .56621 .22413 L p .5696 .20855 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56874 .21022 L F P
0 g
s
.68 .821 .38 r
.57026 .20724 m .57025 .20729 L p .5696 .20855 L F P
0 g
s
.685 .622 .78 r
.57108 .20888 m .44526 .18053 L p .5709 .20851 L F P
0 g
s
.707 .577 .707 r
.44383 .1802 m .5696 .20855 L p .44274 .1823 L F P
0 g
s
.685 .622 .78 r
.44543 .18045 m .39722 .1697 L .39724 .16967 L F
.44539 .18046 m .39722 .1697 L .44543 .18045 L F
.776 .912 .526 r
.40101 .16706 m .39933 .16998 L p .40201 .16382 L F P
0 g
s
.685 .622 .78 r
.40758 .15047 m .46515 .17093 L .39724 .16967 L F
.502 .908 .835 r
.44688 .17974 m .44526 .18053 L .44696 .17976 L F
.685 .622 .78 r
.46515 .17093 m .5709 .20851 L .44543 .18045 L F
.46515 .17093 m .44543 .18045 L .39724 .16967 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44526 .18053 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44526 .18053 L .44688 .17974 L F
.685 .622 .78 r
.5709 .20851 m .44539 .18046 L .44543 .18045 L F
.5709 .20851 m .44526 .18053 L .44539 .18046 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20724 L p .5696 .20855 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5696 .20855 L .56874 .21022 L F
.707 .577 .707 r
.39558 .17254 m .56958 .20857 L .55809 .23068 L F
.68 .821 .38 r
.57077 .20511 m .5696 .20855 L .5688 .21007 L F
.55665 .23398 m .55683 .2331 L p .56874 .21022 L F P
0 g
s
.68 .821 .38 r
.56874 .21022 m .55683 .2331 L .56842 .21081 L F
.707 .577 .707 r
.39558 .17254 m .55809 .23068 L .55549 .23371 L F
.55809 .23068 m .56036 .2315 L .55683 .2331 L F
.55809 .23068 m .55683 .2331 L .55549 .23371 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56874 .21022 L .56842 .21081 L F
.5688 .21007 m .56842 .21081 L .55726 .23111 L F
.55683 .2331 m .55726 .23111 L p .56842 .21081 L F P
0 g
s
.707 .577 .707 r
.55635 .23404 m .56036 .2315 L .55872 .23494 L F
.446 .876 .788 r
.55683 .2331 m .55682 .23314 L p .55474 .23405 L F P
0 g
s
.707 .577 .707 r
.55549 .23371 m .55683 .2331 L .55635 .23404 L F
.55683 .2331 m .56036 .2315 L .55635 .23404 L F
.55809 .23068 m .57108 .20888 L .56036 .2315 L F
.56958 .20857 m .57108 .20888 L .55809 .23068 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55474 .23405 L .55312 .23475 L F
.52187 .24718 m .55726 .23111 L p .55312 .23475 L F P
0 g
s
.446 .876 .788 r
.55312 .23475 m .55214 .23517 L .52187 .24718 L F
.707 .577 .707 r
.55872 .23494 m .55474 .23405 L p .55499 .23393 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20724 m .42923 .20511 L p .44209 .2306 L F P
0 g
s
.591 .702 .92 r
.58561 .18788 m .5575 .18155 L p .55676 .17983 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18044 L p .55791 .18236 L F P
0 g
s
0 0 .465 r
.55702 .18044 m .5575 .18155 L .55791 .18236 L F
.57077 .20511 m .55726 .17911 L p .55791 .18236 L F P
0 g
s
0 0 .465 r
.55791 .18236 m .5616 .1898 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.591 .702 .92 r
.49974 .1639 m .52187 .16304 L .55453 .1792 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
.591 .702 .92 r
.55453 .1792 m .55676 .17983 L .55503 .17945 L F
0 .455 .835 r
.55702 .18044 m .55726 .17911 L p .52188 .16305 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48121 .16462 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44688 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .16462 m .47813 .16304 L p .44688 .17974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43732 .19272 m .43312 .2008 L .38658 .18815 L F
.45171 .19401 m .43312 .2008 L .43732 .19272 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.692 .287 .274 r
.54257 .26172 m .47823 .24722 L p .4621 .24036 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.54737 .25264 m .5596 .23097 L p .37031 .21003 L F P
0 g
s
.685 .623 .781 r
.36901 .21244 m .54737 .25264 L p .37031 .21003 L F P
0 g
s
.721 .521 .62 r
.38249 .19523 m .42892 .20569 L p .38113 .19743 L F P
0 g
s
.721 .521 .62 r
.42892 .20569 m .42896 .20577 L .38113 .19743 L F
.38113 .19743 m .42951 .20765 L .42648 .21315 L F
.685 .623 .781 r
.5596 .23097 m .38073 .19065 L p .37031 .21003 L F P
0 g
s
.776 .912 .526 r
.40755 .14079 m .3785 .19034 L .37429 .20263 L F
.585 .704 .925 r
.34284 .21671 m .36503 .22171 L p .36547 .22068 L F P
0 g
s
.776 .912 .526 r
.3785 .19034 m .34532 .24694 L .36503 .22171 L F
.34532 .24694 m .25528 .40055 L .36987 .21551 L F
0 0 .38 r
.44298 .23222 m .443 .23231 L p .4425 .23137 L F P
0 g
s
.692 .287 .274 r
.36964 .21581 m .4425 .23137 L .445 .23582 L F
.36964 .21581 m .4621 .24036 L .36503 .22171 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.692 .287 .274 r
.47823 .24722 m .36503 .22171 L p .4621 .24036 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51879 .24836 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51879 .24836 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44298 .23222 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.692 .287 .274 r
.445 .23582 m .45649 .23797 L .4621 .24036 L F
.585 .704 .925 r
.54257 .26172 m .54737 .25264 L p .36547 .22068 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.585 .704 .925 r
.36503 .22171 m .54257 .26172 L p .36547 .22068 L F P
0 g
s
.692 .287 .274 r
.37021 .21507 m .4425 .23137 L p .36964 .21581 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44298 .23222 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44298 .23222 m .4425 .23137 L .44209 .2306 L F
.585 .704 .925 r
.54737 .25264 m .36901 .21244 L p .36547 .22068 L F P
0 g
s
.776 .912 .526 r
.28502 .3417 m .25528 .40055 L p .41097 .13496 L F P
0 g
s
.659 .655 .835 r
.29636 .32896 m .34176 .3392 L p .3124 .37114 L F P
0 g
s
.659 .655 .835 r
.22964 .46117 m .27889 .36359 L p .3124 .37114 L F P
0 g
s
.659 .655 .835 r
.27889 .36359 m .29636 .32896 L p .3124 .37114 L F P
0 g
s
.707 .577 .707 r
.5696 .20855 m .57108 .20888 L p .56958 .20857 L F P
0 g
s
.707 .577 .707 r
.39558 .17254 m .4321 .18651 L .38658 .18815 L F
.4321 .18651 m .42155 .1913 L .38658 .18815 L F
.685 .622 .78 r
.57345 .20942 m .57108 .20888 L p .5709 .20851 L F P
0 g
s
.685 .622 .78 r
.56981 .20812 m .57026 .20724 L .5709 .20851 L F
.707 .577 .707 r
.57108 .20888 m .57345 .20942 L .57235 .21132 L p F P
0 g
s
.707 .577 .707 r
.57235 .21132 m .55872 .23494 L p .57108 .20888 L F P
0 g
s
.707 .577 .707 r
.5596 .23097 m .57455 .20506 L p .38239 .18777 L F P
0 g
s
.707 .577 .707 r
.38073 .19065 m .5596 .23097 L p .38239 .18777 L F P
0 g
s
.776 .912 .526 r
.41097 .13496 m .40523 .1482 L .4024 .15309 L F
.40523 .1482 m .39188 .17896 L .4024 .15309 L F
.707 .577 .707 r
.57455 .20506 m .39568 .16474 L p .38239 .18777 L F P
0 g
s
.721 .52 .618 r
.57455 .20506 m .5864 .185 L p .39705 .16252 L F P
0 g
s
.721 .52 .618 r
.39568 .16474 m .57455 .20506 L p .39705 .16252 L F P
0 g
s
.776 .912 .526 r
.40784 .14505 m .40422 .1567 L .40612 .14722 L F
.41097 .13496 m .40888 .14805 L .40422 .1567 L F
.721 .52 .618 r
.5864 .185 m .40804 .1448 L p .39705 .16252 L F P
0 g
s
.686 .27 .251 r
.5864 .185 m .59059 .1785 L p .40859 .1441 L F P
0 g
s
.686 .27 .251 r
.40804 .1448 m .5864 .185 L p .40859 .1441 L F P
0 g
s
.776 .912 .526 r
.41097 .13496 m .40784 .14505 L .40612 .14722 L F
.686 .27 .251 r
.39085 .13349 m .38574 .13978 L p .38801 .1402 L F P
0 g
s
.591 .702 .92 r
.41304 .13849 m .52177 .16299 L p .41304 .13849 L F P
0 g
s
.686 .27 .251 r
.59059 .1785 m .41304 .13849 L p .40859 .1441 L F P
0 g
s
.776 .912 .526 r
.41342 .13763 m .41358 .13781 L .41304 .13849 L F
.41358 .13781 m .4141 .13837 L .41304 .13849 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.798 .926 .551 r
.34109 .18544 m .32528 .21192 L p .36596 .12482 L F P
0 g
s
.798 .926 .551 r
.35729 .15721 m .34109 .18544 L p .36596 .12482 L F P
0 g
s
.798 .926 .551 r
.37206 .13042 m .35729 .15721 L p .36596 .12482 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.798 .926 .551 r
.32528 .21192 m .31166 .23363 L p .36596 .12482 L F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.798 .926 .551 r
.3837 .10812 m .37206 .13042 L p .36596 .12482 L F P
0 g
s
.679 .631 .794 r
.42766 .11803 m .3837 .10812 L .37206 .13042 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.709 .571 .697 r
.2651 .48648 m .26362 .48902 L p .26122 .48832 L F P
0 g
s
.683 .53 .673 r
.26074 .48887 m .24018 .48887 L p .25855 .49135 L F P
0 g
s
.573 .783 .978 r
.24018 .48887 m .26074 .48887 L p .25226 .4884 L F P
0 g
s
.709 .571 .697 r
.26362 .48902 m .26165 .49242 L p .25865 .49124 L F P
0 g
s
.709 .571 .697 r
.22119 .47659 m .26321 .48606 L p .26122 .48832 L F P
0 g
s
.709 .571 .697 r
.26321 .48606 m .2651 .48648 L p .26122 .48832 L F P
0 g
s
.709 .571 .697 r
.22119 .47659 m .26362 .48902 L .25125 .48835 L F
.21774 .48252 m .23772 .48702 L p .23785 .4842 L F P
0 g
s
.573 .783 .978 r
.23769 .48761 m .24018 .48887 L p .25104 .48845 L F P
0 g
s
.573 .783 .978 r
.25226 .4884 m .24115 .4878 L .25104 .48845 L F
.24115 .4878 m .23769 .48761 L .25104 .48845 L F
.716 .548 .661 r
.22964 .48704 m .23742 .48835 L .23709 .48987 L F
.21774 .48252 m .24115 .4878 L p .22964 .48704 L F P
0 g
s
.879 .718 .678 r
.2376 .48757 m .23769 .48761 L p .23751 .48793 L F P
0 g
s
.879 .718 .678 r
.23769 .48761 m .24018 .48887 L p .23748 .49181 L F P
0 g
s
.879 .718 .678 r
.23639 .493 m .23769 .48761 L .23748 .49181 L F
.23751 .48793 m .23769 .48761 L .23639 .493 L F
.716 .548 .661 r
.25828 .49166 m .26165 .49242 L p .25835 .49186 L F P
0 g
s
.683 .53 .673 r
.25966 .49575 m .25843 .49209 L .2571 .50014 L F
.25828 .49166 m .24018 .48887 L .25314 .4975 L F
.716 .548 .661 r
.26165 .49242 m .25966 .49575 L p .25842 .49208 L F P
0 g
s
.683 .53 .673 r
.25843 .49209 m .25314 .4975 L .2571 .50014 L F
.709 .571 .697 r
.21774 .48252 m .22119 .47659 L p .25865 .49124 L F P
0 g
s
.709 .571 .697 r
.26165 .49242 m .25828 .49166 L p .25865 .49124 L F P
0 g
s
.683 .53 .673 r
.25855 .49135 m .25816 .4913 L .25828 .49166 L F
.25816 .4913 m .24018 .48887 L .25828 .49166 L F
.709 .571 .697 r
.25828 .49166 m .21774 .48252 L p .25865 .49124 L F P
0 g
s
.709 .571 .697 r
.24115 .4878 m .26165 .49242 L .26362 .48902 L p F P
0 g
s
.683 .53 .673 r
.25828 .49166 m .25314 .4975 L .25843 .49209 L F
.24018 .48887 m .23858 .50014 L .2571 .50014 L p F P
0 g
s
.716 .548 .661 r
.26165 .49242 m .25828 .49166 L p .25844 .49212 L F P
0 g
s
.716 .548 .661 r
.25835 .49186 m .26165 .49242 L .25842 .49208 L F
.709 .571 .697 r
.26362 .48902 m .2651 .48648 L p .24115 .4878 L F P
0 g
s
.753 .896 .5 r
.26256 .4908 m .26366 .48892 L .26165 .49242 L F
.26362 .48902 m .26165 .49242 L p .26366 .48892 L F P
0 g
s
.716 .548 .661 r
.24115 .4878 m .21774 .48252 L .21559 .48611 L p F P
0 g
s
.709 .571 .697 r
.2651 .48648 m .23785 .4842 L .24115 .4878 L F
.23772 .48702 m .24115 .4878 L p .23785 .4842 L F P
0 g
s
.573 .783 .978 r
.2342 .48584 m .2376 .48757 L p .26406 .48795 L F P
0 g
s
.573 .783 .978 r
.26406 .48795 m .2376 .48757 L .23844 .48762 L F
.716 .548 .661 r
.25966 .49575 m .25836 .49795 L p .25842 .49208 L F P
0 g
s
.683 .53 .673 r
.26196 .49181 m .25855 .49135 L .25843 .49209 L F
.879 .718 .678 r
.24018 .48887 m .23858 .50014 L .23519 .49843 L p F P
0 g
s
.879 .718 .678 r
.23639 .493 m .24018 .48887 L .23519 .49843 L F
.716 .548 .661 r
.25836 .49795 m .26165 .49242 L p .23703 .49014 L F P
0 g
s
.716 .548 .661 r
.21443 .48805 m .23639 .493 L p .23703 .49014 L F P
0 g
s
.716 .548 .661 r
.23639 .493 m .25836 .49795 L p .23703 .49014 L F P
0 g
s
.721 .518 .615 r
.21154 .4927 m .21443 .48805 L p .23527 .49544 L F P
0 g
s
.879 .718 .678 r
.23519 .49843 m .23414 .4979 L p .23419 .4978 L F P
0 g
s
.879 .718 .678 r
.23419 .4978 m .23639 .493 L .2357 .49611 L F
.23419 .4978 m .2357 .49611 L .23519 .49843 L F
.724 .466 .536 r
.2555 .50261 m .25331 .50601 L p .23271 .49944 L F P
0 g
s
.724 .466 .536 r
.21154 .4927 m .23419 .4978 L p .23411 .49789 L F P
0 g
s
.683 .53 .673 r
.2571 .50014 m .26115 .50014 L p .25966 .49575 L F P
0 g
s
.683 .53 .673 r
.26177 .49183 m .25843 .49209 L .25961 .49561 L F
.26177 .49183 m .25961 .49561 L .25966 .49575 L F
.26196 .49181 m .26177 .49183 L .25966 .49575 L F
.716 .548 .661 r
.23709 .48987 m .25842 .49208 L .25836 .49795 L F
.573 .783 .978 r
.26406 .48795 m .23769 .48761 L .25226 .4884 L F
.709 .571 .697 r
.2651 .48648 m .22119 .47659 L .21774 .48252 L p F P
0 g
s
.702 .591 .729 r
.2651 .48648 m .22119 .47659 L .22451 .47073 L p F P
0 g
s
.702 .591 .729 r
.22451 .47073 m .26842 .48063 L .2651 .48648 L p F P
0 g
s
.702 .591 .729 r
.22119 .47659 m .2651 .48648 L .26842 .48063 L p F P
0 g
s
.573 .783 .978 r
.26491 .48583 m .2342 .48584 L p .26406 .48795 L F P
0 g
s
.709 .571 .697 r
.26074 .48887 m .26362 .48902 L .25865 .49124 L F
.683 .53 .673 r
.26368 .48886 m .26074 .48887 L p .2634 .48934 L F P
0 g
s
.753 .896 .5 r
.26165 .49242 m .25966 .49575 L p .26256 .4908 L F P
0 g
s
.753 .896 .5 r
.26547 .4858 m .2651 .48648 L .26256 .4908 L F
.683 .53 .673 r
.32364 .50014 m .26074 .48887 L .25855 .49135 L F
.573 .783 .978 r
.26406 .48795 m .25226 .4884 L .26368 .48886 L F
.26074 .48887 m .26368 .48886 L p .25226 .4884 L F P
0 g
s
.702 .591 .729 r
.26842 .48063 m .22451 .47073 L .22119 .47659 L p F P
0 g
s
.691 .612 .763 r
.26842 .48063 m .22451 .47073 L .2274 .46545 L p F P
0 g
s
.691 .612 .763 r
.22451 .47073 m .26842 .48063 L .27134 .47535 L p F P
0 g
s
.691 .612 .763 r
.27134 .47535 m .2274 .46545 L .22451 .47073 L p F P
0 g
s
.691 .612 .763 r
.2274 .46545 m .27134 .47535 L .26842 .48063 L p F P
0 g
s
.674 .638 .806 r
.27134 .47535 m .2274 .46545 L .22964 .46117 L p F P
0 g
s
.674 .638 .806 r
.22964 .46117 m .27361 .47108 L .27134 .47535 L p F P
0 g
s
.674 .638 .806 r
.2274 .46545 m .27134 .47535 L .27361 .47108 L p F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .26256 .4908 L .25836 .49795 L F
.25966 .49575 m .25836 .49795 L p .26256 .4908 L F P
0 g
s
.753 .896 .5 r
.2651 .48648 m .26362 .48902 L p .26366 .48892 L F P
0 g
s
.683 .53 .673 r
.32364 .50014 m .32519 .48884 L .26368 .48886 L p F P
0 g
s
.683 .53 .673 r
.32364 .50014 m .26368 .48886 L .2634 .48934 L F
.716 .548 .661 r
.25836 .49795 m .21443 .48805 L .21774 .48252 L p F P
0 g
s
.571 .783 .979 r
.23858 .50014 m .2571 .50014 L p .23489 .49796 L F P
0 g
s
.571 .783 .979 r
.23489 .49796 m .2571 .50014 L .25713 .50007 L F
.721 .518 .615 r
.21443 .48805 m .25836 .49795 L .25727 .49971 L p F P
0 g
s
.683 .53 .673 r
.26115 .50014 m .32364 .50014 L p .25966 .49575 L F P
0 g
s
.571 .783 .979 r
.25787 .50014 m .26271 .50014 L p .25727 .49971 L F P
0 g
s
.571 .783 .979 r
.23489 .49796 m .25713 .50007 L .25727 .49971 L F
.25713 .50007 m .25787 .50014 L .25727 .49971 L F
.721 .518 .615 r
.25727 .49971 m .2555 .50261 L p .24453 .49872 L F P
0 g
s
.721 .518 .615 r
.21443 .48805 m .25727 .49971 L .24453 .49872 L F
.21154 .4927 m .2555 .50261 L .25836 .49795 L p F P
0 g
s
.721 .518 .615 r
.25836 .49795 m .21443 .48805 L .21154 .4927 L p F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .25754 .49906 L .25796 .49801 L F
.25836 .49795 m .25727 .49971 L p .27361 .47108 L F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .25727 .49971 L .25754 .49906 L F
.721 .518 .615 r
.23527 .49544 m .24453 .49872 L .23419 .4978 L F
.23489 .49796 m .23419 .4978 L p .24453 .49872 L F P
0 g
s
.571 .783 .979 r
.23414 .4979 m .23858 .50014 L p .23489 .49796 L F P
0 g
s
.721 .518 .615 r
.23419 .4978 m .21154 .4927 L p .23527 .49544 L F P
0 g
s
.879 .718 .678 r
.2326 .49713 m .23639 .493 L .23419 .4978 L F
.23414 .4979 m .23411 .49789 L p .23419 .4978 L F P
0 g
s
.724 .466 .536 r
.23419 .4978 m .21154 .4927 L p .23275 .4994 L F P
0 g
s
.879 .718 .678 r
.23411 .49789 m .2326 .49713 L p .23419 .4978 L F P
0 g
s
.724 .466 .536 r
.21154 .4927 m .20931 .49609 L p .23275 .4994 L F P
0 g
s
.571 .783 .979 r
.23411 .49789 m .23414 .4979 L p .23489 .49796 L F P
0 g
s
.724 .466 .536 r
.2555 .50261 m .23419 .4978 L p .23275 .4994 L F P
0 g
s
.724 .466 .536 r
.23411 .49789 m .2555 .50261 L .23271 .49944 L F
.23419 .4978 m .23489 .49796 L p .23411 .49789 L F P
0 g
s
.724 .466 .536 r
.23489 .49796 m .2555 .50261 L p .23411 .49789 L F P
0 g
s
.571 .783 .979 r
.23411 .49789 m .23489 .49796 L .25775 .49852 L F
.23411 .49789 m .25775 .49852 L .25777 .49848 L F
.26271 .50014 m .31921 .50014 L p .29294 .49939 L F P
0 g
s
.571 .783 .979 r
.31921 .50014 m .32364 .50014 L p .31898 .50003 L F P
0 g
s
.571 .783 .979 r
.29294 .49939 m .31921 .50014 L .31898 .50003 L F
.716 .548 .661 r
.25844 .49212 m .24115 .4878 L .21443 .48805 L F
.573 .783 .978 r
.2376 .48757 m .23769 .48761 L p .23844 .48762 L F P
0 g
s
.716 .548 .661 r
.21559 .48611 m .21443 .48805 L p .24115 .4878 L F P
0 g
s
.716 .548 .661 r
.23742 .48835 m .25835 .49186 L .23709 .48987 L F
.25835 .49186 m .25842 .49208 L .23709 .48987 L F
.24115 .4878 m .25828 .49166 L p .23742 .48835 L F P
0 g
s
.716 .548 .661 r
.25828 .49166 m .25835 .49186 L .23742 .48835 L F
.2376 .48757 m .23742 .48835 L .22964 .48704 L F
.24115 .4878 m .23742 .48835 L .2376 .48757 L F
.879 .718 .678 r
.2326 .49713 m .23751 .48793 L .23639 .493 L F
.2326 .49713 m .2342 .48584 L .2376 .48757 L p F P
0 g
s
.879 .718 .678 r
.2326 .49713 m .2376 .48757 L .23751 .48793 L F
.682 .53 .673 r
.2342 .48584 m .2326 .49713 L p .26043 .49349 L F P
0 g
s
.716 .548 .661 r
.25828 .49166 m .24115 .4878 L p .25844 .49212 L F P
0 g
s
.683 .53 .673 r
.25855 .49135 m .25828 .49166 L .25843 .49209 L F
.709 .571 .697 r
.25125 .48835 m .26074 .48887 L .25865 .49124 L F
.682 .53 .673 r
.26491 .48583 m .2342 .48584 L p .26043 .49349 L F P
0 g
s
.883 .721 .676 r
.32241 .46551 m .3195 .46397 L .31638 .48656 L p F P
0 g
s
.883 .721 .676 r
.31736 .48707 m .32241 .46551 L .31638 .48656 L F
.31814 .48748 m .32241 .46551 L .31736 .48707 L F
.753 .896 .5 r
.27361 .47108 m .26547 .4858 L .26256 .4908 L F
.573 .783 .978 r
.31638 .48656 m .26406 .48795 L .32063 .48877 L F
.31522 .48596 m .29949 .48657 L .31638 .48656 L F
.29949 .48657 m .26406 .48795 L .31638 .48656 L F
.682 .53 .673 r
.3193 .48808 m .32241 .46551 L p .32285 .48808 L F P
0 g
s
.573 .783 .978 r
.32519 .48884 m .32373 .48808 L p .32257 .48808 L F P
0 g
s
.682 .53 .673 r
.32241 .46551 m .33127 .4655 L .32817 .48808 L p F P
0 g
s
.573 .783 .978 r
.32257 .48808 m .32063 .48877 L .32519 .48884 L F
.571 .783 .979 r
.25777 .49848 m .25775 .49852 L .29294 .49939 L F
.29369 .49939 m .29294 .49939 L .31898 .50003 L F
.29369 .49939 m .31898 .50003 L .31898 .50002 L F
.2326 .49713 m .23411 .49789 L p .25777 .49848 L F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .25796 .49801 L .25831 .49713 L F
.27361 .47108 m .25831 .49713 L .26127 .49206 L F
.683 .53 .673 r
.32364 .50014 m .26196 .49181 L .25966 .49575 L F
.573 .783 .978 r
.26368 .48886 m .32076 .48884 L p .26406 .48795 L F P
0 g
s
.573 .783 .978 r
.26406 .48795 m .32076 .48884 L .32063 .48877 L F
.883 .721 .676 r
.31775 .49939 m .3193 .48808 L p .31599 .49848 L F P
0 g
s
.883 .721 .676 r
.3193 .48808 m .32241 .46551 L p .31814 .48748 L F P
0 g
s
.883 .721 .676 r
.31599 .49848 m .3193 .48808 L .31814 .48748 L F
.573 .783 .978 r
.32076 .48884 m .32519 .48884 L p .32063 .48877 L F P
0 g
s
.682 .53 .673 r
.31638 .48656 m .3195 .46397 L p .32134 .48279 L F P
0 g
s
.682 .53 .673 r
.3217 .48656 m .32082 .48656 L .32134 .48279 L F
.32082 .48656 m .31638 .48656 L .32134 .48279 L F
.573 .783 .978 r
.31906 .48796 m .3193 .48808 L .32038 .48808 L F
.31906 .48796 m .32038 .48808 L .32257 .48808 L F
.31731 .48656 m .31906 .48796 L .32257 .48808 L F
.682 .53 .673 r
.32285 .48808 m .32373 .48808 L .32347 .48996 L F
.883 .721 .676 r
.32373 .48808 m .32519 .48884 L p .32335 .49091 L F P
0 g
s
.883 .721 .676 r
.32519 .48884 m .32364 .50014 L .32218 .49939 L p F P
0 g
s
.883 .721 .676 r
.32335 .49091 m .32519 .48884 L .32218 .49939 L F
.682 .53 .673 r
.32296 .49373 m .32661 .49939 L .32307 .49939 L F
.32285 .48808 m .32347 .48996 L .32296 .49373 L F
.32347 .48996 m .32661 .49939 L .32296 .49373 L F
.31775 .49939 m .3193 .48808 L p .32307 .49939 L F P
0 g
s
.573 .783 .978 r
.3193 .48808 m .32063 .48877 L .32257 .48808 L F
.682 .53 .673 r
.32285 .48808 m .32307 .49939 L .3193 .48808 L F
.883 .721 .676 r
.32218 .49939 m .31926 .49788 L p .32335 .49091 L F P
0 g
s
.883 .721 .676 r
.31965 .49505 m .32335 .49091 L .31926 .49788 L F
.682 .53 .673 r
.32241 .46551 m .32817 .48808 L .32285 .48808 L F
.573 .783 .978 r
.31936 .4858 m .31522 .48596 L .32257 .48808 L F
.32373 .48808 m .31936 .4858 L p .32257 .48808 L F P
0 g
s
.883 .721 .676 r
.32082 .48656 m .32373 .48808 L p .31965 .49505 L F P
0 g
s
.883 .721 .676 r
.31965 .49505 m .32373 .48808 L .32335 .49091 L F
.571 .783 .979 r
.25797 .49797 m .25777 .49848 L .32364 .50014 L F
.31898 .50002 m .31898 .50003 L .32364 .50014 L F
.883 .721 .676 r
.31599 .49848 m .31814 .48748 L .31482 .49788 L F
.571 .783 .979 r
.32364 .50014 m .31926 .49788 L p .25801 .49788 L F P
0 g
s
.571 .783 .979 r
.25534 .49788 m .25797 .49797 L .25801 .49788 L F
.25797 .49797 m .32364 .50014 L .25801 .49788 L F
.674 .638 .806 r
.27361 .47108 m .22964 .46117 L .2274 .46545 L p F P
0 g
s
.659 .655 .835 r
.34176 .3392 m .27361 .47108 L .22964 .46117 L p F P
0 g
s
.753 .896 .5 r
.29363 .41875 m .26801 .47306 L .27361 .47108 L F
.573 .783 .978 r
.31638 .48656 m .31906 .48796 L .31731 .48656 L F
.883 .721 .676 r
.31814 .48748 m .31736 .48707 L .31482 .49788 L F
.31685 .48923 m .31736 .48707 L .31638 .48656 L F
.31638 .48656 m .31482 .49788 L p .31685 .48923 L F P
0 g
s
.682 .53 .673 r
.3217 .48656 m .31837 .49788 L .31638 .48656 L F
.31759 .50054 m .31775 .49939 L p .31783 .49972 L F P
0 g
s
.682 .53 .673 r
.31783 .49972 m .3235 .52203 L .31759 .50054 L F
.3235 .52203 m .31463 .52203 L .31759 .50054 L p F P
0 g
s
.883 .721 .676 r
.3117 .52054 m .31463 .52203 L .31775 .49939 L p F P
0 g
s
.883 .721 .676 r
.3117 .52054 m .31775 .49939 L .31599 .49848 L F
.31482 .49788 m .3117 .52054 L p .31599 .49848 L F P
0 g
s
.682 .53 .673 r
.32307 .49939 m .3235 .52203 L .31775 .49939 L F
.3117 .52054 m .31482 .49788 L p .31837 .49788 L F P
0 g
s
.682 .53 .673 r
.31482 .49788 m .31638 .48656 L p .31837 .49788 L F P
0 g
s
.571 .783 .979 r
.3178 .49712 m .2326 .49713 L p .25534 .49788 L F P
0 g
s
.682 .53 .673 r
.31614 .52054 m .3117 .52054 L p .32004 .49222 L F P
0 g
s
.571 .783 .979 r
.31926 .49788 m .3178 .49712 L p .25534 .49788 L F P
0 g
s
.682 .53 .673 r
.2326 .49713 m .25831 .49713 L p .26043 .49349 L F P
0 g
s
.571 .783 .979 r
.2326 .49713 m .25777 .49848 L .25797 .49797 L F
.23489 .49796 m .25727 .49971 L .25775 .49852 L F
.721 .518 .615 r
.2555 .50261 m .23489 .49796 L p .24453 .49872 L F P
0 g
s
.724 .466 .536 r
.25331 .50601 m .20931 .49609 L .21154 .4927 L p F P
0 g
s
.724 .466 .536 r
.20931 .49609 m .25331 .50601 L .2555 .50261 L p F P
0 g
s
.705 .334 .342 r
.20931 .49609 m .25331 .50601 L .25198 .50786 L p F P
0 g
s
.705 .334 .342 r
.20793 .49794 m .25198 .50786 L .25331 .50601 L p F P
0 g
s
.705 .334 .342 r
.25331 .50601 m .20931 .49609 L .20793 .49794 L p F P
0 g
s
.753 .896 .5 r
.25226 .50644 m .25917 .49499 L p .26801 .47306 L F P
0 g
s
.753 .896 .5 r
.25917 .49499 m .27361 .47108 L p .26801 .47306 L F P
0 g
s
.682 .53 .673 r
.31945 .5192 m .31868 .52486 L .36313 .5249 L p F P
0 g
s
.682 .53 .673 r
.36313 .5249 m .3639 .51923 L .31945 .5192 L p F P
0 g
s
.682 .53 .673 r
.32661 .49939 m .3235 .52203 L p .32307 .49939 L F P
0 g
s
.682 .53 .673 r
.32817 .48808 m .32661 .49939 L p .32347 .48996 L F P
0 g
s
.682 .53 .673 r
.32373 .48808 m .32817 .48808 L .32347 .48996 L F
.32723 .46269 m .32645 .46833 L .3708 .46828 L p F P
0 g
s
.576 .781 .976 r
.32241 .46551 m .3195 .46397 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32723 .46269 m .32684 .46551 L p .32538 .46474 L F P
0 g
s
.576 .781 .976 r
.33127 .4655 m .32684 .46551 L p .32538 .46474 L F P
0 g
s
.576 .781 .976 r
.32684 .46551 m .32241 .46551 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32645 .46833 m .32354 .46679 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32684 .46551 m .32645 .46833 L p .32538 .46474 L F P
0 g
s
.576 .781 .976 r
.32836 .46396 m .33127 .4655 L p .32538 .46474 L F P
0 g
s
.576 .781 .976 r
.3195 .46397 m .32393 .46397 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32432 .46114 m .32723 .46269 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32393 .46397 m .32432 .46114 L p .32538 .46474 L F P
0 g
s
.576 .781 .976 r
.32393 .46397 m .32836 .46396 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.32354 .46679 m .32393 .46397 L p .32538 .46474 L F P
0 g
s
.883 .721 .676 r
.33127 .4655 m .32836 .46396 L p .32812 .46686 L F P
0 g
s
.576 .782 .977 r
.32354 .46679 m .32645 .46833 L .33088 .46832 L p F P
0 g
s
.576 .782 .977 r
.32354 .46679 m .33088 .46832 L .32826 .46694 L F
.883 .721 .676 r
.32812 .46686 m .33087 .46832 L .33127 .4655 L F
.33088 .46832 m .33127 .4655 L p .33087 .46832 L F P
0 g
s
.682 .53 .673 r
.3708 .46828 m .37157 .46263 L .32723 .46269 L p F P
0 g
s
.576 .782 .977 r
.32797 .46678 m .32354 .46679 L p .32826 .46694 L F P
0 g
s
.568 .784 .98 r
.31945 .5192 m .32389 .5192 L p .3236 .51905 L F P
0 g
s
.682 .53 .673 r
.32196 .49246 m .32177 .49387 L .3262 .49387 L p F P
0 g
s
.682 .53 .673 r
.32638 .4926 m .32196 .49246 L .3262 .49387 L F
.883 .721 .676 r
.32196 .49246 m .32177 .49387 L .32104 .49349 L p F P
0 g
s
.572 .783 .978 r
.32104 .49349 m .32177 .49387 L .3262 .49387 L p F P
0 g
s
.883 .721 .676 r
.32729 .49444 m .32749 .49302 L p .32729 .49443 L F P
0 g
s
.883 .721 .676 r
.32722 .4944 m .32749 .49302 L .32742 .49299 L F
.32375 .51913 m .32729 .49443 L .32722 .4944 L F
.32729 .49443 m .32749 .49302 L .32722 .4944 L F
.32749 .49302 m .33088 .46832 L p .32742 .49299 L F P
0 g
s
.883 .721 .676 r
.32741 .49299 m .33088 .46832 L .33087 .46832 L F
.32375 .51913 m .32742 .49299 L .32741 .49299 L F
.32742 .49299 m .33088 .46832 L .32741 .49299 L F
.572 .783 .978 r
.32123 .49208 m .32196 .49246 L p .32632 .49242 L F P
0 g
s
.572 .783 .978 r
.32567 .49208 m .32123 .49208 L p .32632 .49242 L F P
0 g
s
.883 .721 .676 r
.32979 .46774 m .32375 .51913 L .33087 .46832 L F
.32533 .50023 m .32375 .51913 L .32979 .46774 L F
.682 .53 .673 r
.36618 .49386 m .36637 .49245 L .3264 .49246 L p F P
0 g
s
.682 .53 .673 r
.3264 .49246 m .32196 .49246 L p .32638 .4926 L F P
0 g
s
.682 .53 .673 r
.36618 .49386 m .3264 .49246 L .32638 .4926 L F
.572 .783 .978 r
.32104 .49349 m .3262 .49387 L .32555 .49353 L F
.32196 .49246 m .3264 .49246 L p .32632 .49242 L F P
0 g
s
.883 .721 .676 r
.32104 .49349 m .32123 .49208 L .32196 .49246 L p F P
0 g
s
.682 .53 .673 r
.32123 .49208 m .32104 .49349 L p .32549 .49335 L F P
0 g
s
.883 .721 .676 r
.32906 .46736 m .32533 .50023 L .32979 .46774 L F
.32654 .48572 m .32533 .50023 L .32906 .46736 L F
.568 .784 .98 r
.31653 .5177 m .31945 .5192 L p .3236 .51905 L F P
0 g
s
.883 .721 .676 r
.32654 .48572 m .32274 .51861 L .32533 .50023 L F
.32274 .51861 m .3228 .51864 L .32533 .50023 L F
.568 .784 .98 r
.32097 .51771 m .31653 .5177 L p .3236 .51905 L F P
0 g
s
.572 .783 .978 r
.32547 .49349 m .32104 .49349 L p .32555 .49353 L F P
0 g
s
.883 .721 .676 r
.32479 .49844 m .32241 .52148 L .32654 .48572 L F
.32389 .5192 m .32729 .49444 L p .32375 .51913 L F P
0 g
s
.883 .721 .676 r
.32375 .51913 m .32729 .49444 L .32729 .49443 L F
.682 .53 .673 r
.32567 .49208 m .32123 .49208 L p .32549 .49335 L F P
0 g
s
.682 .53 .673 r
.32104 .49349 m .32547 .49349 L p .32549 .49335 L F P
0 g
s
.883 .721 .676 r
.32836 .46396 m .32058 .52054 L .32168 .5211 L p F P
0 g
s
.883 .721 .676 r
.32168 .5211 m .32241 .52148 L p .32479 .49844 L F P
0 g
s
.883 .721 .676 r
.32836 .46396 m .32168 .5211 L .32479 .49844 L F
.572 .783 .978 r
.36637 .49245 m .36565 .49207 L p .32632 .49242 L F P
0 g
s
.572 .783 .978 r
.3264 .49246 m .36637 .49245 L p .32632 .49242 L F P
0 g
s
.682 .53 .673 r
.3262 .49387 m .36618 .49386 L p .32638 .4926 L F P
0 g
s
.682 .53 .673 r
.36546 .49348 m .36565 .49207 L p .32549 .49335 L F P
0 g
s
.682 .53 .673 r
.32547 .49349 m .36546 .49348 L p .32549 .49335 L F P
0 g
s
.883 .721 .676 r
.32241 .52148 m .3235 .52203 L p .32533 .50023 L F P
0 g
s
.568 .784 .98 r
.36101 .51773 m .32097 .51771 L p .3236 .51905 L F P
0 g
s
.883 .721 .676 r
.32274 .51861 m .32241 .52148 L .3228 .51864 L F
.32836 .46396 m .32479 .49844 L .32654 .48572 L F
.572 .783 .978 r
.36565 .49207 m .32567 .49208 L p .32632 .49242 L F P
0 g
s
.682 .53 .673 r
.36565 .49207 m .32567 .49208 L p .32549 .49335 L F P
0 g
s
.883 .721 .676 r
.32812 .46686 m .32654 .48572 L .32906 .46736 L F
.572 .783 .978 r
.36618 .49386 m .36546 .49348 L .35431 .49348 L p F P
0 g
s
.572 .783 .978 r
.35431 .49348 m .32547 .49349 L p .36618 .49386 L F P
0 g
s
.572 .783 .978 r
.32555 .49353 m .36618 .49386 L .32547 .49349 L F
.3262 .49387 m .36618 .49386 L p .32555 .49353 L F P
0 g
s
.576 .782 .977 r
.3708 .46828 m .36793 .46674 L .32797 .46678 L p F P
0 g
s
.576 .782 .977 r
.32826 .46694 m .3708 .46828 L .32797 .46678 L F
.33088 .46832 m .3708 .46828 L p .32826 .46694 L F P
0 g
s
.568 .784 .98 r
.3639 .51923 m .36101 .51773 L p .3236 .51905 L F P
0 g
s
.568 .784 .98 r
.32389 .5192 m .3639 .51923 L p .3236 .51905 L F P
0 g
s
.883 .721 .676 r
.3235 .52203 m .32389 .5192 L p .32375 .51913 L F P
0 g
s
.568 .784 .98 r
.31907 .52203 m .31463 .52203 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31868 .52486 m .31575 .52338 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31945 .5192 m .31907 .52203 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31907 .52203 m .31868 .52486 L p .3176 .52129 L F P
0 g
s
.568 .784 .98 r
.31463 .52203 m .3117 .52054 L p .3176 .52129 L F P
0 g
s
.568 .784 .98 r
.3235 .52203 m .31907 .52203 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31653 .5177 m .31945 .5192 L p .3176 .52129 L F P
0 g
s
.568 .784 .98 r
.3117 .52054 m .31614 .52054 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31575 .52338 m .31614 .52054 L p .3176 .52129 L F P
0 g
s
.883 .721 .676 r
.31614 .52054 m .31653 .5177 L p .3176 .52129 L F P
0 g
s
.568 .784 .98 r
.32058 .52054 m .3235 .52203 L p .3176 .52129 L F P
0 g
s
.568 .784 .98 r
.31614 .52054 m .32058 .52054 L p .3176 .52129 L F P
0 g
s
.682 .53 .673 r
.32058 .52054 m .31614 .52054 L p .31985 .49788 L F P
0 g
s
.682 .53 .673 r
.3217 .48656 m .32133 .49788 L .31985 .49788 L F
.32133 .49788 m .32058 .52054 L .31985 .49788 L F
.3217 .48656 m .31614 .52054 L .32004 .49222 L F
.883 .721 .676 r
.31926 .49788 m .3178 .49712 L p .31965 .49505 L F P
0 g
s
.682 .53 .673 r
.32836 .46396 m .32525 .48656 L p .3217 .48656 L F P
0 g
s
.682 .53 .673 r
.32525 .48656 m .32058 .52054 L p .3217 .48656 L F P
0 g
s
.573 .783 .978 r
.31522 .48596 m .31638 .48656 L .31731 .48656 L F
.883 .721 .676 r
.3178 .49712 m .31936 .4858 L .32082 .48656 L p F P
0 g
s
.883 .721 .676 r
.3178 .49712 m .32082 .48656 L .31965 .49505 L F
.682 .53 .673 r
.3178 .49712 m .31936 .4858 L p .26043 .49349 L F P
0 g
s
.682 .53 .673 r
.25831 .49713 m .3178 .49712 L p .26043 .49349 L F P
0 g
s
.753 .896 .5 r
.26127 .49206 m .25831 .49713 L .25836 .49702 L F
.25331 .50601 m .25198 .50786 L p .25836 .49702 L F P
0 g
s
.753 .896 .5 r
.25796 .49801 m .25331 .50601 L .25836 .49702 L F
.571 .783 .979 r
.25777 .49848 m .29294 .49939 L .29369 .49939 L F
.682 .53 .673 r
.3195 .46397 m .32836 .46396 L p .3217 .48656 L F P
0 g
s
.753 .896 .5 r
.26919 .47851 m .25836 .49702 L .25876 .49602 L F
.27361 .47108 m .26127 .49206 L .26919 .47851 L F
.26127 .49206 m .25836 .49702 L .26919 .47851 L F
.26842 .48063 m .2651 .48648 L p .27361 .47108 L F P
0 g
s
.573 .783 .978 r
.31522 .48596 m .26491 .48583 L .26406 .48795 L F
.31936 .4858 m .31492 .4858 L p .31522 .48596 L F P
0 g
s
.573 .783 .978 r
.31492 .4858 m .26491 .48583 L p .31522 .48596 L F P
0 g
s
.682 .53 .673 r
.31936 .4858 m .26491 .48583 L p .26043 .49349 L F P
0 g
s
.571 .783 .979 r
.25775 .49852 m .2604 .49939 L .29294 .49939 L F
.2604 .49939 m .26271 .50014 L .29294 .49939 L F
.25727 .49971 m .26271 .50014 L .25775 .49852 L F
.705 .334 .342 r
.25198 .50786 m .20793 .49794 L .20931 .49609 L p F P
0 g
s
.3 0 0 r
.20793 .49794 m .25198 .50786 L .25162 .50801 L p F P
0 g
s
.3 0 0 r
.20752 .49807 m .25162 .50801 L .25198 .50786 L p F P
0 g
s
.3 0 0 r
.25198 .50786 m .20793 .49794 L .20752 .49807 L p F P
0 g
s
.753 .896 .5 r
.25198 .50786 m .25162 .50801 L p .25876 .49602 L F P
0 g
s
.753 .896 .5 r
.25836 .49702 m .25198 .50786 L .25876 .49602 L F
.25162 .50801 m .25226 .50644 L .25917 .49499 L p F P
0 g
s
.753 .896 .5 r
.25917 .49499 m .27361 .47108 L p .25876 .49602 L F P
0 g
s
.753 .896 .5 r
.25876 .49602 m .25162 .50801 L .25917 .49499 L F
.2555 .50261 m .25331 .50601 L p .25796 .49801 L F P
0 g
s
.753 .896 .5 r
.25754 .49906 m .2555 .50261 L .25796 .49801 L F
.25727 .49971 m .2555 .50261 L p .25754 .49906 L F P
0 g
s
.571 .783 .979 r
.2571 .50014 m .25787 .50014 L p .25713 .50007 L F P
0 g
s
.724 .466 .536 r
.22517 .49704 m .23411 .49789 L .23271 .49944 L F
.21154 .4927 m .23411 .49789 L .22517 .49704 L F
0 g
.32709 .49588 m
.33602 .50051 L
s
.76062 .55117 m
.76816 .55328 L
s
.776 .912 .526 r
.22119 .47659 m .21774 .48252 L p .22964 .46117 L F P
0 g
s
.776 .912 .526 r
.22451 .47073 m .22119 .47659 L p .22964 .46117 L F P
0 g
s
.3176 .52129 m
.31907 .52203 L
s
.32464 .52487 m
.33216 .5287 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.776 .912 .526 r
.21774 .48252 m .21443 .48805 L p .22964 .46117 L F P
0 g
s
.776 .912 .526 r
.22964 .46117 m .2274 .46545 L .22451 .47073 L p F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .27134 .47535 L .26842 .48063 L p F P
0 g
s
.798 .926 .551 r
.2099 .39033 m .31166 .23363 L .36596 .12482 L p F P
0 g
s
.776 .912 .526 r
.21443 .48805 m .21154 .4927 L p .22964 .46117 L F P
0 g
s
.2324 .52122 m
.23481 .50422 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.776 .912 .526 r
.21154 .4927 m .20931 .49609 L p .22964 .46117 L F P
0 g
s
.798 .926 .551 r
.39084 .09293 m .3837 .10812 L p .36596 .12482 L F P
0 g
s
.642 .671 .862 r
.42766 .11803 m .3837 .10812 L .39084 .09293 L p F P
0 g
s
.642 .671 .862 r
.3837 .10812 m .42766 .11803 L .43501 .10289 L p F P
0 g
s
.642 .671 .862 r
.43501 .10289 m .39084 .09293 L .3837 .10812 L p F P
0 g
s
.642 .671 .862 r
.39084 .09293 m .43501 .10289 L .42766 .11803 L p F P
0 g
s
.776 .912 .526 r
.43501 .10289 m .42766 .11803 L p .41097 .13496 L F P
0 g
s
.753 .896 .5 r
.27361 .47108 m .34176 .3392 L .29363 .41875 L p F P
0 g
s
.33215 .46832 m
.33987 .4724 L
s
.776 .912 .526 r
.20752 .49807 m .20812 .49649 L .22964 .46117 L p F P
0 g
s
.776 .912 .526 r
.20793 .49794 m .20752 .49807 L p .22964 .46117 L F P
0 g
s
.776 .912 .526 r
.20931 .49609 m .20793 .49794 L p .22964 .46117 L F P
0 g
s
.724 .461 .529 r
.2099 .39033 m .25528 .40055 L .2504 .40794 L p F P
0 g
s
.724 .461 .529 r
.20493 .3977 m .2504 .40794 L .25528 .40055 L p F P
0 g
s
.724 .461 .529 r
.25528 .40055 m .2099 .39033 L .20493 .3977 L p F P
0 g
s
.724 .461 .529 r
.2504 .40794 m .20493 .3977 L .2099 .39033 L p F P
0 g
s
.703 .326 .331 r
.24733 .41201 m .20176 .40174 L .20493 .3977 L p F P
0 g
s
.703 .326 .331 r
.20493 .3977 m .2504 .40794 L .24733 .41201 L p F P
0 g
s
.703 .326 .331 r
.2504 .40794 m .20493 .3977 L .20176 .40174 L p F P
0 g
s
.703 .326 .331 r
.20176 .40174 m .24733 .41201 L .2504 .40794 L p F P
0 g
s
.323 0 0 r
.20176 .40174 m .24733 .41201 L .24635 .41241 L p F P
0 g
s
.323 0 0 r
.20066 .40212 m .24635 .41241 L .24733 .41201 L p F P
0 g
s
.323 0 0 r
.24733 .41201 m .20176 .40174 L .20066 .40212 L p F P
0 g
s
.798 .926 .551 r
.20066 .40212 m .20173 .39877 L p .2099 .39033 L F P
0 g
s
.798 .926 .551 r
.20176 .40174 m .20066 .40212 L p .2099 .39033 L F P
0 g
s
.798 .926 .551 r
.2099 .39033 m .20493 .3977 L .20176 .40174 L p F P
0 g
s
.636 .676 .871 r
.20173 .39877 m .24752 .40909 L .24873 .40657 L p F P
0 g
s
.636 .676 .871 r
.24873 .40657 m .25079 .40228 L p .21987 .40007 L F P
0 g
s
.636 .676 .871 r
.20173 .39877 m .24873 .40657 L .21987 .40007 L F
.798 .926 .551 r
.20173 .39877 m .20489 .39193 L p .2099 .39033 L F P
0 g
s
.636 .676 .871 r
.20489 .39193 m .25079 .40228 L .24873 .40657 L p F P
0 g
s
.636 .676 .871 r
.24873 .40657 m .24752 .40909 L p .23176 .40274 L F P
0 g
s
.636 .676 .871 r
.23176 .40274 m .20489 .39193 L .24873 .40657 L F
.776 .912 .526 r
.2554 .41013 m .24782 .40842 L p .22964 .46117 L F P
0 g
s
.776 .912 .526 r
.25555 .40982 m .29636 .32896 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.24752 .40909 m .25079 .40228 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.24635 .41241 m .24752 .40909 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.24733 .41201 m .24635 .41241 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.25528 .40055 m .2504 .40794 L .24733 .41201 L p F P
0 g
s
.648 .666 .854 r
.24782 .40842 m .29363 .41875 L .29456 .4169 L p F P
0 g
s
.648 .666 .854 r
.29456 .4169 m .29815 .4098 L p .25821 .40871 L F P
0 g
s
.648 .666 .854 r
.24782 .40842 m .29456 .4169 L .25821 .40871 L F
.776 .912 .526 r
.27761 .35407 m .28502 .3417 L .25528 .40055 L p F P
0 g
s
.776 .912 .526 r
.26987 .36738 m .27761 .35407 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.26243 .38055 m .26987 .36738 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.25589 .39251 m .26243 .38055 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.25079 .40228 m .25589 .39251 L p .25528 .40055 L F P
0 g
s
.776 .912 .526 r
.30001 .32126 m .29636 .32896 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.30069 .31852 m .30001 .32126 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.29832 .3211 m .30069 .31852 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.29312 .32875 m .29832 .3211 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.28568 .34062 m .29312 .32875 L p .24782 .40842 L F P
0 g
s
.798 .926 .551 r
.23902 .33133 m .2099 .39033 L p .36596 .12482 L F P
0 g
s
.798 .926 .551 r
.23156 .34369 m .23902 .33133 L .2099 .39033 L p F P
0 g
s
.798 .926 .551 r
.22381 .35701 m .23156 .34369 L p .2099 .39033 L F P
0 g
s
.709 .572 .698 r
.27507 .35844 m .27718 .35481 L p .26177 .35545 L F P
0 g
s
.776 .912 .526 r
.27516 .35846 m .27568 .35854 L p .24782 .40842 L F P
0 g
s
.709 .572 .698 r
.23156 .34369 m .27761 .35407 L .27718 .35481 L p F P
0 g
s
.709 .572 .698 r
.27718 .35481 m .27507 .35844 L p .2337 .34501 L F P
0 g
s
.708 .576 .704 r
.27684 .35538 m .32289 .36576 L .32112 .36882 L p F P
0 g
s
.708 .576 .704 r
.32112 .36882 m .31367 .3817 L p .28391 .36044 L F P
0 g
s
.708 .576 .704 r
.28391 .36044 m .27684 .35538 L .32112 .36882 L F
.709 .572 .698 r
.27507 .35844 m .26987 .36738 L p .24414 .35147 L F P
0 g
s
.709 .572 .698 r
.24414 .35147 m .2337 .34501 L .27507 .35844 L F
.2337 .34501 m .23156 .34369 L .27718 .35481 L F
.776 .912 .526 r
.27684 .35538 m .28568 .34062 L p .27737 .3555 L F P
0 g
s
.716 .549 .662 r
.27684 .35538 m .32289 .36576 L .32323 .36519 L p F P
0 g
s
.716 .549 .662 r
.32323 .36519 m .33168 .35099 L p .27895 .35521 L F P
0 g
s
.716 .549 .662 r
.27684 .35538 m .32323 .36519 L .27895 .35521 L F
.798 .926 .551 r
.21639 .37018 m .22381 .35701 L p .2099 .39033 L F P
0 g
s
.701 .592 .73 r
.26571 .37474 m .26863 .36957 L p .24407 .36986 L F P
0 g
s
.776 .912 .526 r
.26579 .37475 m .26621 .37481 L p .24782 .40842 L F P
0 g
s
.701 .592 .73 r
.26863 .36957 m .26571 .37474 L p .23629 .36229 L F P
0 g
s
.776 .912 .526 r
.26762 .37132 m .27684 .35538 L p .26806 .37142 L F P
0 g
s
.708 .576 .704 r
.26762 .37132 m .31367 .3817 L .31468 .37995 L p F P
0 g
s
.708 .576 .704 r
.31468 .37995 m .32289 .36576 L p .27367 .37071 L F P
0 g
s
.708 .576 .704 r
.26762 .37132 m .31468 .37995 L .27367 .37071 L F
.701 .592 .73 r
.22381 .35701 m .26987 .36738 L .26863 .36957 L p F P
0 g
s
.701 .592 .73 r
.23629 .36229 m .22381 .35701 L .26863 .36957 L F
.26571 .37474 m .26243 .38055 L p .24537 .37015 L F P
0 g
s
.701 .592 .73 r
.24537 .37015 m .22381 .35701 L .26571 .37474 L F
.698 .6 .743 r
.26762 .37132 m .31367 .3817 L .31175 .38511 L p F P
0 g
s
.698 .6 .743 r
.31175 .38511 m .3051 .39697 L p .276 .37706 L F P
0 g
s
.698 .6 .743 r
.276 .37706 m .26762 .37132 L .31175 .38511 L F
.798 .926 .551 r
.20991 .38214 m .21639 .37018 L p .2099 .39033 L F P
0 g
s
.691 .613 .765 r
.25785 .38892 m .26057 .38396 L p .23115 .3829 L F P
0 g
s
.691 .613 .765 r
.26057 .38396 m .25785 .38892 L p .23325 .3778 L F P
0 g
s
.776 .912 .526 r
.25909 .3866 m .26762 .37132 L p .25943 .38667 L F P
0 g
s
.698 .6 .743 r
.25909 .3866 m .3051 .39697 L .30658 .39433 L p F P
0 g
s
.698 .6 .743 r
.30658 .39433 m .31367 .3817 L p .26854 .38575 L F P
0 g
s
.698 .6 .743 r
.25909 .3866 m .30658 .39433 L .26854 .38575 L F
.691 .613 .765 r
.21639 .37018 m .26243 .38055 L .26057 .38396 L p F P
0 g
s
.691 .613 .765 r
.23325 .3778 m .21639 .37018 L .26057 .38396 L F
.25785 .38892 m .25589 .39251 L p .24404 .38581 L F P
0 g
s
.691 .613 .765 r
.24404 .38581 m .21639 .37018 L .25785 .38892 L F
.776 .912 .526 r
.25909 .3866 m .25942 .38669 L p .24782 .40842 L F P
0 g
s
.776 .912 .526 r
.24782 .40842 m .25223 .39945 L .25909 .3866 L p F P
0 g
s
.674 .639 .807 r
.25171 .40051 m .25374 .39663 L p .22013 .3934 L F P
0 g
s
.674 .639 .807 r
.25374 .39663 m .25171 .40051 L p .23143 .3916 L F P
0 g
s
.682 .628 .788 r
.25223 .39945 m .29815 .4098 L .29968 .40698 L p F P
0 g
s
.682 .628 .788 r
.29968 .40698 m .3051 .39697 L p .26384 .39891 L F P
0 g
s
.682 .628 .788 r
.25223 .39945 m .29968 .40698 L .26384 .39891 L F
.674 .639 .807 r
.20991 .38214 m .25589 .39251 L .25374 .39663 L p F P
0 g
s
.674 .639 .807 r
.23143 .3916 m .20991 .38214 L .25374 .39663 L F
.25171 .40051 m .25079 .40228 L p .24342 .39865 L F P
0 g
s
.674 .639 .807 r
.24342 .39865 m .20991 .38214 L .25171 .40051 L F
.648 .666 .854 r
.29363 .41875 m .24782 .40842 L .25171 .40051 L p F P
0 g
s
.648 .666 .854 r
.25171 .40051 m .25223 .39945 L p .25713 .40174 L F P
0 g
s
.648 .666 .854 r
.29363 .41875 m .25171 .40051 L .25713 .40174 L F
.29815 .4098 m .25223 .39945 L .25171 .40051 L p F P
0 g
s
.648 .666 .854 r
.25171 .40051 m .24873 .40657 L p .29078 .40932 L F P
0 g
s
.648 .666 .854 r
.29078 .40932 m .29815 .4098 L .25171 .40051 L F
.674 .639 .807 r
.20489 .39193 m .25079 .40228 L .25171 .40051 L p F P
0 g
s
.674 .639 .807 r
.20489 .39193 m .25171 .40051 L .22013 .3934 L F
.25374 .39663 m .25589 .39251 L p .23437 .39226 L F P
0 g
s
.674 .639 .807 r
.20489 .39193 m .25374 .39663 L .23437 .39226 L F
.682 .628 .788 r
.29815 .4098 m .25223 .39945 L .25374 .39663 L p F P
0 g
s
.682 .628 .788 r
.25374 .39663 m .25785 .38892 L p .28735 .4042 L F P
0 g
s
.682 .628 .788 r
.29815 .4098 m .25374 .39663 L .28735 .4042 L F
.25785 .38892 m .25909 .3866 L p .26615 .39079 L F P
0 g
s
.682 .628 .788 r
.29815 .4098 m .25785 .38892 L .26615 .39079 L F
.25909 .3866 m .3051 .39697 L .30384 .39929 L p F P
0 g
s
.682 .628 .788 r
.30384 .39929 m .29815 .4098 L p .26615 .39079 L F P
0 g
s
.682 .628 .788 r
.26615 .39079 m .25909 .3866 L .30384 .39929 L F
.691 .613 .765 r
.20991 .38214 m .25589 .39251 L .25785 .38892 L p F P
0 g
s
.691 .613 .765 r
.20991 .38214 m .25785 .38892 L .23115 .3829 L F
.26057 .38396 m .26243 .38055 L p .24748 .38101 L F P
0 g
s
.691 .613 .765 r
.20991 .38214 m .26057 .38396 L .24748 .38101 L F
.698 .6 .743 r
.26571 .37474 m .26057 .38396 L p .30146 .3828 L F P
0 g
s
.698 .6 .743 r
.26057 .38396 m .25909 .3866 L p .26854 .38575 L F P
0 g
s
.698 .6 .743 r
.26854 .38575 m .30146 .3828 L .26057 .38396 L F
.31367 .3817 m .26762 .37132 L .26571 .37474 L p F P
0 g
s
.698 .6 .743 r
.30146 .3828 m .31367 .3817 L .26571 .37474 L F
.701 .592 .73 r
.21639 .37018 m .26243 .38055 L .26571 .37474 L p F P
0 g
s
.701 .592 .73 r
.21639 .37018 m .26571 .37474 L .24407 .36986 L F
.26863 .36957 m .26987 .36738 L p .26098 .36785 L F P
0 g
s
.701 .592 .73 r
.21639 .37018 m .26863 .36957 L .26098 .36785 L F
.708 .576 .704 r
.27507 .35844 m .26863 .36957 L p .31227 .36683 L F P
0 g
s
.708 .576 .704 r
.26863 .36957 m .26762 .37132 L p .27367 .37071 L F P
0 g
s
.708 .576 .704 r
.27367 .37071 m .31227 .36683 L .26863 .36957 L F
.32289 .36576 m .27684 .35538 L .27507 .35844 L p F P
0 g
s
.708 .576 .704 r
.31227 .36683 m .32289 .36576 L .27507 .35844 L F
.709 .572 .698 r
.22381 .35701 m .26987 .36738 L .27507 .35844 L p F P
0 g
s
.709 .572 .698 r
.22381 .35701 m .27507 .35844 L .26177 .35545 L F
.27718 .35481 m .27761 .35407 L p .27461 .35423 L F P
0 g
s
.709 .572 .698 r
.22381 .35701 m .27718 .35481 L .27461 .35423 L F
.716 .549 .662 r
.33168 .35099 m .28568 .34062 L .27718 .35481 L p F P
0 g
s
.716 .549 .662 r
.27718 .35481 m .27684 .35538 L p .27895 .35521 L F P
0 g
s
.716 .549 .662 r
.27895 .35521 m .33168 .35099 L .27718 .35481 L F
.648 .666 .854 r
.24873 .40657 m .24782 .40842 L p .25821 .40871 L F P
0 g
s
.648 .666 .854 r
.25821 .40871 m .29815 .4098 L .24873 .40657 L F
.323 0 0 r
.24635 .41241 m .20066 .40212 L .20176 .40174 L p F P
0 g
s
.499 .723 .972 r
.24752 .40909 m .20173 .39877 L .20066 .40212 L p F P
0 g
s
.499 .723 .972 r
.20066 .40212 m .24635 .41241 L .24752 .40909 L p F P
0 g
s
.499 .723 .972 r
.20173 .39877 m .24752 .40909 L .24635 .41241 L p F P
0 g
s
.499 .723 .972 r
.24635 .41241 m .20066 .40212 L .20173 .39877 L p F P
0 g
s
.636 .676 .871 r
.24752 .40909 m .20173 .39877 L .20489 .39193 L p F P
0 g
s
.776 .912 .526 r
.20812 .49649 m .22964 .46117 L p .24782 .40842 L F P
0 g
s
.23184 .49173 m
.23362 .4922 L
s
.576 .781 .976 r
.32723 .46269 m .37157 .46263 L .36869 .46108 L p F P
0 g
s
.576 .781 .976 r
.36869 .46108 m .32432 .46114 L .32723 .46269 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.682 .53 .673 r
.36869 .46108 m .32432 .46114 L .32354 .46679 L p F P
0 g
s
.682 .53 .673 r
.32354 .46679 m .36793 .46674 L .36869 .46108 L p F P
0 g
s
.3 0 0 r
.25162 .50801 m .20752 .49807 L .20793 .49794 L p F P
0 g
s
.885 .723 .675 r
.37157 .46263 m .3708 .46828 L .36793 .46674 L p F P
0 g
s
.885 .723 .675 r
.36793 .46674 m .36869 .46108 L .37157 .46263 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.672 .836 .413 r
.55872 .23494 m .54694 .2549 L p .54737 .25264 L F P
0 g
s
.672 .836 .413 r
.57345 .20942 m .55872 .23494 L p .54737 .25264 L F P
0 g
s
.672 .836 .413 r
.58561 .18788 m .57345 .20942 L p .54737 .25264 L F P
0 g
s
.523 .72 .963 r
.25226 .50644 m .20812 .49649 L .20752 .49807 L p F P
0 g
s
.523 .72 .963 r
.20752 .49807 m .25162 .50801 L .25226 .50644 L p F P
0 g
s
.523 .72 .963 r
.20812 .49649 m .25226 .50644 L .25162 .50801 L p F P
0 g
s
.523 .72 .963 r
.25162 .50801 m .20752 .49807 L .20812 .49649 L p F P
0 g
s
.568 .784 .981 r
.31575 .52338 m .31868 .52486 L .36313 .5249 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.36637 .49315 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.3176 .52129 m
.32204 .52129 L
s
.31731 .52343 m
.3176 .52129 L
s
.885 .723 .675 r
.36637 .49245 m .36618 .49386 L .36546 .49348 L p F P
0 g
s
.885 .723 .675 r
.36546 .49348 m .36565 .49207 L .36637 .49245 L p F P
0 g
s
.3637 .4917 m
.36568 .49277 L
s
.36568 .49277 m
.36637 .49315 L
s
.682 .53 .673 r
.36101 .51773 m .31653 .5177 L .31575 .52338 L p F P
0 g
s
.682 .53 .673 r
.31575 .52338 m .36024 .52341 L .36101 .51773 L p F P
0 g
s
.568 .784 .981 r
.36313 .5249 m .36024 .52341 L .31575 .52338 L p F P
0 g
s
.3137 .54967 m
.31721 .52412 L
s
.608 .694 .904 r
.20812 .49649 m .24782 .40842 L .29363 .41875 L p F P
0 g
s
.608 .694 .904 r
.29363 .41875 m .25226 .50644 L .20812 .49649 L p F P
0 g
s
.885 .723 .675 r
.3639 .51923 m .36313 .5249 L .36024 .52341 L p F P
0 g
s
.885 .723 .675 r
.36024 .52341 m .36101 .51773 L .3639 .51923 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.798 .926 .551 r
.39259 .08671 m .39084 .09293 L p .36596 .12482 L F P
0 g
s
.463 .724 .982 r
.43501 .10289 m .39084 .09293 L .39259 .08671 L p F P
0 g
s
.463 .724 .982 r
.39259 .08671 m .437 .09672 L .43501 .10289 L p F P
0 g
s
.463 .724 .982 r
.39084 .09293 m .43501 .10289 L .437 .09672 L p F P
0 g
s
.776 .912 .526 r
.437 .09672 m .43501 .10289 L p .41097 .13496 L F P
0 g
s
.463 .724 .982 r
.437 .09672 m .39259 .08671 L .39084 .09293 L p F P
0 g
s
.672 .836 .413 r
.54694 .2549 m .54257 .26172 L .54737 .25264 L p F P
0 g
s
.672 .836 .413 r
.59059 .1785 m .58561 .18788 L p .54737 .25264 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22088 .48466 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.672 .836 .413 r
.5864 .185 m .59059 .1785 L p .54737 .25264 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.798 .926 .551 r
.38866 .09034 m .39259 .08671 L p .36596 .12482 L F P
0 g
s
.776 .912 .526 r
.4333 .10041 m .437 .09672 L p .41097 .13496 L F P
0 g
s
.584 .054 0 r
.437 .09672 m .39259 .08671 L .38866 .09034 L p F P
0 g
s
.584 .054 0 r
.38866 .09034 m .4333 .10041 L .437 .09672 L p F P
0 g
s
.584 .054 0 r
.39259 .08671 m .437 .09672 L .4333 .10041 L p F P
0 g
s
.584 .054 0 r
.4333 .10041 m .38866 .09034 L .39259 .08671 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.672 .836 .413 r
.57455 .20506 m .5864 .185 L p .54737 .25264 L F P
0 g
s
.672 .836 .413 r
.54737 .25264 m .5596 .23097 L .57455 .20506 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.798 .926 .551 r
.36596 .12482 m .37944 .10354 L .38866 .09034 L p F P
0 g
s
.776 .912 .526 r
.41097 .13496 m .42428 .11365 L .4333 .10041 L p F P
0 g
s
.722 .43 .483 r
.4333 .10041 m .38866 .09034 L .37944 .10354 L p F P
0 g
s
.722 .43 .483 r
.37944 .10354 m .42428 .11365 L .4333 .10041 L p F P
0 g
s
.722 .43 .483 r
.38866 .09034 m .4333 .10041 L .42428 .11365 L p F P
0 g
s
.722 .43 .483 r
.42428 .11365 m .37944 .10354 L .38866 .09034 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.722 .513 .607 r
.42428 .11365 m .37944 .10354 L .36596 .12482 L p F P
0 g
s
.722 .513 .607 r
.36596 .12482 m .41097 .13496 L .42428 .11365 L p F P
0 g
s
.722 .513 .607 r
.37944 .10354 m .42428 .11365 L .41097 .13496 L p F P
0 g
s
.722 .513 .607 r
.41097 .13496 m .36596 .12482 L .37944 .10354 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.718 .535 .64 r
.23902 .33133 m .36596 .12482 L .41097 .13496 L p F P
0 g
s
.718 .535 .64 r
.41097 .13496 m .28502 .3417 L .23902 .33133 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26735 .47073 m
.27843 .46905 L
s
.26456 .47116 m
.26735 .47073 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.798 .926 .551 r
.20489 .39193 m .20991 .38214 L p .2099 .39033 L F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.631 .68 .878 r
.34176 .3392 m .29636 .32896 L .30001 .32126 L p F P
0 g
s
.631 .68 .878 r
.30001 .32126 m .34553 .33152 L .34176 .3392 L p F P
0 g
s
.631 .68 .878 r
.29636 .32896 m .34176 .3392 L .34553 .33152 L p F P
0 g
s
.753 .896 .5 r
.34553 .33152 m .34176 .3392 L p .29363 .41875 L F P
0 g
s
.631 .68 .878 r
.34553 .33152 m .30001 .32126 L .29636 .32896 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.387 .716 .988 r
.34553 .33152 m .30001 .32126 L .30069 .31852 L p F P
0 g
s
.387 .716 .988 r
.30069 .31852 m .34635 .32881 L .34553 .33152 L p F P
0 g
s
.387 .716 .988 r
.30001 .32126 m .34553 .33152 L .34635 .32881 L p F P
0 g
s
.753 .896 .5 r
.34635 .32881 m .34553 .33152 L p .29363 .41875 L F P
0 g
s
.387 .716 .988 r
.34635 .32881 m .30069 .31852 L .30001 .32126 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.753 .896 .5 r
.34411 .33142 m .34635 .32881 L p .29363 .41875 L F P
0 g
s
.623 .124 .045 r
.34635 .32881 m .30069 .31852 L .29832 .3211 L p F P
0 g
s
.623 .124 .045 r
.29832 .3211 m .34411 .33142 L .34635 .32881 L p F P
0 g
s
.623 .124 .045 r
.30069 .31852 m .34635 .32881 L .34411 .33142 L p F P
0 g
s
.623 .124 .045 r
.34411 .33142 m .29832 .3211 L .30069 .31852 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.753 .896 .5 r
.33903 .3391 m .34411 .33142 L p .29363 .41875 L F P
0 g
s
.722 .432 .486 r
.34411 .33142 m .29832 .3211 L .29312 .32875 L p F P
0 g
s
.722 .432 .486 r
.29312 .32875 m .33903 .3391 L .34411 .33142 L p F P
0 g
s
.722 .432 .486 r
.29832 .3211 m .34411 .33142 L .33903 .3391 L p F P
0 g
s
.722 .432 .486 r
.33903 .3391 m .29312 .32875 L .29832 .3211 L p F P
0 g
s
.636 .676 .871 r
.25079 .40228 m .20489 .39193 L .20173 .39877 L p F P
0 g
s
.753 .896 .5 r
.33168 .35099 m .33903 .3391 L p .29363 .41875 L F P
0 g
s
.753 .896 .5 r
.32289 .36576 m .33168 .35099 L p .29363 .41875 L F P
0 g
s
.753 .896 .5 r
.31367 .3817 m .32289 .36576 L p .29363 .41875 L F P
0 g
s
.753 .896 .5 r
.3051 .39697 m .31367 .3817 L p .29363 .41875 L F P
0 g
s
.753 .896 .5 r
.29363 .41875 m .29815 .4098 L .3051 .39697 L p F P
0 g
s
.648 .666 .854 r
.25223 .39945 m .29815 .4098 L .29363 .41875 L p F P
0 g
s
.674 .639 .807 r
.25589 .39251 m .20991 .38214 L .20489 .39193 L p F P
0 g
s
.674 .639 .807 r
.25079 .40228 m .20489 .39193 L .20991 .38214 L p F P
0 g
s
.722 .51 .603 r
.33903 .3391 m .29312 .32875 L .28568 .34062 L p F P
0 g
s
.722 .51 .603 r
.28568 .34062 m .33168 .35099 L .33903 .3391 L p F P
0 g
s
.722 .51 .603 r
.29312 .32875 m .33903 .3391 L .33168 .35099 L p F P
0 g
s
.722 .51 .603 r
.33168 .35099 m .28568 .34062 L .29312 .32875 L p F P
0 g
s
.682 .628 .788 r
.3051 .39697 m .25909 .3866 L .25223 .39945 L p F P
0 g
s
.691 .613 .765 r
.26243 .38055 m .21639 .37018 L .20991 .38214 L p F P
0 g
s
.691 .613 .765 r
.25589 .39251 m .20991 .38214 L .21639 .37018 L p F P
0 g
s
.716 .549 .662 r
.28568 .34062 m .33168 .35099 L .32289 .36576 L p F P
0 g
s
.716 .549 .662 r
.32289 .36576 m .27684 .35538 L .28568 .34062 L p F P
0 g
s
.716 .548 .662 r
.28502 .3417 m .23902 .33133 L .23156 .34369 L p F P
0 g
s
.716 .548 .662 r
.23156 .34369 m .27761 .35407 L .28502 .3417 L p F P
0 g
s
.716 .548 .662 r
.23902 .33133 m .28502 .3417 L .27761 .35407 L p F P
0 g
s
.716 .548 .662 r
.27761 .35407 m .23156 .34369 L .23902 .33133 L p F P
0 g
s
.698 .6 .743 r
.3051 .39697 m .25909 .3866 L .26762 .37132 L p F P
0 g
s
.701 .592 .73 r
.26987 .36738 m .22381 .35701 L .21639 .37018 L p F P
0 g
s
.701 .592 .73 r
.26243 .38055 m .21639 .37018 L .22381 .35701 L p F P
0 g
s
.709 .572 .698 r
.27761 .35407 m .23156 .34369 L .22381 .35701 L p F P
0 g
s
.709 .572 .698 r
.26987 .36738 m .22381 .35701 L .23156 .34369 L p F P
0 g
s
.708 .576 .704 r
.31367 .3817 m .26762 .37132 L .27684 .35538 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<00000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0040000002E3@00U@d009D=00@00000
;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<000001P2E3@04000002P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010000000^6ik0;Q^N`2hKW/4000000H0U@d01000
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;Q^N`2hKW/01P2hKW/4
000000H0U@d01000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;Q^
N`2hKW/02`2hKW/4000000H0U@d00`00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d00<000000;Q^N`2hKW/03`2hKW/4000000<0U@d00P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;Q^N`2hKW/0502hKW/4000001h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@3000001H0^6ik00<000000<KYQP0000007P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02E0;BC]0040000002hPi/0^8>K0;R3V`@000004P2hKW/00`000000a^V60;BC
]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;R3V`2hPi/01@2hPi/4
000000d0^6ik00<000000<KYQP0000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002hPi/0^8>K00X0^8>K1@0000070;Q^N`0300000036jHH000000200]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000^8>K0;R3V`0?0;R3V`@000000`2hKW/00`000000
a^V60000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;R3V`2hPi/0
502hPi/3000000030<KYQP000000]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000^8>K0;R3V`0F0;R3V`0400000036jHH0a^V600000240]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000^8>K0;R3V`0F0;R3V`0300000036jHH000000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8>K0;R3V`0F0;R3V`0400000036jHH0
a^V600000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8>K0;R3V`0E
0;R3V`0400000036jHH0a^V6000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@3
000001D0^8>K00D000000<KYQP36jHH0a^V60000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d00@000000;N8X`2gR:<0]hRS1000000A0;R3V`0400000036jHH0a^V6000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]hRS0;N8X`050;N8X`@00000302h
Pi/01@000000a^V60<KYQP36jHH0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@00`000000]hRS0;N8X`0:0;N8X`@000001`2hPi/01@000000a^V60<KYQP36jHH0000002D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]hRS0;N8X`0>0;N8X`@000000`2h
Pi/01@000000a^V60<KYQP36jHH0000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2d
Tk@00`000000]hRS0;N8X`0C0;N8X`<000000`36jHH00`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;N8X`2gR:<05@2gR:<2000000<0a^V600<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002gR:<0]hRS
01D0]hRS00D000000<KYQP36jHH0a^V60000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08/0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000a^V60<KYQP030:m5@0@000008`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP2_
AD001`2_AD05000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]hRS
0;N8X`0E0;N8X`0300000036jHH0[dE000d0[dE01000000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;N8X`2gR:<05@2gR:<2000000040<KYQP2hQIh0^8FN0;R5WP<00000
302_AD05000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]hRS0;N8
X`0E0;N8X`0300000036jHH0^8FN00L0^8FN1000000<0:m5@0@000004@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002gR:<0]hRS01D0]hRS0P0000000`36jHH0^8FN0;R5WP0;
0;R5WP@000002`2_AD05000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000]hRS0;N8X`0F0;N8X`0300000036jHH0^8FN0140^8FN1@00000;0:m5@0@00000202dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gR:<0]hRS01D0]hRS00<000000<KYQP2h
QIh05`2hQIh4000000/0[dE01@0000030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
00<000000;N8X`2gR:<05@2gR:<00`000000^8FN0000000L0;R5WPD000002`2_AD0400000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000a^V60;R5WP0Q0;R5WP@000002`2_
AD0400000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000^8FN0;R5WP0V
0;R5WPD000002P2_AD05000000030;BC]0000000]9>d0<H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;N8
X`2gR:<05P2gR:<4000002X0^8FN1000000;0:m5@0@00000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]hRS0;N8X`0E0;N8X`0300000036jHH0]9>d0080]9>d1000000Z0;R5WP@000002`2_AD0500000<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000]9>d0;BC]0070;BC]0@00000
:P2hQIh5000000/0[dE01000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gR:<0]hRS01H0]hRS00<0
00000<KYQP2dTk@02`2dTk@5000002X0^8FN1000000;0:m5@0D00000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]hRS0;N8X`0E0;N8X`030000002dTk@0]9>d0140]9>d1000000Z0;R5WPD000002`2_AD04
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;N8X`2gR:<05@2gR:<00`000000]9>d0<KYQP0F0;BC
]0@00000:`2hQIh4000000/0[dE01@00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002gR:<0]hRS01D0
]hRS00<000000;BC]02dTk@06P2dTk@4000002/0^8FN1@00000;0:m5@0@00000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]hRS0;N8X`0E0;N8X`030000002dTk@0a^V601l0]9>d1@00000[0;R5WP@00000
2`2_AD0300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;N8X`2gR:<05P2gR:<00`000000a^V60;BC
]00T0;BC]0@00000:`2hQIh5000000L0[dE000<000000;BC]02dTk@0YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]hRS0;N8X`0E0;N8X`030000002dTk@0a^V602T0]9>d1000000/0;R5WP@000000`2_AD00
0`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002gR:<0]hRS01D0]hRS00<000000<KY
QP36jHH0;P2dTk@5000002/0^8FN0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002gR:<0]hRS01D0
]hRS00<000000;BC]02dTk@0<`2dTk@4000002P0^8FN0P00002Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002gR:<0]hRS01D0]hRS00<000000;BC]036jHH0>02dTk@4000002@0^8FN00<000000;BC]02dTk@0
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0000000800000>P2d
Tk@5000001h0^8FN0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002gR:<0]hRS01D0]hRS00<00000
0:nOa`36jHH00`2_WlL4000003/0]9>d1000000J0;R5WP030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;N8X`2gR:<05@2gR:<010000000a^V60<KYQP36jHH70:nOa`D00000>P2dTk@4
000001D0^8FN0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002gR:<0]hRS01H0]hRS00<000000:nO
a`36jHH03@2_WlL4000003X0]9>d1000000A0;R5WP030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;N8X`2gR:<05@2gR:<010000000[io70<KYQP36jHHA0:nOa`D00000>@2dTk@50000
00/0^8FN0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002gR:<0]hRS01H0]hRS00<000000:nOa`36
jHH05`2_WlL4000003X0]9>d100000070;R5WP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;N8X`2gR:<05@2gR:<00`000000[io70<KYQP0L0:nOa`D00000>@2dTk@400000080^8FN
0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0030000002gR:<0]hRS01D0]hRS00@000000<KYQP36jHH0a^V6
8@2_WlL4000003T0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002gR:<0]hRS01H0]hRS00<0
00000:nOa`36jHH09P2_WlL5000003D0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002gR:<0
]hRS01D0]hRS00<000000<KYQP36jHH0;02_WlL400000340]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]hRS0;N8X`0F0;N8X`D00000;P2_WlL5000002/0]9>d0P00002_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002gR:<0]hRS01D0]hRS00<0000009Fdk036jHH00`2E]>`4000002l0
[io71@00000V0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;N8X`2gR:<0
5@2gR:<010000000a^V60<KYQP36jHH709Fdk0@00000<02_WlL400000240]9>d0P00002`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002gR:<0]hRS01H0]hRS00@0000009Fdk036jHH0a^V62`2E]>`5000002l0
[io71@00000K0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]hRS0;N8X`0E0;N8X`040000
0036jHH0a^V60<KYQQ40UKC/1000000`0:nOa`@000005`2dTk@00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01c0;BC]0030000002gR:<0]hRS01H0]hRS00<000000;R5W@36jHH00`00000C09Fdk0@00000
<02_WlL500000140]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002gR:<0]hRS01H0]hRS00<0
00000;R5W@36jHH00P36jHH00`000000]9>d00000003000001<0UKC/1000000a0:nOa`@000003@2d
Tk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000;N8X`2gR:<05@2gR:<00`000000a^V60<KYQP02
0<KYQP8000001@2dTk@500000180UKC/1@00000`0:nOa`D000001`2dTk@200000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000;N8X`2gR:<05P2gR:<01P000000^8FM0<KYQP2hQId0a^V6000000/0]9>d1000
000C09Fdk0@00000<@2_WlL4000000<0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002gR:<0
]hRS01D0]hRS00D000000<KYQP36jHH0^8FM0<KYQP02000000l0]9>d1@00000B09Fdk0@00000<@2_
WlL400000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;N8X`2gR:<05P2gR:<00`000000^8FM0<KYQP02
0<KYQP030000002dTk@0]9>d01<0]9>d1000000B09Fdk0D00000;@2_WlL300000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06l0]9>d00<000000;N8X`2gR:<05P2gR:<00`000000a^V60<KYQP020<KYQP030000002dTk@0]9>d
01P0]9>d1@00000B09Fdk0@00000:@2_WlL200000;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;N8X`2g
R:<05@2gR:<00`000000a^V60<KYQP030<KYQP030000002dTk@0]9>d01d0]9>d1000000B09Fdk0@0
0000902_WlL00`000000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002gR:<0]hRS01H0]hRS
00<000000;R5W@2hQId00P36jHH00`000000]9>d0;BC]00R0;BC]0D000004@2E]>`5000001l0[io7
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP36jHH00`36
jHH00`000000]9>d0;BC]00U0;BC]0H000004P2E]>`4000001X0[io70`00002f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]
0;BC]0030000002gR:<0]hRS01D0]hRS00<000000<KYQP2iOY<00`36jHH00`000000]9>d0;BC]00V
0;BC]003000000000640000000<006W91000000B09Fdk0@000005P2_WlL200000;L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06`0]9>d00<000000;N8X`2gR:<05P2gR:<00`000000a^V60<KYQP030<KYQRX0]9>d0P000007001Y
b@D000004@2E]>`400000140[io70`00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002gR:<0]hRS01D0
]hRS00<000000<KYQP36jHH00`36jHH00`000000]9>d0;BC]00X0;BC]08000003000JLT400000140
UKC/1@00000;0:nOa`<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]hRS0;N8X`0F0;N8X`030000
002iOY<0a^V600<0a^V6;02dTk@2000000h006W91P00000A09Fdk0@000001`2_WlL300000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d00<000000;N8X`2gR:<05P2gR:<00`000000a^V60<KYQP030<KYQRl0]9>d0P00
000<001Yb@030000000^]=d0;[CM00<0;[CM1000000A09Fdk0@000000P2_WlL200000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000a^V60;UnT`030<KYQP030000002dTk@0
]9>d02l0]9>d0P00000:001Yb@030000000^]=d0;[CM00L0;[CM1@00000@09Fdk0<00000^`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V600<0a^V6=02dTk@20000
00P006W900<0000002jdg@0^]=d0300^]=d4000000d0UKC/00<000000;BC]02dTk@0^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J@2dTk@00`000000]hRS0;N8X`0E0;N8X`0300000036jHH0^GjC00<0a^V600<000000;BC]02d
Tk@0=02dTk@3000000D006W900<0000002jdg@0^]=d0400^]=d5000000L0UKC/00<000000;BC]02d
Tk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J02dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V60080a^V6
00<000000;BC]02dTk@0>02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^39
07;Pb@1bh<T4000000<0UKC/00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]hRS
0;N8X`0F0;N8X`0300000036jHH0a^V600<0a^V6?@2dTk@200000003001Yb@000000;[CM0180;[CM
00@0000007;Pb@0000000000102dTk@300000;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;N8X`2gR:<0
5@2gR:<00`000000a^V60;UnT`030<KYQP030000002dTk@0]9>d03d0]9>d5`0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01V0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP36jHH00P36jHH00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;N8X`2gR:<05P2gR:<0
0`000000a^V60;UnT`030<KYQT`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`00
0000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V60080a^V600<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP36
jHH00`36jHI=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;N8X`2gR:<0
5@2gR:<00`000000a^V60;UnT`030<KYQTh0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V60080a^V600<000000;BC]02dTk@0C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002gR:<0]hRS01H0]hRS00<00000
0<KYQP2iOY<00`36jHI?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;N8
X`2gR:<05P2gR:<00`000000a^V60<KYQP020<KYQP030000002dTk@0]9>d04d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H@2dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V60080
a^V600<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002gR:<0]hRS01D0]hRS00<000000<KYQP36jHH00`36jHIA0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0600]9>d00<000000;N8X`2gR:<05P2gR:<00`000000a^V60<KYQP020<KYQP030000002d
Tk@0]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]hRS0;N8X`0F
0;N8X`0300000036jHH0^GjC0080a^V600<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01O0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP36jHH00P36jHIC0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;N8X`2gR:<05P2gR:<00`000000
a^V60;UnT`020<KYQP030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V60080a^V600<000000;BC]02dTk@0
DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002gR:<0]hRS01H0]hRS00<0
00000<KYQP36jHH00P36jHIE0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<00000
0;N8X`2gR:<05P2gR:<00`000000a^V60;UnT`020<KYQP030000002dTk@0]9>d05<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036jHH0a^V6
0080a^V6EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002gR:<0]hRS01H0
]hRS00<000000<KYQP2iOY<00P36jHIG0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<000000;N8X`2gR:<05P2gR:<00`000000a^V60<KYQP020<KYQP030000002dTk@0]9>d05D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]hRS0;N8X`0F0;N8X`0300000036
jHH0a^V60080a^V6F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002gR:<0
]hRS01H0]hRS00<000000<KYQP36jHH00P36jHH00`000000]9>d0;BC]01F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05T0]9>d00<000000;N8X`2gR:<05@2gR:<00`000000a^V60<KYQP020<KY
QP030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000
]hRS0;N8X`0F0;N8X`0300000036jHH0^GjC0080a^V6FP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01G0;BC]0030000002gR:<0]hRS01H0]hRS00<000000<KYQP36jHH00P36jHH00`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;N8X`2gR:<05P2g
R:<5000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000]hRS0;N8X`0F
0;N8X`<000000`2O7`/3000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`00
0000]hRS0;N8X`0F0;N8X`040000002hKW`0^6il0;Q^O0@000000P2O7`/4000005@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000]hRS0;N8X`0F0;N8X`030000002hKW`0^6il
00D0^6il1000000209lO2`@00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]003
0000002gR:<0]hRS01H0]hRS00<000000;Q^O02hKW`02P2hKW`50000000309lO2`00000000000080
0000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]1T0]hRS0`00000?0;Q^O0@00000
00@0Wal;0000000000000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0<00000
5P2gR:<010000000^8:J0;R2VP2hPYX4000000l0^6il100000190;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0580]9>d00@000000;N<Z@2gS:T0]hbY1000000A0;N8X`8000001`2hPYX4000000`0
^6il00<000000<3UO`2dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000
002gS:T0]hbY00D0]hbY1000000=0;N8X`030000002hPYX0^8:J00X0^8:J1@0000070;Q^O0800000
BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002gS:T0]hbY00X0]hbY1@00
00070;N8X`030000002hPYX0^8:J0100^8:J100000020;Q^O00300000030iGl0]9>d04X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]hbY0;N<Z@0@0;N<Z@@000000`2gR:<0
0`000000^8:J0;R2VP0D0;R2VP@00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC
]0030000002gS:T0]hbY01@0]hbY1@00000F0;R2VP0300000030iGl0]9>d04/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C`2dTk@3000001H0]hbY00@000000;N<Z@2gS:T0]hbY1000000B0;R2
VP800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002eT[80]I:b00@0
00004P2gS:T00`000000]hbY0;N<Z@050;N<Z@@000003@2hPYX00`000000`>Eo0;BC]01<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;FB/P2eT[801@2eT[84000000d0]hbY
00<000000;N<Z@2gS:T02P2gS:T5000000L0^8:J00<000000<3UO`000000C@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01>0;BC]0030000002eT[80]I:b00T0]I:b1@0000070;N<Z@8000004@2g
S:T4000000<0^8:J0P00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<00000
0;FB/P2eT[803`2eT[84000000<0]hbY00<000000;N<Z@2gS:T0502gS:T3000000030<3UO`000000
]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]I:b0;FB/P0C0;FB
/P@000005`2gS:T00`000000`>Eo0000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d00<000000;FB/P2eT[805@2eT[84000001H0]hbY00<000000<3UO`000000C`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0<000005@2eT[8010000000]I>d0;FC]02eTk@400000140
]hbY00<000000<3UO`000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0040000
002cUkX0/iNj0;>G^PH000003P2eT[82000000L0]I>d1000000=0;N<Z@<00000D02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002cUkX0/iNj00L0/iNj1@0000090;FB/P030000
002eTk@0]I>d00X0]I>d1@0000070;N<Z@0300000030iGl000000540]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000/iNj0;>G^P0=0;>G^PH000000P2eT[8200000140]I>d1000
00030;N<Z@<00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002cUkX0
/iNj01@0/iNj0`00000F0;FC]0<0000000<0`>Eo0000002dTk@0D@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0190;BC]0030000002cUkX0/iNj01D0/iNj0P00000G0;FC]00400000030iGl00000
00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@3000001H0/iNj0`00000F0;FC
]0<00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0040000002`W<<0/9c30;2L
``@000004@2cUkX010000000/YVn0;:I_P2bVKh400000140]I>d00@000000<3UO`30iGl00000D`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002`W<<0/9c300D0/9c31000000=
0;>G^P030000002bVKh0/YVn00D0/YVn1000000<0;FC]0@00000E02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0160;BC]0030000002`W<<0/9c300X0/9c31@0000070;>G^P030000002bVKh0/YVn
00X0/YVn1@0000070;FC]00400000030iGl0`>Eo000005@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0AP2dTk@00`000000/9c30;2L``0?0;2L``@000000`2cUkX00`000000/YVn0;:I_P0?0;:I
_P@000000P2eTk@2000000030<3UO`000000]9>d05@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A@2dTk@00`000000/9c30;2L``0D0;2L``<000005P2bVKh4000000030<3UO`000000]9>d05@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@3000001D0/9c30P00000G0;:I_P040000
0030iGl0`>Eo000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@010000000[:?>
0:bScP2/Xlh400000140/9c300<000000;:I_P2bVKh05P2bVKh2000000030<3UO`000000]9>d05D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000[:?>0:bScP050:bScP@00000
302`W<<4000001D0/YVn00@000000<3UO`30iGl00000E`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0130;BC]0030000002/Xlh0[:?>00X0[:?>1@0000070;2L``040000002^X<T0[Z390:jPb@@0
0000402bVKh200000080`>Eo00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0130;BC]0<000003`2/Xlh400000080/9c30P0000070:jPb@@00000302bVKh2000000030<3U
O`000000]9>d05L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@010000000XZgN0::]
gP2R[Mh4000000l0[:?>0`00000<0:jPb@D000001P2bVKh200000080`>Eo00<000000;BC]02dTk@0
EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002R[Mh0XZgN00D0XZgN1000
000<0:bScP030000002^X<T0[Z390100[Z39100000020;:I_P80000000<0`>Eo0000002dTk@0F02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0110;BC]0030000002R[Mh0XZgN00X0XZgN1@000006
0:bScP8000005P2^X<T300000080`>Eo00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0110;BC]0030000002R[Mh0XZgN00l0XZgN100000020:bScP<000005P2^X<T01000
0000`>Eo0<3UO`00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d2@00000=0::]
gP<000000P2UZ]X400000140[Z390P0000020<3UO`030000002dTk@0]9>d05P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0A02dTk@400000080OkWh1@0000090::]gP030000002UZ]X0YJ[J00D0
YJ[J1000000=0:jPb@0400000030iGl0`>Eo000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B02dTk@4000000<0OkWh1P0000020::]gP8000002`2UZ]X5000000L0[Z390P0000020<3UO`03
0000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@5000000@0OkWh
1@00000?0:FZfP@000000`2^X<T010000000`>Eo0<3UO`00001L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0540]9>d1000000207nin0030000002K/NL0Vk7W00@000003`2UZ]X3000000<0`>Eo
00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]08000001`2K
/NL4000000`0YJ[J0P0000020<3UO`030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<00000
09^ai`2K/NL02@2K/NL5000000L0YJ[J00D000000<3UO`30iGl0`>Eo0000001M0;BC]0030000002d
Tk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000Vk7W09^ai`0?
09^ai`@000000P2UZ]X200000080`>Eo00<000000;BC]02dTk@0G02dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002K/NL0Vk7W
01<0Vk7W0`0000030<3UO`030000002dTk@0]9>d05`0]9>d00<000000;BC]02dTk@0?@2dTk@20000
03`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002K/NL0Vk7W01H0
Vk7W00@000000<3UO`30iGl00000G`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000Vk7W09^ai`0E09^ai`05
00000030iGl0`>Eo0<3UO`000000G`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@50000
00D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002K/NL0Vk7W01H0Vk7W00@000000<3UO`30
iGl00000H02dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01C0;BC]0030000002K/NL0Vk7W01D0Vk7W00D000000<3UO`30iGl0`>Eo0000001P0;BC
]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0030000002K/NL0Vk7W01H0Vk7W00@000000<3UO`30iGl00000H@2dTk@00`00
0000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@00`000000Vk7W09^ai`0E09^ai`0500000030iGl0`>Eo0<3UO`000000H@2dTk@00`00
0000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@00`000000Vk7W09^ai`0E09^ai`0400000030iGl0`>Eo00000680]9>d00<000000;BC
]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000
Vk7W09^ai`0E09^ai`0500000030iGl0`>Eo0<3UO`000000HP2dTk@00`000000]9>d0;BC]00O0;BC
]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000
Vk7W09^ai`0E09^ai`0400000030iGl0`>Eo000006<0]9>d00<000000;BC]02dTk@06P2dTk@50000
00`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0000009^ai`2K
/NL05@2K/NL01@000000`>Eo0<3UO`30iGl0000006<0]9>d00<000000;BC]02dTk@05@2dTk@50000
00H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0000009^ai`2K
/NL05@2K/NL010000000`>Eo0<3UO`00001T0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C`2dTk@00`000000Vk7W09^ai`0E09^ai`0500000030iGl0`>Eo0<3U
O`000000I02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0030000002K/NL0Vk7W01D0Vk7W00@000000<3UO`30iGl00000I@2dTk@=0000
06@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000Vk7W09^ai`0E09^ai`05
00000030iGl0`>Eo0<3UO`000000FP2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0CP2dTk@00`000000Vk7W09^ai`0E09^ai`0400000030iGl0`>Eo000004l0]9>d4P0000050;BC
]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
Vk7W09^ai`0E09^ai`0500000030iGl0`>Eo0<3UO`000000A02dTk@;000000L0]9>d1@00000;0;BC
]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
Vk7W09^ai`0E09^ai`0400000030iGl0`>Eo000003X0]9>d2`00000<0;BC]0H00000402dTk@00`00
0000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000Vk7W09^ai`0D09^ai`05
00000030iGl0`>Eo0<3UO`000000;`2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d
06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000Vk7W09^ai`0E09^ai`04
00000030iGl0`>Eo000002H0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009^ai`2K/NL0502K/NL01@000000
`>Eo0<3UO`30iGl0000001@0]9>d5P00000H0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC
]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009^ai`2K/NL05@2K/NL010000000
`>Eo0<3UO`00000D0;BC]0T000003@2^Qj`2000001<0]9>d1000000V0;BC]0030000002dTk@0]9>d
06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002K/NL0Vk7W01D0Vk7W00@000000<3UO`30
iGl000002`2dTk@:000001D0[XN/0P00000?0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009^ai`2K/NL05@2K/NL010000000
`>Eo0<3UO`0000040;BC]0P00000202dTk@I000000/0]9>d1000000^0;BC]0030000002dTk@0]9>d
0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000Vk7W09^ai`0E09^ai`03
00000030iGl0000000D00000402dTk@010000000[XN/0:j7[02^Qj`E000000L0]9>d1000000b0;BC
]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000
Vk7W09^ai`0A09^ai`P00000502dTk@2000000<0[XN/0P0000000`2dTk@000000000000C0;BC]0@0
0000=P2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d
00<0000009^ai`2K/NL0302K/NL5000000@0Vk7W00<000000<3UO`0000005@2dTk@200000080[XN/
00<000000>:h[@0000000`2dTk@00`000000]9>d0;BC]00>0;BC]0800000>P2dTk@00`000000]9>d
0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000Vk7W09^ai`0809^ai`@00000202K
/NL010000000`>Eo00000000000E0;BC]08000000P2^Qj`00`000000h[R]0000000B0;BC]0800000
?02dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000Vk7W09^a
i`0509^ai`@00000302K/NL00`000000`>Eo0000000F0;BC]08000000P2^Qj`00`000000h[R]0;BC
]00@0;BC]0800000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04P0]9>d00<0000009^ai`2K/NL00P2K/NL3000000l0Vk7W00@000000<3UO`00000000005P2d
Tk@200000080[XN/00<000000>:h[@2dTk@03P2dTk@200000400]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0040000002K/NL0Vk7W09^ai`8000004P2K
/NL00`000000`>Eo0000000G0;BC]08000000P2^Qj`00`000000h[R]0;BC]00=0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00@00000
09^ai`2K/NL000004`2K/NL00`000000`>Eo0000000G0;BC]0050000002^Qj`0[XN/0:j7[0000000
0P3R^:d=0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0160;BC]0050000002K/NL0Vk7W09^ai`0000004`2K/NLM000000040:j7
[00000000000000000d0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0000009^ai`2K/NL0502K/NL00`000000`>Eo
0000000I0:j7[080000000@0[XN/0000003R^:d000003P2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000Vk7W
09^ai`0E09^ai`0300000030iGl0000001T0[XN/00H000000:j7[02^Qj`000000>:h[@00000>0;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0
]9>d00<0000009^ai`2K/NL0502K/NL00`000000`>Eo0000000J0:j7[0030000002^Qj`0[XN/01D0
0000?`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d
00<0000009^ai`2K/NL05@2K/NL00`000000`>Eo0000000J0:j7[0030000002^Qj`0[XN/01H00000
?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d0`00
000D09^ai`0300000030iGl0000001/0[XN/00<000000:j7[00000000P00000D0;BC]0800000?02d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d1`00000@
09^ai`0300000030iGl0000001`0000000<0[XN/0000003R^:d00`00000D0;BC]0<00000>@2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?oooe8000002`2K/NL00`000000`>Eo0000000J09;8
nP060000002^Qj`0[XN/0:j7[0000000h[R]o`00000X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0P000001`2K/NL2000000/0]9>d1`000009
0;BC]0070000002^Qj`0[XN/0:j7[0000000h[R]0000000L0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@800000080Vk7W0P00000C0;BC]0P0000000<0
]9>d0000002^Qj`00P2^Qj`00`000000h[R]0000000P0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;BC]00000001`00000K
0;BC]08000000`2^Qj`3000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]0030;BC]0<000007@2dTk@01000
0000[XN/0:j7[02^Qj`2000000030;BC]0000000000000L000007`2dTk@5000002D0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d
0280]9>d00<000000:j7[02^Qj`00P2^Qj`2000000X0]9>d5000000@0;BC]0D00000802dTk@00`00
0000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]00S0;BC]004
0000002^Qj`0[XN/0:j7[0<000007P2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]00S0;BC]007
0000002^Qj`0[XN/0:j7[0000000h[R]0000000X0;BC]0/000002P2dTk@500000140]9>d00<00000
0;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000:j7[00000005@00000R0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC
]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d02<0
]9>d00<000000:j7[0000000502^Qj`3000002/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]00S0;BC]0<00000
502^Qj`00`000000h[V/0000000e0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]1P00000@@2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]1L00000@@2dTk@0
0`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002dTk@0]9>d0080]9>d0P00001A0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC
]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d00@0
]9>d0P00001?0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00S0;BC
]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]9>d0;BC
]01F0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@0
0`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0
]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv242.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58547 .18764 m .57346 .20921 L p .57076 .20826 L F P
0 g
s
0 0 .465 r
.55791 .18237 m .55828 .18427 L .56158 .18976 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20724 m .58547 .18764 L .57076 .20826 L F
.55743 .18141 m .58078 .1866 L p .57026 .20724 L F P
0 g
s
.686 .623 .78 r
.58078 .1866 m .58547 .18764 L p .57026 .20724 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18237 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55702 .18046 L p .52188 .16304 L F P
0 g
s
.592 .702 .92 r
.59039 .17824 m .58547 .18764 L p .55398 .17895 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52188 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52188 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.679 .633 .797 r
.4159 .13953 m .37201 .12978 L .38334 .10769 L p F P
0 g
s
.679 .633 .797 r
.37201 .12978 m .4159 .13953 L .42739 .11748 L p F P
0 g
s
.592 .702 .92 r
.39033 .1338 m .41256 .13874 L p .41256 .13874 L F P
0 g
s
.695 .605 .752 r
.37201 .12978 m .4159 .13953 L .40132 .16622 L p F P
0 g
s
.695 .605 .752 r
.35753 .15649 m .40132 .16622 L .4159 .13953 L p F P
0 g
s
.778 .91 .522 r
.4159 .13953 m .40132 .16622 L p .40241 .16241 L F P
0 g
s
.695 .605 .752 r
.4159 .13953 m .37201 .12978 L .35753 .15649 L p F P
0 g
s
.592 .702 .92 r
.39033 .1338 m .41256 .13874 L .4121 .13981 L F
.778 .91 .522 r
.40845 .14832 m .4159 .13953 L .40241 .16241 L F
.41256 .13874 m .41375 .13834 L .40845 .14832 L F
.41375 .13834 m .4159 .13953 L .40845 .14832 L F
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48117 .1646 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48167 .16458 L F P
0 g
s
.238 .738 .904 r
.48117 .1646 m .52179 .16422 L .48167 .16458 L F
0 0 .465 r
.557 .18055 m .55356 .19981 L p .55791 .18237 L F P
0 g
s
.778 .91 .522 r
.40409 .15654 m .40845 .14832 L .40241 .16241 L F
.686 .623 .78 r
.40721 .15065 m .47924 .16413 L .44822 .16488 L F
.47924 .16413 m .47823 .16461 L .44822 .16488 L F
.40845 .14832 m .48167 .16458 L p .40721 .15065 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16461 L p .44687 .17974 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48115 .16459 L F P
0 g
s
.686 .623 .78 r
.47924 .16413 m .48167 .16458 L .47823 .16461 L F
0 0 .465 r
.55702 .18046 m .557 .18055 L p .55743 .18141 L F P
0 g
s
.592 .702 .92 r
.55743 .18141 m .38633 .1434 L p .55669 .1797 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16461 L p .48115 .16459 L F P
0 g
s
.238 .738 .904 r
.47823 .16461 m .47954 .18477 L p .48115 .16459 L F P
0 g
s
.686 .623 .78 r
.44822 .16488 m .55743 .18141 L .57026 .20724 L F
.592 .702 .92 r
.38633 .1434 m .39033 .1338 L p .55398 .17895 L F P
0 g
s
.592 .702 .92 r
.4121 .13981 m .52187 .16304 L .49943 .1639 L F
.679 .633 .797 r
.38334 .10769 m .42739 .11748 L .4159 .13953 L p F P
0 g
s
.778 .91 .522 r
.42739 .11748 m .4159 .13953 L p .40989 .13621 L F P
0 g
s
.592 .702 .92 r
.41256 .13874 m .52187 .16304 L .4121 .13981 L F
.41256 .13874 m .52179 .163 L .52187 .16304 L F
.52179 .163 m .59039 .17824 L p .55398 .17895 L F P
0 g
s
.592 .702 .92 r
.55398 .17895 m .55458 .17925 L .38633 .1434 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48117 .1646 L F P
0 g
s
.686 .623 .78 r
.48167 .16458 m .55743 .18141 L p .44822 .16488 L F P
0 g
s
.686 .623 .78 r
.38633 .1434 m .40845 .14832 L p .40721 .15065 L F P
0 g
s
.685 .269 .25 r
.38753 .14052 m .40816 .14436 L .39033 .1338 L F
.41256 .13874 m .39033 .1338 L p .40816 .14436 L F P
0 g
s
.706 .582 .714 r
.35753 .15649 m .40132 .16622 L .38533 .1945 L p F P
0 g
s
.706 .582 .714 r
.40132 .16622 m .35753 .15649 L .34156 .18477 L p F P
0 g
s
.695 .605 .752 r
.40132 .16622 m .35753 .15649 L .37201 .12978 L p F P
0 g
s
.686 .623 .78 r
.37488 .16509 m .38633 .1434 L p .40717 .15073 L F P
0 g
s
.706 .582 .714 r
.34156 .18477 m .38533 .1945 L .40132 .16622 L p F P
0 g
s
.686 .623 .78 r
.40717 .15073 m .39697 .16996 L .37488 .16509 L F
.778 .91 .522 r
.39069 .18178 m .40241 .16241 L .38533 .1945 L F
.686 .623 .78 r
.39695 .16999 m .37488 .16509 L p .39697 .16996 L F P
0 g
s
.686 .623 .78 r
.40717 .15073 m .57026 .20724 L .5699 .20795 L F
.38633 .1434 m .40721 .15065 L .40717 .15073 L F
.40721 .15065 m .57026 .20724 L .40717 .15073 L F
.707 .577 .707 r
.37488 .16509 m .39695 .16999 L p .39533 .17284 L F P
0 g
s
.778 .91 .522 r
.40914 .14256 m .41292 .13789 L .40845 .14832 L F
.40989 .13621 m .41223 .1375 L .40914 .14256 L F
.41223 .1375 m .41292 .13789 L .40914 .14256 L F
.714 .556 .674 r
.36974 .22117 m .3259 .21143 L .34156 .18477 L p F P
0 g
s
.714 .556 .674 r
.34156 .18477 m .38533 .1945 L .36974 .22117 L p F P
0 g
s
.714 .556 .674 r
.3259 .21143 m .36974 .22117 L .38533 .1945 L p F P
0 g
s
.714 .556 .674 r
.38533 .1945 m .34156 .18477 L .3259 .21143 L p F P
0 g
s
.706 .582 .714 r
.38533 .1945 m .34156 .18477 L .35753 .15649 L p F P
0 g
s
.789 .918 .534 r
.38633 .1434 m .37488 .16509 L p .34674 .20785 L F P
0 g
s
.789 .918 .534 r
.39033 .1338 m .38633 .1434 L p .34674 .20785 L F P
0 g
s
.789 .918 .534 r
.38527 .1401 m .39033 .1338 L p .34674 .20785 L F P
0 g
s
.789 .918 .534 r
.373 .16007 m .38527 .1401 L p .34674 .20785 L F P
0 g
s
.721 .52 .618 r
.38527 .1401 m .373 .16007 L p .39676 .16282 L F P
0 g
s
.721 .52 .618 r
.40761 .14506 m .38527 .1401 L p .39676 .16282 L F P
0 g
s
.778 .91 .522 r
.40464 .14993 m .40409 .15654 L .39695 .16999 L F
.40544 .14783 m .40527 .14888 L .40464 .14993 L F
.40527 .14888 m .40409 .15654 L .40464 .14993 L F
.685 .269 .25 r
.38527 .1401 m .40761 .14506 L p .40816 .14436 L F P
0 g
s
.707 .577 .707 r
.36034 .19066 m .37488 .16509 L p .39533 .17284 L F P
0 g
s
.707 .577 .707 r
.38241 .19556 m .36034 .19066 L p .39533 .17284 L F P
0 g
s
.778 .91 .522 r
.40444 .14915 m .39695 .16999 L .39197 .17874 L F
.40989 .13621 m .40595 .14649 L .40444 .14915 L F
.40595 .14649 m .39695 .16999 L .40444 .14915 L F
.789 .918 .534 r
.37488 .16509 m .36034 .19066 L p .34674 .20785 L F P
0 g
s
.789 .918 .534 r
.34674 .20785 m .35825 .18602 L .373 .16007 L p F P
0 g
s
.707 .577 .707 r
.373 .16007 m .35825 .18602 L p .38228 .18811 L F P
0 g
s
.778 .91 .522 r
.39197 .17874 m .39695 .16999 L .39069 .18178 L F
.37905 .20147 m .38679 .18839 L .36974 .22117 L F
.38679 .18839 m .39069 .18178 L .38985 .18336 L F
.38679 .18839 m .38985 .18336 L .36974 .22117 L F
.72 .521 .62 r
.34815 .21053 m .36034 .19066 L p .38106 .19777 L F P
0 g
s
.72 .521 .62 r
.37028 .21545 m .34815 .21053 L p .38106 .19777 L F P
0 g
s
.778 .91 .522 r
.40153 .15427 m .39197 .17874 L .38241 .19556 L F
.72 .521 .62 r
.36034 .19066 m .38241 .19556 L p .38106 .19777 L F P
0 g
s
.778 .91 .522 r
.40989 .13621 m .38241 .19556 L .37989 .19969 L F
.39197 .17874 m .39069 .18178 L .37905 .20147 L F
.38533 .1945 m .37028 .22024 L p .39069 .18178 L F P
0 g
s
.778 .91 .522 r
.37028 .22024 m .36974 .22117 L p .39069 .18178 L F P
0 g
s
.778 .91 .522 r
.40409 .15654 m .40241 .16241 L .39069 .18178 L F
.39907 .17021 m .38533 .1945 L p .40241 .16241 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44497 .18066 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18153 L p .44497 .18066 L F P
0 g
s
.502 .908 .835 r
.44317 .18153 m .44644 .19981 L p .44497 .18066 L F P
0 g
s
.707 .577 .707 r
.39695 .16999 m .44373 .18039 L p .39533 .17284 L F P
0 g
s
.707 .577 .707 r
.44373 .18039 m .44265 .18248 L .39533 .17284 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56969 .20837 m .56968 .20839 L .39533 .17284 L F
.686 .623 .78 r
.44497 .18066 m .39695 .16999 L p .4451 .1806 L F P
0 g
s
.707 .577 .707 r
.4318 .18664 m .45161 .19414 L .42112 .19149 L F
.68 .821 .38 r
.55356 .24845 m .55664 .23398 L p .56874 .21024 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.43121 .20458 m .43379 .22413 L .43126 .20448 L F
.42975 .20729 m .43379 .22413 L p .43121 .20458 L F P
0 g
s
.76 .881 .465 r
.43031 .20621 m .43121 .20458 L .4312 .2045 L F
.42975 .20729 m .43121 .20458 L .43031 .20621 L F
.778 .91 .522 r
.37989 .19969 m .38241 .19556 L .37905 .20147 L F
.72 .521 .62 r
.42904 .20592 m .43031 .20621 L p .42908 .20599 L F P
0 g
s
.72 .521 .62 r
.43031 .20621 m .42942 .20783 L .38106 .19777 L F
.76 .881 .465 r
.4312 .2045 m .43121 .20458 L .43126 .20448 L F
.707 .577 .707 r
.38644 .18847 m .55528 .2338 L .38241 .19556 L F
.55503 .23391 m .38241 .19556 L p .55528 .2338 L F P
0 g
s
.76 .881 .465 r
.42974 .20724 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42974 .20724 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20724 L p .44209 .2306 L F P
0 g
s
.72 .521 .62 r
.43031 .20621 m .55503 .23391 L p .43013 .20798 L F P
0 g
s
.72 .521 .62 r
.42974 .20724 m .43013 .20798 L .42942 .20783 L F
.43031 .20621 m .43013 .20798 L .42974 .20724 L F
.446 .876 .788 r
.55683 .23313 m .55356 .24845 L p .55313 .23478 L F P
0 g
s
.446 .876 .788 r
.55503 .23391 m .55313 .23478 L .55313 .23474 L F
.55683 .23313 m .55313 .23478 L .55503 .23391 L F
.707 .577 .707 r
.45161 .19414 m .55577 .23358 L .43306 .20091 L F
.55577 .23358 m .55645 .23384 L .55566 .23363 L F
.55577 .23358 m .55566 .23363 L .43306 .20091 L F
.72 .521 .62 r
.55503 .23391 m .55892 .23478 L p .55495 .23395 L F P
0 g
s
.72 .521 .62 r
.55503 .23391 m .55495 .23395 L .42942 .20783 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55313 .23474 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.72 .521 .62 r
.42639 .21331 m .55464 .23408 L .52478 .24705 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24836 L p .55304 .23482 L F P
0 g
s
.721 .52 .618 r
.373 .16007 m .3954 .16504 L p .39676 .16282 L F P
0 g
s
.72 .521 .62 r
.3259 .21143 m .36974 .22117 L .3563 .2432 L p F P
0 g
s
.72 .521 .62 r
.31232 .23343 m .3563 .2432 L .36974 .22117 L p F P
0 g
s
.72 .521 .62 r
.36974 .22117 m .3259 .21143 L .31232 .23343 L p F P
0 g
s
.778 .91 .522 r
.36974 .22117 m .3563 .2432 L p .37007 .21572 L F P
0 g
s
.778 .91 .522 r
.37588 .20817 m .36974 .22117 L .37007 .21572 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51833 .24833 L F P
0 g
s
.183 .707 .866 r
.51883 .24835 m .47821 .24806 L .51833 .24833 L F
0 0 .38 r
.443 .23232 m .44644 .24845 L p .44209 .2306 L F P
0 g
s
.72 .521 .62 r
.52478 .24705 m .52177 .24836 L .37028 .21545 L F
.51833 .24833 m .37028 .21545 L p .52177 .24836 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.52176 .24843 m .52046 .26349 L p .51883 .24835 L F P
0 g
s
.72 .521 .62 r
.54729 .25477 m .52064 .24885 L p .52177 .24836 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24836 L .55199 .23523 L F
.72 .521 .62 r
.52478 .24705 m .52873 .24841 L .52177 .24836 L F
.52873 .24841 m .54729 .25477 L .52177 .24836 L F
.183 .707 .866 r
.51885 .24834 m .52176 .24843 L .51883 .24835 L F
.52187 .24718 m .52177 .24836 L p .51885 .24834 L F P
0 g
s
.183 .707 .866 r
.52177 .24836 m .52176 .24843 L p .51885 .24834 L F P
0 g
s
.69 .285 .273 r
.45674 .23808 m .51127 .24813 L .46232 .24046 L F
.51127 .24813 m .54729 .25477 L .50719 .24801 L F
.51127 .24813 m .50719 .24801 L .46232 .24046 L F
.72 .521 .62 r
.52064 .24885 m .51833 .24833 L p .52177 .24836 L F P
0 g
s
.69 .285 .273 r
.54729 .25477 m .54298 .2616 L p .48917 .2475 L F P
0 g
s
.69 .285 .273 r
.46232 .24046 m .50719 .24801 L .48917 .2475 L F
.50719 .24801 m .54729 .25477 L .48917 .2475 L F
0 .411 .788 r
.44644 .24845 m .44298 .23224 L p .47812 .24718 L F P
0 g
s
.69 .285 .273 r
.44257 .23151 m .54729 .25477 L p .44506 .23593 L F P
0 g
s
.72 .521 .62 r
.3563 .2432 m .31232 .23343 L .3259 .21143 L p F P
0 g
s
.723 .495 .58 r
.21056 .39283 m .31232 .23343 L .3563 .2432 L p F P
0 g
s
.723 .495 .58 r
.25598 .40292 m .21056 .39283 L p .24475 .35773 L F P
0 g
s
.723 .495 .58 r
.3563 .2432 m .27952 .36545 L p .24475 .35773 L F P
0 g
s
.723 .495 .58 r
.27952 .36545 m .25598 .40292 L p .24475 .35773 L F P
0 g
s
.778 .91 .522 r
.3563 .2432 m .37007 .21572 L p .36282 .2276 L F P
0 g
s
.778 .91 .522 r
.25598 .40292 m .35608 .24355 L p .36282 .2276 L F P
0 g
s
.778 .91 .522 r
.35608 .24355 m .3563 .2432 L p .36282 .2276 L F P
0 g
s
.69 .285 .273 r
.34815 .21053 m .37028 .21545 L p .36971 .21618 L F P
0 g
s
.69 .285 .273 r
.34292 .21716 m .34815 .21053 L p .36971 .21618 L F P
0 g
s
.69 .285 .273 r
.36515 .2221 m .34292 .21716 L p .36971 .21618 L F P
0 g
s
.789 .918 .534 r
.36034 .19066 m .34815 .21053 L p .34674 .20785 L F P
0 g
s
.789 .918 .534 r
.34815 .21053 m .34292 .21716 L .34674 .20785 L p F P
0 g
s
.585 .705 .925 r
.34674 .20785 m .34292 .21716 L p .36559 .22107 L F P
0 g
s
.585 .705 .925 r
.36908 .21281 m .34674 .20785 L p .36559 .22107 L F P
0 g
s
.707 .577 .707 r
.35825 .18602 m .38064 .19099 L p .38228 .18811 L F P
0 g
s
.707 .577 .707 r
.3954 .16504 m .373 .16007 L p .38228 .18811 L F P
0 g
s
.685 .623 .781 r
.35825 .18602 m .34674 .20785 L p .37036 .2104 L F P
0 g
s
.778 .91 .522 r
.37007 .21572 m .40989 .13621 L p .40732 .14067 L F P
0 g
s
.778 .91 .522 r
.40732 .14067 m .37436 .20284 L .37007 .21572 L F
.685 .623 .781 r
.38064 .19099 m .35825 .18602 L p .37036 .2104 L F P
0 g
s
.778 .91 .522 r
.37436 .20284 m .36515 .2221 L .37007 .21572 L F
.685 .623 .781 r
.34674 .20785 m .36908 .21281 L p .37036 .2104 L F P
0 g
s
.778 .91 .522 r
.37837 .19083 m .36908 .21281 L .37436 .20284 L F
.36908 .21281 m .36515 .2221 L .37436 .20284 L F
.40989 .13621 m .37588 .20817 L .37007 .21572 L F
.72 .521 .62 r
.38106 .19777 m .4344 .21606 L .37028 .21545 L F
.4344 .21606 m .52478 .24705 L .44182 .23008 L F
.4344 .21606 m .44182 .23008 L .37028 .21545 L F
.446 .876 .788 r
.52177 .24836 m .52187 .24718 L p .55199 .23523 L F P
0 g
s
.72 .521 .62 r
.55892 .23478 m .54729 .25477 L p .52478 .24705 L F P
0 g
s
.446 .876 .788 r
.55313 .23474 m .55304 .23482 L .55199 .23523 L F
.72 .521 .62 r
.55464 .23408 m .55892 .23478 L .52478 .24705 L F
.42942 .20783 m .55892 .23478 L .42639 .21331 L F
.707 .577 .707 r
.55645 .23384 m .55632 .23408 L .55528 .2338 L F
.55566 .23363 m .55528 .2338 L .38644 .18847 L F
.55645 .23384 m .55528 .2338 L .55566 .23363 L F
.446 .876 .788 r
.55683 .2331 m .55683 .23313 L p .55503 .23391 L F P
0 g
s
.68 .821 .38 r
.55664 .23398 m .55683 .2331 L p .56874 .21024 L F P
0 g
s
.68 .821 .38 r
.56874 .21024 m .55683 .2331 L .56837 .2109 L F
.56969 .20837 m .56621 .22413 L .56874 .21024 L F
.57025 .20729 m .56621 .22413 L p .56969 .20837 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56874 .21024 L F P
0 g
s
.707 .577 .707 r
.55645 .23384 m .57096 .20865 L .55892 .23478 L F
.39533 .17284 m .56968 .20839 L .55645 .23384 L F
.68 .821 .38 r
.5688 .21007 m .56969 .20837 L .56874 .21024 L F
.707 .577 .707 r
.44373 .18039 m .56969 .20837 L p .44265 .18248 L F P
0 g
s
.68 .821 .38 r
.57026 .20724 m .57025 .20729 L p .56969 .20837 L F P
0 g
s
.686 .623 .78 r
.57096 .20865 m .44497 .18066 L p .57076 .20826 L F P
0 g
s
.686 .623 .78 r
.44514 .18058 m .39695 .16999 L .39697 .16996 L F
.4451 .1806 m .39695 .16999 L .44514 .18058 L F
.778 .91 .522 r
.40132 .16622 m .39907 .17021 L p .40241 .16241 L F P
0 g
s
.686 .623 .78 r
.40717 .15073 m .46492 .17104 L .39697 .16996 L F
.502 .908 .835 r
.44687 .17974 m .44497 .18066 L .44696 .17976 L F
.686 .623 .78 r
.46492 .17104 m .57076 .20826 L .44514 .18058 L F
.46492 .17104 m .44514 .18058 L .39697 .16996 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44497 .18066 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44497 .18066 L .44687 .17974 L F
.686 .623 .78 r
.57076 .20826 m .4451 .1806 L .44514 .18058 L F
.57076 .20826 m .44497 .18066 L .4451 .1806 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56874 .21024 L F P
0 g
s
.707 .577 .707 r
.56968 .20839 m .57096 .20865 L .55645 .23384 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20724 L p .56969 .20837 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56969 .20837 L .5688 .21007 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55313 .23474 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55503 .23391 L .55313 .23474 L F
.52187 .24718 m .55726 .23111 L p .55313 .23474 L F P
0 g
s
.446 .876 .788 r
.55313 .23474 m .55199 .23523 L .52187 .24718 L F
.707 .577 .707 r
.55892 .23478 m .55503 .23391 L p .55528 .2338 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20724 m .42923 .20511 L p .44209 .2306 L F P
0 g
s
.707 .577 .707 r
.55645 .23384 m .55892 .23478 L .55632 .23408 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56837 .2109 L F P
0 g
s
.592 .702 .92 r
.58547 .18764 m .55743 .18141 L p .55669 .1797 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55702 .18046 L p .55791 .18237 L F P
0 g
s
0 0 .465 r
.55702 .18046 m .55743 .18141 L .55791 .18237 L F
.57077 .20511 m .55726 .17911 L p .55791 .18237 L F P
0 g
s
0 0 .465 r
.55791 .18237 m .56158 .18976 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.592 .702 .92 r
.49943 .1639 m .52187 .16304 L .55398 .17895 L F
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52188 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16304 L F P
0 g
s
.592 .702 .92 r
.55398 .17895 m .55669 .1797 L .55458 .17925 L F
0 .455 .835 r
.55702 .18046 m .55726 .17911 L p .52188 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48117 .1646 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44687 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .16461 m .47813 .16304 L p .44687 .17974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43723 .19289 m .43306 .20091 L .38644 .18847 L F
.45161 .19414 m .43306 .20091 L .43723 .19289 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.69 .285 .273 r
.54298 .2616 m .47821 .24721 L p .46232 .24046 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .623 .781 r
.54773 .2525 m .55981 .2308 L p .37036 .2104 L F P
0 g
s
.685 .623 .781 r
.36908 .21281 m .54773 .2525 L p .37036 .2104 L F P
0 g
s
.72 .521 .62 r
.38241 .19556 m .42904 .20592 L p .38106 .19777 L F P
0 g
s
.72 .521 .62 r
.42904 .20592 m .42908 .20599 L .38106 .19777 L F
.38106 .19777 m .42942 .20783 L .42639 .21331 L F
.685 .623 .781 r
.55981 .2308 m .38064 .19099 L p .37036 .2104 L F P
0 g
s
.778 .91 .522 r
.40732 .14067 m .37837 .19083 L .37436 .20284 L F
.585 .705 .925 r
.34292 .21716 m .36515 .2221 L p .36559 .22107 L F P
0 g
s
.778 .91 .522 r
.37837 .19083 m .34594 .24703 L .36515 .2221 L F
.34594 .24703 m .25598 .40292 L .37007 .21572 L F
0 0 .38 r
.44298 .23224 m .443 .23232 L p .44257 .23151 L F P
0 g
s
.69 .285 .273 r
.36971 .21618 m .44257 .23151 L .44506 .23593 L F
.36971 .21618 m .46232 .24046 L .36515 .2221 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47812 .24718 L F P
0 g
s
.69 .285 .273 r
.47821 .24721 m .36515 .2221 L p .46232 .24046 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51883 .24835 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51883 .24835 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.44298 .23224 m .44274 .23111 L p .47812 .24718 L F P
0 g
s
.69 .285 .273 r
.44506 .23593 m .45674 .23808 L .46232 .24046 L F
.585 .705 .925 r
.54298 .2616 m .54773 .2525 L p .36559 .22107 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
.585 .705 .925 r
.36515 .2221 m .54298 .2616 L p .36559 .22107 L F P
0 g
s
.69 .285 .273 r
.37028 .21545 m .44257 .23151 L p .36971 .21618 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44298 .23224 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44298 .23224 m .44257 .23151 L .44209 .2306 L F
.585 .705 .925 r
.54773 .2525 m .36908 .21281 L p .36559 .22107 L F P
0 g
s
.778 .91 .522 r
.28468 .34505 m .25598 .40292 L p .40989 .13621 L F P
0 g
s
.658 .657 .838 r
.2964 .33138 m .34186 .34148 L p .31311 .37291 L F P
0 g
s
.658 .657 .838 r
.23174 .46186 m .27952 .36545 L p .31311 .37291 L F P
0 g
s
.658 .657 .838 r
.27952 .36545 m .2964 .33138 L p .31311 .37291 L F P
0 g
s
.707 .577 .707 r
.56969 .20837 m .57096 .20865 L p .56968 .20839 L F P
0 g
s
.707 .577 .707 r
.39533 .17284 m .4318 .18664 L .38644 .18847 L F
.4318 .18664 m .42112 .19149 L .38644 .18847 L F
.686 .623 .78 r
.57346 .20921 m .57096 .20865 L p .57076 .20826 L F P
0 g
s
.686 .623 .78 r
.5699 .20795 m .57026 .20724 L .57076 .20826 L F
.707 .577 .707 r
.57096 .20865 m .57346 .20921 L .57231 .21124 L p F P
0 g
s
.707 .577 .707 r
.57231 .21124 m .55892 .23478 L p .57096 .20865 L F P
0 g
s
.707 .577 .707 r
.55981 .2308 m .57457 .20484 L p .38228 .18811 L F P
0 g
s
.707 .577 .707 r
.38064 .19099 m .55981 .2308 L p .38228 .18811 L F P
0 g
s
.778 .91 .522 r
.40989 .13621 m .40444 .14915 L .40153 .15427 L F
.40444 .14915 m .39197 .17874 L .40153 .15427 L F
.707 .577 .707 r
.57457 .20484 m .3954 .16504 L p .38228 .18811 L F P
0 g
s
.721 .52 .618 r
.57457 .20484 m .58626 .18475 L p .39676 .16282 L F P
0 g
s
.721 .52 .618 r
.3954 .16504 m .57457 .20484 L p .39676 .16282 L F P
0 g
s
.778 .91 .522 r
.40722 .14555 m .40409 .15654 L .40544 .14783 L F
.40989 .13621 m .40845 .14832 L .40409 .15654 L F
.721 .52 .618 r
.58626 .18475 m .40761 .14506 L p .39676 .16282 L F P
0 g
s
.685 .269 .25 r
.58626 .18475 m .59039 .17824 L p .40816 .14436 L F P
0 g
s
.685 .269 .25 r
.40761 .14506 m .58626 .18475 L p .40816 .14436 L F P
0 g
s
.778 .91 .522 r
.40989 .13621 m .40722 .14555 L .40544 .14783 L F
.685 .269 .25 r
.39033 .1338 m .38527 .1401 L p .38753 .14052 L F P
0 g
s
.592 .702 .92 r
.41256 .13874 m .52179 .163 L p .41256 .13874 L F P
0 g
s
.685 .269 .25 r
.59039 .17824 m .41256 .13874 L p .40816 .14436 L F P
0 g
s
.778 .91 .522 r
.41292 .13789 m .41313 .138 L .41256 .13874 L F
.41313 .138 m .41375 .13834 L .41256 .13874 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.799 .925 .546 r
.34156 .18477 m .3259 .21143 L p .36481 .12619 L F P
0 g
s
.799 .925 .546 r
.35753 .15649 m .34156 .18477 L p .36481 .12619 L F P
0 g
s
.799 .925 .546 r
.37201 .12978 m .35753 .15649 L p .36481 .12619 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.799 .925 .546 r
.3259 .21143 m .31232 .23343 L p .36481 .12619 L F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.799 .925 .546 r
.38334 .10769 m .37201 .12978 L p .36481 .12619 L F P
0 g
s
.679 .633 .797 r
.42739 .11748 m .38334 .10769 L .37201 .12978 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.709 .572 .698 r
.26401 .49291 m .25979 .49198 L p .26025 .49146 L F P
0 g
s
.709 .572 .698 r
.26025 .49146 m .26332 .48953 L .26401 .49291 L F
.26741 .48696 m .26586 .48968 L p .26332 .48953 L F P
0 g
s
.709 .572 .698 r
.26586 .48968 m .26401 .49291 L p .26332 .48953 L F P
0 g
s
.57 .782 .979 r
.24281 .48946 m .262 .48946 L p .2543 .48901 L F P
0 g
s
.68 .528 .673 r
.262 .48946 m .24281 .48946 L p .25995 .4918 L F P
0 g
s
.709 .572 .698 r
.22347 .4772 m .26471 .48637 L p .262 .48946 L F P
0 g
s
.57 .782 .979 r
.24012 .48819 m .24281 .48946 L p .25322 .48905 L F P
0 g
s
.57 .782 .979 r
.2543 .48901 m .24369 .4884 L .25322 .48905 L F
.24369 .4884 m .24012 .48819 L .25322 .48905 L F
.68 .528 .673 r
.24281 .48946 m .24111 .50072 L .25212 .50072 L p F P
0 g
s
.715 .549 .663 r
.22006 .48315 m .24015 .48761 L p .23184 .48758 L F P
0 g
s
.715 .549 .663 r
.24015 .48761 m .24369 .4884 L p .24003 .48815 L F P
0 g
s
.715 .549 .663 r
.24015 .48761 m .24003 .48815 L .23184 .48758 L F
.869 .71 .682 r
.24003 .48815 m .24281 .48946 L p .23876 .49358 L F P
0 g
s
.68 .528 .673 r
.25212 .50072 m .25946 .50072 L p .25979 .49198 L F P
0 g
s
.68 .528 .673 r
.25946 .50072 m .26222 .50072 L p .26132 .49749 L F P
0 g
s
.68 .528 .673 r
.26132 .49749 m .25979 .49198 L .25946 .50072 L F
.25979 .49198 m .24281 .48946 L .25212 .50072 L F
.25995 .4918 m .25974 .49177 L .25979 .49198 L F
.25974 .49177 m .24281 .48946 L .25979 .49198 L F
.709 .572 .698 r
.22006 .48315 m .24369 .4884 L p .26741 .48696 L F P
0 g
s
.709 .572 .698 r
.24369 .4884 m .26401 .49291 L .26586 .48968 L p F P
0 g
s
.709 .572 .698 r
.26586 .48968 m .26741 .48696 L p .24369 .4884 L F P
0 g
s
.709 .572 .698 r
.22347 .4772 m .262 .48946 L .25388 .48899 L F
.26471 .48637 m .26741 .48696 L p .26025 .49146 L F P
0 g
s
.709 .572 .698 r
.22006 .48315 m .22347 .4772 L p .26025 .49146 L F P
0 g
s
.709 .572 .698 r
.25979 .49198 m .22006 .48315 L p .26025 .49146 L F P
0 g
s
.869 .71 .682 r
.24281 .48946 m .24111 .50072 L .2375 .49903 L p F P
0 g
s
.721 .519 .617 r
.21391 .4934 m .21678 .4887 L p .23758 .49602 L F P
0 g
s
.869 .71 .682 r
.2375 .49903 m .23637 .49849 L p .23642 .4984 L F P
0 g
s
.869 .71 .682 r
.23642 .4984 m .23876 .49358 L .23804 .4967 L F
.23642 .4984 m .23804 .4967 L .2375 .49903 L F
.724 .468 .54 r
.25791 .50317 m .25572 .50663 L p .23486 .50003 L F P
0 g
s
.724 .468 .54 r
.21391 .4934 m .23642 .4984 L p .23634 .49848 L F P
0 g
s
.869 .71 .682 r
.23876 .49358 m .24281 .48946 L .2375 .49903 L F
.715 .549 .663 r
.26401 .49291 m .24369 .4884 L p .23996 .48844 L F P
0 g
s
.715 .549 .663 r
.26401 .49291 m .23996 .48844 L .23943 .49072 L F
.25979 .49198 m .26401 .49291 L p .25986 .49223 L F P
0 g
s
.68 .528 .673 r
.26416 .49256 m .26406 .49254 L .26406 .49254 L F
.26406 .49254 m .25995 .4918 L .26406 .49254 L F
.26406 .49254 m .25995 .4918 L .25979 .49198 L F
.715 .549 .663 r
.23184 .48758 m .25986 .49223 L .26075 .49847 L F
.68 .528 .673 r
.26426 .49239 m .25995 .4918 L .26416 .49256 L F
.715 .549 .663 r
.26401 .49291 m .26132 .49749 L p .25986 .49223 L F P
0 g
s
.715 .549 .663 r
.21678 .4887 m .26075 .49847 L .26401 .49291 L p F P
0 g
s
.754 .894 .495 r
.26401 .49291 m .26132 .49749 L p .26518 .49077 L F P
0 g
s
.754 .894 .495 r
.26518 .49077 m .26592 .48951 L .26401 .49291 L F
.26586 .48968 m .26401 .49291 L p .26592 .48951 L F P
0 g
s
.68 .528 .673 r
.26222 .50072 m .32536 .50072 L p .25979 .49198 L F P
0 g
s
.715 .549 .663 r
.26132 .49749 m .26075 .49847 L p .25986 .49223 L F P
0 g
s
.715 .549 .663 r
.24369 .4884 m .22006 .48315 L .218 .48663 L p F P
0 g
s
.57 .782 .979 r
.26631 .48854 m .24012 .48819 L .2543 .48901 L F
.709 .572 .698 r
.26741 .48696 m .22347 .4772 L .22006 .48315 L p F P
0 g
s
.702 .592 .73 r
.26741 .48696 m .22347 .4772 L .22672 .47136 L p F P
0 g
s
.702 .592 .73 r
.22347 .4772 m .26741 .48696 L .27068 .48112 L p F P
0 g
s
.702 .592 .73 r
.27068 .48112 m .22672 .47136 L .22347 .4772 L p F P
0 g
s
.702 .592 .73 r
.22672 .47136 m .27068 .48112 L .26741 .48696 L p F P
0 g
s
.691 .613 .764 r
.27068 .48112 m .22672 .47136 L .22956 .4661 L p F P
0 g
s
.691 .613 .764 r
.22956 .4661 m .27354 .47586 L .27068 .48112 L p F P
0 g
s
.691 .613 .764 r
.22672 .47136 m .27068 .48112 L .27354 .47586 L p F P
0 g
s
.691 .613 .764 r
.27354 .47586 m .22956 .4661 L .22672 .47136 L p F P
0 g
s
.674 .64 .808 r
.27354 .47586 m .22956 .4661 L .23174 .46186 L p F P
0 g
s
.674 .64 .808 r
.23174 .46186 m .27575 .47164 L .27354 .47586 L p F P
0 g
s
.674 .64 .808 r
.22956 .4661 m .27354 .47586 L .27575 .47164 L p F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .26633 .48849 L .26645 .48819 L F
.57 .782 .979 r
.26668 .4876 m .24012 .48819 L .26631 .48854 L F
.26631 .48854 m .2543 .48901 L .26609 .48908 L F
.262 .48946 m .26594 .48945 L p .2543 .48901 L F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .26602 .48926 L .26633 .48849 L F
.26741 .48696 m .26586 .48968 L p .26592 .48951 L F P
0 g
s
.57 .782 .979 r
.2543 .48901 m .26594 .48945 L .26609 .48908 L F
.754 .894 .495 r
.26797 .48594 m .26741 .48696 L .26518 .49077 L F
.68 .528 .673 r
.32536 .50072 m .32702 .48943 L .262 .48946 L p F P
0 g
s
.68 .528 .673 r
.32536 .50072 m .262 .48946 L .25995 .4918 L F
.754 .894 .495 r
.27575 .47164 m .26797 .48594 L .26518 .49077 L F
.873 .713 .68 r
.3244 .46611 m .32128 .46457 L .31794 .48715 L p F P
0 g
s
.57 .782 .979 r
.26594 .48945 m .32263 .48943 L p .26609 .48908 L F P
0 g
s
.57 .782 .979 r
.26609 .48908 m .32263 .48943 L .32258 .4894 L F
.873 .713 .68 r
.31982 .48807 m .3244 .46611 L .31794 .48715 L F
.57 .782 .979 r
.32702 .48943 m .32546 .48867 L p .27683 .48869 L F P
0 g
s
.57 .782 .979 r
.27683 .48869 m .26609 .48908 L .32702 .48943 L F
.26631 .48854 m .26624 .4887 L .27683 .48869 L F
.26624 .4887 m .26609 .48908 L .27683 .48869 L F
.68 .528 .673 r
.3244 .46611 m .33317 .4661 L .32985 .48867 L p F P
0 g
s
.57 .782 .979 r
.32263 .48943 m .32702 .48943 L p .32258 .4894 L F P
0 g
s
.715 .549 .663 r
.26075 .49847 m .21678 .4887 L .22006 .48315 L p F P
0 g
s
.568 .782 .98 r
.24111 .50072 m .25946 .50072 L p .23713 .49856 L F P
0 g
s
.568 .782 .98 r
.23713 .49856 m .25946 .50072 L .25947 .5007 L F
.721 .519 .617 r
.21678 .4887 m .26075 .49847 L .2596 .50036 L p F P
0 g
s
.568 .782 .98 r
.25971 .50072 m .26406 .50072 L p .2596 .50036 L F P
0 g
s
.568 .782 .98 r
.23713 .49856 m .25947 .5007 L .2596 .50036 L F
.25947 .5007 m .25971 .50072 L .2596 .50036 L F
.721 .519 .617 r
.2596 .50036 m .25791 .50317 L p .24706 .49935 L F P
0 g
s
.721 .519 .617 r
.21678 .4887 m .2596 .50036 L .24706 .49935 L F
.57 .782 .979 r
.23642 .48644 m .24003 .48815 L p .26668 .4876 L F P
0 g
s
.57 .782 .979 r
.26668 .4876 m .24003 .48815 L .24055 .48818 L F
.26715 .48642 m .23642 .48644 L p .26668 .4876 L F P
0 g
s
.721 .519 .617 r
.21391 .4934 m .25791 .50317 L .26075 .49847 L p F P
0 g
s
.721 .519 .617 r
.26075 .49847 m .21678 .4887 L .21391 .4934 L p F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .25985 .49974 L .26026 .4987 L F
.26659 .48782 m .2596 .50036 L .25985 .49974 L F
.721 .519 .617 r
.23758 .49602 m .24706 .49935 L .23642 .4984 L F
.23713 .49856 m .23642 .4984 L p .24706 .49935 L F P
0 g
s
.568 .782 .98 r
.23637 .49849 m .24111 .50072 L p .23713 .49856 L F P
0 g
s
.721 .519 .617 r
.23642 .4984 m .21391 .4934 L p .23758 .49602 L F P
0 g
s
.869 .71 .682 r
.23471 .49771 m .23876 .49358 L .23642 .4984 L F
.23637 .49849 m .23634 .49848 L p .23642 .4984 L F P
0 g
s
.724 .468 .54 r
.23642 .4984 m .21391 .4934 L p .23487 .50002 L F P
0 g
s
.869 .71 .682 r
.23634 .49848 m .23471 .49771 L p .23642 .4984 L F P
0 g
s
.724 .468 .54 r
.21391 .4934 m .21168 .49685 L p .23487 .50002 L F P
0 g
s
.568 .782 .98 r
.23634 .49848 m .23637 .49849 L p .23713 .49856 L F P
0 g
s
.724 .468 .54 r
.25791 .50317 m .23642 .4984 L p .23487 .50002 L F P
0 g
s
.724 .468 .54 r
.23634 .49848 m .25791 .50317 L .23486 .50003 L F
.23642 .4984 m .23713 .49856 L p .23634 .49848 L F P
0 g
s
.724 .468 .54 r
.23713 .49856 m .25791 .50317 L p .23634 .49848 L F P
0 g
s
.568 .782 .98 r
.23634 .49848 m .23713 .49856 L .26009 .49912 L F
.754 .894 .495 r
.26645 .48819 m .2596 .50036 L .26659 .48782 L F
.26075 .49847 m .2596 .50036 L p .26645 .48819 L F P
0 g
s
.568 .782 .98 r
.26011 .49908 m .26009 .49912 L .29471 .49997 L F
.29541 .49997 m .29471 .49997 L .32073 .50061 L F
.26011 .49908 m .29471 .49997 L .29541 .49997 L F
.26011 .49908 m .32073 .50061 L .32072 .50061 L F
.23713 .49856 m .2596 .50036 L .26008 .49915 L F
.26009 .49912 m .32097 .50072 L .32073 .50061 L F
.23713 .49856 m .26008 .49915 L .26009 .49912 L F
.26008 .49915 m .32097 .50072 L .26009 .49912 L F
.23634 .49848 m .26009 .49912 L .26011 .49908 L F
.23471 .49771 m .23634 .49848 L p .26011 .49908 L F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .26026 .4987 L .26065 .49771 L F
.27575 .47164 m .26065 .49771 L .26076 .49751 L F
.68 .528 .673 r
.23471 .49771 m .26065 .49771 L p .26277 .49402 L F P
0 g
s
.715 .549 .663 r
.23943 .49072 m .23996 .48844 L .21678 .4887 L F
.57 .782 .979 r
.24003 .48815 m .24012 .48819 L p .24055 .48818 L F P
0 g
s
.715 .549 .663 r
.218 .48663 m .21678 .4887 L p .24369 .4884 L F P
0 g
s
.715 .549 .663 r
.24369 .4884 m .25979 .49198 L p .23184 .48758 L F P
0 g
s
.715 .549 .663 r
.25979 .49198 m .25986 .49223 L .23184 .48758 L F
.869 .71 .682 r
.23471 .49771 m .23642 .48644 L .24003 .48815 L p F P
0 g
s
.869 .71 .682 r
.23471 .49771 m .24003 .48815 L .23876 .49358 L F
.68 .528 .673 r
.23642 .48644 m .23471 .49771 L p .26277 .49402 L F P
0 g
s
.709 .572 .698 r
.25388 .48899 m .262 .48946 L .26025 .49146 L F
.68 .528 .673 r
.26715 .48642 m .23642 .48644 L p .26277 .49402 L F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .26065 .49771 L .26104 .49672 L F
.68 .528 .673 r
.3244 .46611 m .32712 .47738 L .32458 .48867 L F
.32712 .47738 m .32985 .48867 L .32546 .48867 L F
.32712 .47738 m .32546 .48867 L .32458 .48867 L F
.873 .713 .68 r
.32107 .48867 m .3244 .46611 L p .31982 .48807 L F P
0 g
s
.68 .528 .673 r
.32107 .48867 m .3244 .46611 L p .32458 .48867 L F P
0 g
s
.68 .528 .673 r
.3292 .46329 m .32837 .46892 L .37232 .46887 L p F P
0 g
s
.573 .781 .977 r
.3244 .46611 m .32128 .46457 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.3292 .46329 m .32879 .46611 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.33317 .4661 m .32879 .46611 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.32879 .46611 m .3244 .46611 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.32837 .46892 m .32525 .46739 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.32879 .46611 m .32837 .46892 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.32608 .46175 m .3292 .46329 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.32128 .46457 m .32567 .46457 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.32525 .46739 m .32567 .46457 L p .32723 .46534 L F P
0 g
s
.873 .713 .68 r
.32567 .46457 m .32608 .46175 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.33006 .46456 m .33317 .4661 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.32567 .46457 m .33006 .46456 L p .32723 .46534 L F P
0 g
s
.573 .781 .977 r
.32525 .46739 m .32837 .46892 L .33276 .46892 L p F P
0 g
s
.873 .713 .68 r
.33276 .46892 m .33317 .4661 L p .3298 .46746 L F P
0 g
s
.573 .781 .977 r
.33276 .46892 m .37232 .46887 L p .32995 .46754 L F P
0 g
s
.573 .781 .977 r
.32525 .46739 m .33276 .46892 L .32995 .46754 L F
.873 .713 .68 r
.33317 .4661 m .33006 .46456 L p .3298 .46746 L F P
0 g
s
.873 .713 .68 r
.32546 .48867 m .32702 .48943 L p .32504 .4915 L F P
0 g
s
.873 .713 .68 r
.32702 .48943 m .32536 .50072 L .32379 .49997 L p F P
0 g
s
.873 .713 .68 r
.32504 .4915 m .32702 .48943 L .32379 .49997 L F
.68 .528 .673 r
.32985 .48867 m .32819 .49997 L p .32518 .49055 L F P
0 g
s
.68 .528 .673 r
.32458 .48867 m .32546 .48867 L .32518 .49055 L F
.32546 .48867 m .32985 .48867 L .32518 .49055 L F
.57 .782 .979 r
.32043 .48867 m .32066 .48715 L p .27683 .48869 L F P
0 g
s
.57 .782 .979 r
.30609 .48716 m .27683 .48869 L .32066 .48715 L F
.873 .713 .68 r
.31752 .49907 m .32107 .48867 L .31982 .48807 L F
.568 .782 .98 r
.26406 .50072 m .32097 .50072 L p .26008 .49915 L F P
0 g
s
.568 .782 .98 r
.30267 .49997 m .29548 .49997 L .32536 .50072 L F
.68 .528 .673 r
.32536 .50072 m .26426 .49239 L .26416 .49256 L F
.873 .713 .68 r
.31836 .49947 m .32107 .48867 L .31752 .49907 L F
.3194 .49997 m .32107 .48867 L p .31836 .49947 L F P
0 g
s
.873 .713 .68 r
.31794 .48715 m .31627 .49846 L p .31982 .48807 L F P
0 g
s
.873 .713 .68 r
.31752 .49907 m .31982 .48807 L .31627 .49846 L F
.68 .528 .673 r
.3194 .49997 m .32107 .48867 L p .32233 .49997 L F P
0 g
s
.754 .894 .495 r
.26633 .48849 m .26518 .49077 L .26075 .49847 L F
.26633 .48849 m .26075 .49847 L .26645 .48819 L F
.26132 .49749 m .26075 .49847 L p .26518 .49077 L F P
0 g
s
.674 .64 .808 r
.27575 .47164 m .23174 .46186 L .22956 .4661 L p F P
0 g
s
.658 .657 .838 r
.34186 .34148 m .27575 .47164 L .23174 .46186 L p F P
0 g
s
.754 .894 .495 r
.29409 .42167 m .27048 .47281 L .27575 .47164 L F
.568 .782 .98 r
.25735 .49847 m .26031 .49856 L .26035 .49847 L F
.23471 .49771 m .25735 .49847 L .31481 .49776 L F
.3147 .49771 m .23471 .49771 L p .31481 .49776 L F P
0 g
s
.68 .528 .673 r
.31627 .49846 m .31794 .48715 L p .3192 .49846 L F P
0 g
s
.568 .782 .98 r
.31911 .49772 m .3191 .49771 L p .31637 .49774 L F P
0 g
s
.568 .782 .98 r
.25735 .49847 m .31911 .49772 L .31637 .49774 L F
.68 .528 .673 r
.32458 .48867 m .32467 .49997 L .32107 .48867 L F
.32467 .49997 m .32233 .49997 L .32107 .48867 L F
.32233 .48715 m .3192 .49846 L .31794 .48715 L F
.568 .782 .98 r
.26035 .49847 m .30267 .49997 L .32066 .49846 L F
.32536 .50072 m .32379 .49997 L p .30267 .49997 L F P
0 g
s
.568 .782 .98 r
.32379 .49997 m .32066 .49846 L p .30267 .49997 L F P
0 g
s
.873 .713 .68 r
.31292 .52111 m .3194 .49997 L .31836 .49947 L F
.68 .528 .673 r
.3215 .49281 m .31292 .52111 L .32233 .48715 L F
.568 .782 .98 r
.32097 .50072 m .32536 .50072 L p .32073 .50061 L F P
0 g
s
.568 .782 .98 r
.32072 .50061 m .32073 .50061 L .32536 .50072 L F
.68 .528 .673 r
.32467 .49997 m .32485 .52261 L .32233 .49997 L F
.32458 .48867 m .32819 .49997 L .32467 .49997 L F
.873 .713 .68 r
.32379 .49997 m .32066 .49846 L p .32504 .4915 L F P
0 g
s
.873 .713 .68 r
.32108 .49563 m .32504 .4915 L .32066 .49846 L F
.32233 .48715 m .32546 .48867 L p .32122 .49469 L F P
0 g
s
.68 .528 .673 r
.32485 .52261 m .31606 .5226 L .3194 .49997 L p F P
0 g
s
.68 .528 .673 r
.32233 .49997 m .32485 .52261 L .3194 .49997 L F
.873 .713 .68 r
.31292 .52111 m .31606 .5226 L .3194 .49997 L p F P
0 g
s
.68 .528 .673 r
.31732 .52112 m .31292 .52111 L p .3215 .49281 L F P
0 g
s
.873 .713 .68 r
.3191 .49771 m .32546 .48867 L .32504 .4915 L F
.68 .528 .673 r
.32819 .49997 m .32485 .52261 L p .32467 .49997 L F P
0 g
s
.68 .528 .673 r
.37232 .46887 m .37314 .46323 L .3292 .46329 L p F P
0 g
s
.873 .713 .68 r
.33006 .46456 m .32964 .46738 L p .3298 .46746 L F P
0 g
s
.573 .781 .977 r
.37232 .46887 m .36923 .46733 L .32964 .46738 L p F P
0 g
s
.573 .781 .977 r
.32964 .46738 m .32525 .46739 L p .32995 .46754 L F P
0 g
s
.573 .781 .977 r
.32995 .46754 m .37232 .46887 L .32964 .46738 L F
.68 .528 .673 r
.32356 .49305 m .32335 .49446 L .32774 .49446 L p F P
0 g
s
.68 .528 .673 r
.32793 .49319 m .32356 .49305 L .32774 .49446 L F
.873 .713 .68 r
.33159 .46834 m .32849 .49331 L .33276 .46892 L F
.32912 .49361 m .33276 .46892 L p .32849 .49331 L F P
0 g
s
.569 .782 .979 r
.32356 .49305 m .32795 .49304 L p .32787 .49301 L F P
0 g
s
.68 .528 .673 r
.32795 .49304 m .32356 .49305 L p .32793 .49319 L F P
0 g
s
.569 .782 .979 r
.32278 .49267 m .32356 .49305 L p .32787 .49301 L F P
0 g
s
.873 .713 .68 r
.32356 .49305 m .32335 .49446 L .32257 .49408 L p F P
0 g
s
.873 .713 .68 r
.32257 .49408 m .32278 .49267 L .32356 .49305 L p F P
0 g
s
.68 .528 .673 r
.32278 .49267 m .32257 .49408 L p .32698 .49394 L F P
0 g
s
.873 .713 .68 r
.33081 .46796 m .32752 .49284 L .33159 .46834 L F
.32811 .48631 m .32752 .49284 L .33081 .46796 L F
.569 .782 .979 r
.32717 .49267 m .32278 .49267 L p .32787 .49301 L F P
0 g
s
.873 .713 .68 r
.32752 .49284 m .32739 .49429 L .32795 .49304 L F
.569 .782 .979 r
.32257 .49408 m .32335 .49446 L .32774 .49446 L p F P
0 g
s
.569 .782 .979 r
.32257 .49408 m .32774 .49446 L .32704 .49412 L F
.873 .713 .68 r
.32739 .49429 m .32681 .50082 L .32774 .49446 L F
.32739 .49429 m .32774 .49446 L .32795 .49304 L F
.32849 .49331 m .32831 .49473 L .32912 .49361 L F
.68 .528 .673 r
.32087 .51977 m .32004 .52544 L .36408 .52548 L p F P
0 g
s
.68 .528 .673 r
.36408 .52548 m .36491 .51981 L .32087 .51977 L p F P
0 g
s
.873 .713 .68 r
.32831 .49473 m .32521 .51975 L .32891 .49503 L F
.32527 .51978 m .32891 .49503 L p .32521 .51975 L F P
0 g
s
.565 .783 .981 r
.32087 .51977 m .32527 .51978 L p .32496 .51963 L F P
0 g
s
.873 .713 .68 r
.32681 .50082 m .32511 .5197 L .33159 .46834 L F
.32511 .5197 m .32485 .52261 L .32521 .51975 L F
.32511 .5197 m .32521 .51975 L .33159 .46834 L F
.565 .783 .981 r
.31774 .51828 m .32087 .51977 L p .32496 .51963 L F P
0 g
s
.565 .783 .981 r
.32214 .51828 m .31774 .51828 L p .32496 .51963 L F P
0 g
s
.569 .782 .979 r
.32696 .49408 m .32257 .49408 L p .32704 .49412 L F P
0 g
s
.68 .528 .673 r
.32717 .49267 m .32278 .49267 L p .32698 .49394 L F P
0 g
s
.68 .528 .673 r
.32257 .49408 m .32696 .49408 L p .32698 .49394 L F P
0 g
s
.873 .713 .68 r
.32172 .52112 m .32289 .52168 L p .3298 .46746 L F P
0 g
s
.873 .713 .68 r
.32289 .52168 m .32368 .52205 L p .32634 .49829 L F P
0 g
s
.873 .713 .68 r
.3298 .46746 m .32289 .52168 L .32634 .49829 L F
.32891 .49503 m .32912 .49361 L p .32831 .49473 L F P
0 g
s
.873 .713 .68 r
.32752 .49284 m .32795 .49304 L .33159 .46834 L F
.569 .782 .979 r
.36756 .49303 m .36679 .49266 L p .32787 .49301 L F P
0 g
s
.569 .782 .979 r
.32795 .49304 m .36756 .49303 L p .32787 .49301 L F P
0 g
s
.68 .528 .673 r
.36736 .49445 m .36756 .49303 L .32795 .49304 L p F P
0 g
s
.68 .528 .673 r
.36736 .49445 m .32795 .49304 L .32793 .49319 L F
.32774 .49446 m .36736 .49445 L p .32793 .49319 L F P
0 g
s
.873 .713 .68 r
.3298 .46746 m .32368 .52205 L .32681 .50082 L F
.68 .528 .673 r
.36658 .49407 m .36679 .49266 L p .32698 .49394 L F P
0 g
s
.68 .528 .673 r
.32696 .49408 m .36658 .49407 L p .32698 .49394 L F P
0 g
s
.873 .713 .68 r
.32368 .52205 m .32485 .52261 L p .32681 .50082 L F P
0 g
s
.873 .713 .68 r
.32964 .46738 m .32172 .52112 L p .3298 .46746 L F P
0 g
s
.565 .783 .981 r
.36181 .51831 m .32214 .51828 L p .32496 .51963 L F P
0 g
s
.565 .783 .981 r
.36491 .51981 m .36181 .51831 L p .32496 .51963 L F P
0 g
s
.565 .783 .981 r
.32527 .51978 m .36491 .51981 L p .32496 .51963 L F P
0 g
s
.873 .713 .68 r
.32485 .52261 m .32527 .51978 L p .32521 .51975 L F P
0 g
s
.569 .782 .979 r
.36736 .49445 m .36658 .49407 L .32696 .49408 L p F P
0 g
s
.569 .782 .979 r
.32704 .49412 m .36736 .49445 L .32696 .49408 L F
.32774 .49446 m .36736 .49445 L p .32704 .49412 L F P
0 g
s
.569 .782 .979 r
.36679 .49266 m .32717 .49267 L p .32787 .49301 L F P
0 g
s
.68 .528 .673 r
.36679 .49266 m .32717 .49267 L p .32698 .49394 L F P
0 g
s
.873 .713 .68 r
.3298 .46746 m .32811 .48631 L .33081 .46796 L F
.565 .783 .981 r
.32045 .5226 m .31606 .5226 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.32004 .52544 m .3169 .52395 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.32087 .51977 m .32045 .5226 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.32045 .5226 m .32004 .52544 L p .31889 .52186 L F P
0 g
s
.565 .783 .981 r
.31606 .5226 m .31292 .52111 L p .31889 .52186 L F P
0 g
s
.565 .783 .981 r
.32485 .52261 m .32045 .5226 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.31774 .51828 m .32087 .51977 L p .31889 .52186 L F P
0 g
s
.565 .783 .981 r
.31292 .52111 m .31732 .52112 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.3169 .52395 m .31732 .52112 L p .31889 .52186 L F P
0 g
s
.873 .713 .68 r
.31732 .52112 m .31774 .51828 L p .31889 .52186 L F P
0 g
s
.565 .783 .981 r
.32172 .52112 m .32485 .52261 L p .31889 .52186 L F P
0 g
s
.565 .783 .981 r
.31732 .52112 m .32172 .52112 L p .31889 .52186 L F P
0 g
s
.68 .528 .673 r
.33006 .46456 m .32172 .52112 L .31732 .52112 L p F P
0 g
s
.68 .528 .673 r
.33006 .46456 m .31732 .52112 L .3215 .49281 L F
.31794 .48715 m .32128 .46457 L p .32321 .48715 L F P
0 g
s
.873 .713 .68 r
.3191 .49771 m .32077 .48639 L .32233 .48715 L p F P
0 g
s
.873 .713 .68 r
.3191 .49771 m .32233 .48715 L .32122 .49469 L F
.568 .782 .98 r
.32066 .49846 m .31911 .49772 L p .25735 .49847 L F P
0 g
s
.568 .782 .98 r
.23471 .49771 m .26011 .49908 L .26027 .49866 L F
.23471 .49771 m .29548 .49997 L .30267 .49997 L F
.721 .519 .617 r
.25791 .50317 m .23713 .49856 L p .24706 .49935 L F P
0 g
s
.724 .468 .54 r
.25572 .50663 m .21168 .49685 L .21391 .4934 L p F P
0 g
s
.724 .468 .54 r
.21168 .49685 m .25572 .50663 L .25791 .50317 L p F P
0 g
s
.706 .341 .354 r
.21168 .49685 m .25572 .50663 L .25437 .50855 L p F P
0 g
s
.706 .341 .354 r
.21029 .49876 m .25437 .50855 L .25572 .50663 L p F P
0 g
s
.706 .341 .354 r
.25572 .50663 m .21168 .49685 L .21029 .49876 L p F P
0 g
s
.754 .894 .495 r
.25458 .50725 m .26144 .4957 L p .27048 .47281 L F P
0 g
s
.754 .894 .495 r
.26144 .4957 m .27575 .47164 L p .27048 .47281 L F P
0 g
s
.568 .782 .98 r
.26031 .49856 m .30267 .49997 L .26035 .49847 L F
.873 .713 .68 r
.31627 .49846 m .31292 .52111 L p .31752 .49907 L F P
0 g
s
.568 .782 .98 r
.3191 .49771 m .3147 .49771 L p .31481 .49776 L F P
0 g
s
.873 .713 .68 r
.31292 .52111 m .31836 .49947 L .31752 .49907 L F
.68 .528 .673 r
.31292 .52111 m .31627 .49846 L p .3192 .49846 L F P
0 g
s
.68 .528 .673 r
.32321 .48715 m .3215 .49281 L .32233 .48715 L F
.873 .713 .68 r
.32066 .49846 m .3191 .49771 L p .32108 .49563 L F P
0 g
s
.68 .528 .673 r
.32128 .46457 m .33006 .46456 L p .32321 .48715 L F P
0 g
s
.57 .782 .979 r
.32066 .48715 m .32077 .48639 L p .30609 .48716 L F P
0 g
s
.68 .528 .673 r
.3191 .49771 m .32077 .48639 L p .26277 .49402 L F P
0 g
s
.68 .528 .673 r
.26065 .49771 m .3191 .49771 L p .26277 .49402 L F P
0 g
s
.754 .894 .495 r
.26065 .49771 m .26063 .49774 L .25437 .50855 L F
.25572 .50663 m .2546 .50822 L p .26063 .49774 L F P
0 g
s
.754 .894 .495 r
.2546 .50822 m .25437 .50855 L p .26063 .49774 L F P
0 g
s
.754 .894 .495 r
.26076 .49751 m .26065 .49771 L .26065 .49771 L F
.57 .782 .979 r
.3168 .4866 m .26631 .48854 L .27683 .48869 L F
.32077 .48639 m .3167 .48655 L .3168 .4866 L F
.3167 .48655 m .26631 .48854 L .3168 .4866 L F
.754 .894 .495 r
.26602 .48926 m .26518 .49077 L .26633 .48849 L F
.27575 .47164 m .26645 .48819 L .26659 .48782 L F
.57 .782 .979 r
.32077 .48639 m .26668 .4876 L .26631 .48854 L F
.754 .894 .495 r
.27068 .48112 m .26741 .48696 L p .27575 .47164 L F P
0 g
s
.57 .782 .979 r
.32077 .48639 m .26715 .48642 L p .26668 .4876 L F P
0 g
s
.68 .528 .673 r
.32077 .48639 m .26715 .48642 L p .26277 .49402 L F P
0 g
s
.568 .782 .98 r
.26027 .49866 m .26011 .49908 L .29548 .49997 L F
.754 .894 .495 r
.26026 .4987 m .25572 .50663 L .26065 .49771 L F
.706 .341 .354 r
.25437 .50855 m .21029 .49876 L .21168 .49685 L p F P
0 g
s
.338 0 0 r
.21029 .49876 m .25437 .50855 L .25398 .50876 L p F P
0 g
s
.338 0 0 r
.20985 .49896 m .25398 .50876 L .25437 .50855 L p F P
0 g
s
.338 0 0 r
.25437 .50855 m .21029 .49876 L .20985 .49896 L p F P
0 g
s
.754 .894 .495 r
.25437 .50855 m .25398 .50876 L p .26104 .49672 L F P
0 g
s
.754 .894 .495 r
.26065 .49771 m .25437 .50855 L .26104 .49672 L F
.25398 .50876 m .25458 .50725 L .26144 .4957 L p F P
0 g
s
.754 .894 .495 r
.26144 .4957 m .27575 .47164 L p .26104 .49672 L F P
0 g
s
.754 .894 .495 r
.26104 .49672 m .25398 .50876 L .26144 .4957 L F
.568 .782 .98 r
.2596 .50036 m .26406 .50072 L .26008 .49915 L F
.754 .894 .495 r
.25791 .50317 m .25572 .50663 L p .26026 .4987 L F P
0 g
s
.754 .894 .495 r
.25985 .49974 m .25791 .50317 L .26026 .4987 L F
.2596 .50036 m .25791 .50317 L p .25985 .49974 L F P
0 g
s
.568 .782 .98 r
.25946 .50072 m .25971 .50072 L p .25947 .5007 L F P
0 g
s
.724 .468 .54 r
.2272 .4976 m .23634 .49848 L .23486 .50003 L F
.21391 .4934 m .23634 .49848 L .2272 .4976 L F
0 g
.32873 .4963 m
.33863 .5011 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.778 .91 .522 r
.22347 .4772 m .22006 .48315 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.22672 .47136 m .22347 .4772 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.22006 .48315 m .21678 .4887 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.23174 .46186 m .22956 .4661 L .22672 .47136 L p F P
0 g
s
.754 .894 .495 r
.27575 .47164 m .27354 .47586 L .27068 .48112 L p F P
0 g
s
.31889 .52186 m
.32045 .5226 L
s
.32643 .52544 m
.33449 .52927 L
s
.76062 .55117 m
.76816 .55328 L
s
.778 .91 .522 r
.21678 .4887 m .21391 .4934 L p .23174 .46186 L F P
0 g
s
.2345 .52179 m
.23704 .505 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.799 .925 .546 r
.21056 .39283 m .31232 .23343 L .36481 .12619 L p F P
0 g
s
.778 .91 .522 r
.21391 .4934 m .21168 .49685 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.20985 .49896 m .21039 .49744 L .23174 .46186 L p F P
0 g
s
.778 .91 .522 r
.21029 .49876 m .20985 .49896 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.21168 .49685 m .21029 .49876 L p .23174 .46186 L F P
0 g
s
.723 .464 .534 r
.25108 .41048 m .20557 .40037 L .21056 .39283 L p F P
0 g
s
.723 .464 .534 r
.21056 .39283 m .25598 .40292 L .25108 .41048 L p F P
0 g
s
.723 .464 .534 r
.25598 .40292 m .21056 .39283 L .20557 .40037 L p F P
0 g
s
.723 .464 .534 r
.20557 .40037 m .25108 .41048 L .25598 .40292 L p F P
0 g
s
.705 .336 .347 r
.20557 .40037 m .25108 .41048 L .24796 .41473 L p F P
0 g
s
.705 .336 .347 r
.20234 .4046 m .24796 .41473 L .25108 .41048 L p F P
0 g
s
.705 .336 .347 r
.25108 .41048 m .20557 .40037 L .20234 .4046 L p F P
0 g
s
.705 .336 .347 r
.24796 .41473 m .20234 .4046 L .20557 .40037 L p F P
0 g
s
.371 0 0 r
.20234 .4046 m .24796 .41473 L .24687 .41533 L p F P
0 g
s
.371 0 0 r
.20114 .40517 m .24687 .41533 L .24796 .41473 L p F P
0 g
s
.371 0 0 r
.24796 .41473 m .20234 .4046 L .20114 .40517 L p F P
0 g
s
.799 .925 .546 r
.20114 .40517 m .20208 .402 L p .21056 .39283 L F P
0 g
s
.799 .925 .546 r
.20234 .4046 m .20114 .40517 L p .21056 .39283 L F P
0 g
s
.799 .925 .546 r
.21056 .39283 m .20557 .40037 L .20234 .4046 L p F P
0 g
s
.634 .679 .875 r
.20208 .402 m .24792 .41218 L .24913 .40961 L p F P
0 g
s
.634 .679 .875 r
.24913 .40961 m .25104 .40553 L p .22101 .40337 L F P
0 g
s
.634 .679 .875 r
.20208 .402 m .24913 .40961 L .22101 .40337 L F
.799 .925 .546 r
.20208 .402 m .2051 .39533 L p .21056 .39283 L F P
0 g
s
.634 .679 .875 r
.2051 .39533 m .25104 .40553 L .24913 .40961 L p F P
0 g
s
.634 .679 .875 r
.24913 .40961 m .24792 .41218 L p .23137 .40567 L F P
0 g
s
.634 .679 .875 r
.23137 .40567 m .2051 .39533 L .24913 .40961 L F
.778 .91 .522 r
.25587 .41318 m .24823 .41148 L p .23174 .46186 L F P
0 g
s
.778 .91 .522 r
.25602 .41287 m .2964 .33138 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.24792 .41218 m .25104 .40553 L p .25598 .40292 L F P
0 g
s
.778 .91 .522 r
.24687 .41533 m .24792 .41218 L p .25598 .40292 L F P
0 g
s
.778 .91 .522 r
.24796 .41473 m .24687 .41533 L p .25598 .40292 L F P
0 g
s
.778 .91 .522 r
.25598 .40292 m .25108 .41048 L .24796 .41473 L p F P
0 g
s
.647 .668 .857 r
.24823 .41148 m .29409 .42167 L .29501 .41981 L p F P
0 g
s
.647 .668 .857 r
.29501 .41981 m .29846 .41287 L p .25885 .41177 L F P
0 g
s
.647 .668 .857 r
.24823 .41148 m .29501 .41981 L .25885 .41177 L F
.778 .91 .522 r
.25104 .40553 m .25599 .39589 L p .25598 .40292 L F P
0 g
s
.778 .91 .522 r
.29991 .32383 m .2964 .33138 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.30048 .32126 m .29991 .32383 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.29803 .32402 m .30048 .32126 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.29281 .33183 m .29803 .32402 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.28541 .34384 m .29281 .33183 L p .24823 .41148 L F P
0 g
s
.799 .925 .546 r
.23862 .33482 m .21056 .39283 L p .36481 .12619 L F P
0 g
s
.799 .925 .546 r
.23124 .34727 m .23862 .33482 L .21056 .39283 L p F P
0 g
s
.799 .925 .546 r
.22359 .36062 m .23124 .34727 L p .21056 .39283 L F P
0 g
s
.709 .573 .7 r
.27499 .36161 m .27696 .35818 L p .26249 .35884 L F P
0 g
s
.778 .91 .522 r
.27507 .36163 m .27559 .36171 L p .24823 .41148 L F P
0 g
s
.778 .91 .522 r
.27665 .35869 m .28541 .34384 L p .27718 .3588 L F P
0 g
s
.778 .91 .522 r
.27733 .35751 m .28468 .34505 L .25598 .40292 L p F P
0 g
s
.778 .91 .522 r
.26969 .37086 m .27733 .35751 L p .25598 .40292 L F P
0 g
s
.799 .925 .546 r
.2163 .37377 m .22359 .36062 L p .21056 .39283 L F P
0 g
s
.701 .593 .732 r
.26568 .37808 m .26852 .37296 L p .24434 .37334 L F P
0 g
s
.778 .91 .522 r
.26576 .37809 m .26617 .37815 L p .24823 .41148 L F P
0 g
s
.701 .593 .732 r
.26852 .37296 m .26568 .37808 L p .23585 .36571 L F P
0 g
s
.778 .91 .522 r
.26756 .37465 m .27665 .35869 L p .26801 .37475 L F P
0 g
s
.778 .91 .522 r
.26238 .38401 m .26969 .37086 L p .25598 .40292 L F P
0 g
s
.707 .576 .706 r
.26756 .37465 m .31367 .38489 L .31463 .38321 L p F P
0 g
s
.707 .576 .706 r
.31463 .38321 m .32275 .36893 L p .27339 .37405 L F P
0 g
s
.707 .576 .706 r
.26756 .37465 m .31463 .38321 L .27339 .37405 L F
.701 .593 .732 r
.22359 .36062 m .26969 .37086 L .26852 .37296 L p F P
0 g
s
.701 .593 .732 r
.23585 .36571 m .22359 .36062 L .26852 .37296 L F
.26568 .37808 m .26238 .38401 L p .24488 .37346 L F P
0 g
s
.701 .593 .732 r
.24488 .37346 m .22359 .36062 L .26568 .37808 L F
.697 .601 .745 r
.26756 .37465 m .31367 .38489 L .31177 .38832 L p F P
0 g
s
.697 .601 .745 r
.31177 .38832 m .30524 .40012 L p .27604 .38038 L F P
0 g
s
.697 .601 .745 r
.27604 .38038 m .26756 .37465 L .31177 .38832 L F
.799 .925 .546 r
.20997 .38566 m .2163 .37377 L p .21056 .39283 L F P
0 g
s
.69 .615 .767 r
.25796 .39224 m .26061 .38731 L p .2315 .38636 L F P
0 g
s
.778 .91 .522 r
.25799 .39224 m .2583 .3923 L p .24823 .41148 L F P
0 g
s
.69 .615 .767 r
.26061 .38731 m .25796 .39224 L p .23299 .38117 L F P
0 g
s
.778 .91 .522 r
.25919 .38989 m .26756 .37465 L p .25952 .38997 L F P
0 g
s
.778 .91 .522 r
.25599 .39589 m .26238 .38401 L p .25598 .40292 L F P
0 g
s
.697 .601 .745 r
.25919 .38989 m .30524 .40012 L .30667 .39754 L p F P
0 g
s
.697 .601 .745 r
.30667 .39754 m .31367 .38489 L p .26843 .38904 L F P
0 g
s
.697 .601 .745 r
.25919 .38989 m .30667 .39754 L .26843 .38904 L F
.69 .615 .767 r
.2163 .37377 m .26238 .38401 L .26061 .38731 L p F P
0 g
s
.69 .615 .767 r
.23299 .38117 m .2163 .37377 L .26061 .38731 L F
.25796 .39224 m .25599 .39589 L p .2438 .38909 L F P
0 g
s
.69 .615 .767 r
.2438 .38909 m .2163 .37377 L .25796 .39224 L F
.778 .91 .522 r
.24823 .41148 m .25249 .40265 L .25919 .38989 L p F P
0 g
s
.673 .641 .81 r
.25197 .40373 m .25395 .39987 L p .22065 .39677 L F P
0 g
s
.673 .641 .81 r
.20997 .38566 m .25599 .39589 L .25395 .39987 L p F P
0 g
s
.673 .641 .81 r
.25395 .39987 m .25197 .40373 L p .22694 .39387 L F P
0 g
s
.647 .668 .857 r
.25249 .40265 m .29846 .41287 L .29793 .41394 L p F P
0 g
s
.647 .668 .857 r
.29793 .41394 m .29409 .42167 L p .25757 .40498 L F P
0 g
s
.647 .668 .857 r
.25757 .40498 m .25249 .40265 L .29793 .41394 L F
.673 .641 .81 r
.25197 .40373 m .25104 .40553 L p .24337 .40182 L F P
0 g
s
.673 .641 .81 r
.24337 .40182 m .22694 .39387 L .25197 .40373 L F
.22694 .39387 m .20997 .38566 L .25395 .39987 L F
.682 .629 .79 r
.25796 .39224 m .25395 .39987 L p .29555 .40059 L F P
0 g
s
.682 .629 .79 r
.25395 .39987 m .25249 .40265 L p .26398 .4021 L F P
0 g
s
.682 .629 .79 r
.26398 .4021 m .29555 .40059 L .25395 .39987 L F
.647 .668 .857 r
.29846 .41287 m .25249 .40265 L .25197 .40373 L p F P
0 g
s
.647 .668 .857 r
.25197 .40373 m .24913 .40961 L p .29082 .41236 L F P
0 g
s
.647 .668 .857 r
.29082 .41236 m .29846 .41287 L .25197 .40373 L F
.673 .641 .81 r
.2051 .39533 m .25104 .40553 L .25197 .40373 L p F P
0 g
s
.673 .641 .81 r
.2051 .39533 m .25197 .40373 L .22065 .39677 L F
.25395 .39987 m .25599 .39589 L p .23496 .39565 L F P
0 g
s
.673 .641 .81 r
.2051 .39533 m .25395 .39987 L .23496 .39565 L F
.682 .629 .79 r
.29846 .41287 m .25249 .40265 L .25395 .39987 L p F P
0 g
s
.682 .629 .79 r
.25395 .39987 m .25796 .39224 L p .28765 .40736 L F P
0 g
s
.682 .629 .79 r
.29846 .41287 m .25395 .39987 L .28765 .40736 L F
.25796 .39224 m .25919 .38989 L p .2664 .39411 L F P
0 g
s
.682 .629 .79 r
.29846 .41287 m .25796 .39224 L .2664 .39411 L F
.30524 .40012 m .25919 .38989 L .25796 .39224 L p F P
0 g
s
.682 .629 .79 r
.29555 .40059 m .30524 .40012 L .25796 .39224 L F
.69 .615 .767 r
.20997 .38566 m .25599 .39589 L .25796 .39224 L p F P
0 g
s
.69 .615 .767 r
.20997 .38566 m .25796 .39224 L .2315 .38636 L F
.26061 .38731 m .26238 .38401 L p .24783 .38447 L F P
0 g
s
.69 .615 .767 r
.20997 .38566 m .26061 .38731 L .24783 .38447 L F
.697 .601 .745 r
.26568 .37808 m .26061 .38731 L p .30141 .38602 L F P
0 g
s
.697 .601 .745 r
.26061 .38731 m .25919 .38989 L p .26843 .38904 L F P
0 g
s
.697 .601 .745 r
.26843 .38904 m .30141 .38602 L .26061 .38731 L F
.31367 .38489 m .26756 .37465 L .26568 .37808 L p F P
0 g
s
.697 .601 .745 r
.30141 .38602 m .31367 .38489 L .26568 .37808 L F
.701 .593 .732 r
.2163 .37377 m .26238 .38401 L .26568 .37808 L p F P
0 g
s
.701 .593 .732 r
.2163 .37377 m .26568 .37808 L .24434 .37334 L F
.26852 .37296 m .26969 .37086 L p .26116 .37133 L F P
0 g
s
.701 .593 .732 r
.2163 .37377 m .26852 .37296 L .26116 .37133 L F
.707 .576 .706 r
.27499 .36161 m .26852 .37296 L p .31263 .36998 L F P
0 g
s
.707 .576 .706 r
.26852 .37296 m .26756 .37465 L p .27339 .37405 L F P
0 g
s
.707 .576 .706 r
.27339 .37405 m .31263 .36998 L .26852 .37296 L F
.709 .573 .7 r
.23124 .34727 m .27733 .35751 L .27696 .35818 L p F P
0 g
s
.709 .573 .7 r
.27696 .35818 m .27499 .36161 L p .23314 .34844 L F P
0 g
s
.707 .576 .706 r
.27665 .35869 m .32275 .36893 L .32109 .37185 L p F P
0 g
s
.707 .576 .706 r
.32109 .37185 m .31367 .38489 L p .28344 .36349 L F P
0 g
s
.707 .576 .706 r
.28344 .36349 m .27665 .35869 L .32109 .37185 L F
.709 .573 .7 r
.27499 .36161 m .26969 .37086 L p .24305 .35452 L F P
0 g
s
.709 .573 .7 r
.24305 .35452 m .23314 .34844 L .27499 .36161 L F
.23314 .34844 m .23124 .34727 L .27696 .35818 L F
.715 .549 .663 r
.27665 .35869 m .32275 .36893 L .32305 .36842 L p F P
0 g
s
.715 .549 .663 r
.32305 .36842 m .33146 .35407 L p .27854 .35853 L F P
0 g
s
.715 .549 .663 r
.27665 .35869 m .32305 .36842 L .27854 .35853 L F
.707 .576 .706 r
.32275 .36893 m .27665 .35869 L .27499 .36161 L p F P
0 g
s
.707 .576 .706 r
.31263 .36998 m .32275 .36893 L .27499 .36161 L F
.709 .573 .7 r
.22359 .36062 m .26969 .37086 L .27499 .36161 L p F P
0 g
s
.709 .573 .7 r
.22359 .36062 m .27499 .36161 L .26249 .35884 L F
.27696 .35818 m .27733 .35751 L p .27467 .35767 L F P
0 g
s
.709 .573 .7 r
.22359 .36062 m .27696 .35818 L .27467 .35767 L F
.715 .549 .663 r
.33146 .35407 m .28541 .34384 L .27696 .35818 L p F P
0 g
s
.715 .549 .663 r
.27696 .35818 m .27665 .35869 L p .27854 .35853 L F P
0 g
s
.715 .549 .663 r
.27854 .35853 m .33146 .35407 L .27696 .35818 L F
.647 .668 .857 r
.24913 .40961 m .24823 .41148 L p .25885 .41177 L F P
0 g
s
.647 .668 .857 r
.25885 .41177 m .29846 .41287 L .24913 .40961 L F
.371 0 0 r
.24687 .41533 m .20114 .40517 L .20234 .4046 L p F P
0 g
s
.484 .725 .977 r
.24792 .41218 m .20208 .402 L .20114 .40517 L p F P
0 g
s
.484 .725 .977 r
.20114 .40517 m .24687 .41533 L .24792 .41218 L p F P
0 g
s
.484 .725 .977 r
.20208 .402 m .24792 .41218 L .24687 .41533 L p F P
0 g
s
.484 .725 .977 r
.24687 .41533 m .20114 .40517 L .20208 .402 L p F P
0 g
s
.634 .679 .875 r
.24792 .41218 m .20208 .402 L .2051 .39533 L p F P
0 g
s
.778 .91 .522 r
.21039 .49744 m .23174 .46186 L p .24823 .41148 L F P
0 g
s
.23184 .49173 m
.23584 .49279 L
s
.754 .894 .495 r
.27575 .47164 m .34186 .34148 L .29409 .42167 L p F P
0 g
s
.33449 .46892 m
.34275 .47299 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.573 .781 .977 r
.3292 .46329 m .37314 .46323 L .37006 .46168 L p F P
0 g
s
.573 .781 .977 r
.37006 .46168 m .32608 .46175 L .3292 .46329 L p F P
0 g
s
.799 .925 .546 r
.39018 .09281 m .38334 .10769 L p .36481 .12619 L F P
0 g
s
.64 .674 .866 r
.42739 .11748 m .38334 .10769 L .39018 .09281 L p F P
0 g
s
.64 .674 .866 r
.39018 .09281 m .43444 .10264 L .42739 .11748 L p F P
0 g
s
.64 .674 .866 r
.38334 .10769 m .42739 .11748 L .43444 .10264 L p F P
0 g
s
.778 .91 .522 r
.43444 .10264 m .42739 .11748 L p .40989 .13621 L F P
0 g
s
.64 .674 .866 r
.43444 .10264 m .39018 .09281 L .38334 .10769 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.68 .528 .673 r
.37006 .46168 m .32608 .46175 L .32525 .46739 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.68 .528 .673 r
.32525 .46739 m .36923 .46733 L .37006 .46168 L p F P
0 g
s
.338 0 0 r
.25398 .50876 m .20985 .49896 L .21029 .49876 L p F P
0 g
s
.875 .714 .68 r
.37314 .46323 m .37232 .46887 L .36923 .46733 L p F P
0 g
s
.875 .714 .68 r
.36923 .46733 m .37006 .46168 L .37314 .46323 L p F P
0 g
s
.62802 .54937 m
.63263 .55142 L
s
.673 .833 .408 r
.55892 .23478 m .54729 .25477 L p .54773 .2525 L F P
0 g
s
.673 .833 .408 r
.57346 .20921 m .55892 .23478 L p .54773 .2525 L F P
0 g
s
.673 .833 .408 r
.58547 .18764 m .57346 .20921 L p .54773 .2525 L F P
0 g
s
.514 .722 .967 r
.25458 .50725 m .21039 .49744 L .20985 .49896 L p F P
0 g
s
.514 .722 .967 r
.20985 .49896 m .25398 .50876 L .25458 .50725 L p F P
0 g
s
.514 .722 .967 r
.21039 .49744 m .25458 .50725 L .25398 .50876 L p F P
0 g
s
.514 .722 .967 r
.25398 .50876 m .20985 .49896 L .21039 .49744 L p F P
0 g
s
.564 .784 .981 r
.3169 .52395 m .32004 .52544 L .36408 .52548 L p F P
0 g
s
.31889 .52186 m
.32329 .52186 L
s
.31857 .524 m
.31889 .52186 L
s
.875 .714 .68 r
.36756 .49303 m .36736 .49445 L .36658 .49407 L p F P
0 g
s
.875 .714 .68 r
.36658 .49407 m .36679 .49266 L .36756 .49303 L p F P
0 g
s
.36737 .4937 m
.36747 .49374 L
s
.36747 .49374 m
.37198 .49569 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36676 .49336 L
s
.36676 .49336 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.68 .528 .673 r
.36181 .51831 m .31774 .51828 L .3169 .52395 L p F P
0 g
s
.604 .697 .908 r
.21039 .49744 m .24823 .41148 L .29409 .42167 L p F P
0 g
s
.604 .697 .908 r
.29409 .42167 m .25458 .50725 L .21039 .49744 L p F P
0 g
s
.68 .528 .673 r
.3169 .52395 m .36098 .52399 L .36181 .51831 L p F P
0 g
s
.564 .784 .981 r
.36408 .52548 m .36098 .52399 L .3169 .52395 L p F P
0 g
s
.3147 .55023 m
.31847 .52469 L
s
.875 .714 .68 r
.36491 .51981 m .36408 .52548 L .36098 .52399 L p F P
0 g
s
.875 .714 .68 r
.36098 .52399 m .36181 .51831 L .36491 .51981 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.445 .724 .985 r
.43444 .10264 m .39018 .09281 L .39168 .08698 L p F P
0 g
s
.445 .724 .985 r
.39168 .08698 m .43617 .09686 L .43444 .10264 L p F P
0 g
s
.445 .724 .985 r
.39018 .09281 m .43444 .10264 L .43617 .09686 L p F P
0 g
s
.778 .91 .522 r
.43617 .09686 m .43444 .10264 L p .40989 .13621 L F P
0 g
s
.799 .925 .546 r
.39168 .08698 m .39018 .09281 L p .36481 .12619 L F P
0 g
s
.445 .724 .985 r
.43617 .09686 m .39168 .08698 L .39018 .09281 L p F P
0 g
s
.673 .833 .408 r
.54729 .25477 m .54298 .2616 L .54773 .2525 L p F P
0 g
s
.673 .833 .408 r
.59039 .17824 m .58547 .18764 L p .54773 .2525 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22082 .48512 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.673 .833 .408 r
.58626 .18475 m .59039 .17824 L p .54773 .2525 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.799 .925 .546 r
.38757 .09102 m .39168 .08698 L p .36481 .12619 L F P
0 g
s
.778 .91 .522 r
.43229 .10095 m .43617 .09686 L p .40989 .13621 L F P
0 g
s
.602 .087 0 r
.43617 .09686 m .39168 .08698 L .38757 .09102 L p F P
0 g
s
.602 .087 0 r
.38757 .09102 m .43229 .10095 L .43617 .09686 L p F P
0 g
s
.602 .087 0 r
.39168 .08698 m .43617 .09686 L .43229 .10095 L p F P
0 g
s
.602 .087 0 r
.43229 .10095 m .38757 .09102 L .39168 .08698 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.673 .833 .408 r
.57457 .20484 m .58626 .18475 L p .54773 .2525 L F P
0 g
s
.673 .833 .408 r
.54773 .2525 m .55981 .2308 L .57457 .20484 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.778 .91 .522 r
.40989 .13621 m .42318 .11458 L .43229 .10095 L p F P
0 g
s
.799 .925 .546 r
.36481 .12619 m .37825 .1046 L .38757 .09102 L p F P
0 g
s
.722 .435 .49 r
.43229 .10095 m .38757 .09102 L .37825 .1046 L p F P
0 g
s
.722 .435 .49 r
.37825 .1046 m .42318 .11458 L .43229 .10095 L p F P
0 g
s
.722 .435 .49 r
.38757 .09102 m .43229 .10095 L .42318 .11458 L p F P
0 g
s
.722 .435 .49 r
.42318 .11458 m .37825 .1046 L .38757 .09102 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.721 .514 .61 r
.42318 .11458 m .37825 .1046 L .36481 .12619 L p F P
0 g
s
.721 .514 .61 r
.36481 .12619 m .40989 .13621 L .42318 .11458 L p F P
0 g
s
.721 .514 .61 r
.37825 .1046 m .42318 .11458 L .40989 .13621 L p F P
0 g
s
.721 .514 .61 r
.40989 .13621 m .36481 .12619 L .37825 .1046 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.718 .536 .643 r
.23862 .33482 m .36481 .12619 L .40989 .13621 L p F P
0 g
s
.718 .536 .643 r
.40989 .13621 m .28468 .34505 L .23862 .33482 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26983 .47036 m
.27843 .46905 L
s
.26456 .47116 m
.26983 .47036 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.799 .925 .546 r
.2051 .39533 m .20997 .38566 L p .21056 .39283 L F P
0 g
s
.629 .682 .881 r
.34186 .34148 m .2964 .33138 L .29991 .32383 L p F P
0 g
s
.629 .682 .881 r
.29991 .32383 m .34549 .33395 L .34186 .34148 L p F P
0 g
s
.629 .682 .881 r
.2964 .33138 m .34186 .34148 L .34549 .33395 L p F P
0 g
s
.754 .894 .495 r
.34549 .33395 m .34186 .34148 L p .29409 .42167 L F P
0 g
s
.629 .682 .881 r
.34549 .33395 m .29991 .32383 L .2964 .33138 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.366 .714 .987 r
.34549 .33395 m .29991 .32383 L .30048 .32126 L p F P
0 g
s
.366 .714 .987 r
.30048 .32126 m .34619 .33142 L .34549 .33395 L p F P
0 g
s
.366 .714 .987 r
.29991 .32383 m .34549 .33395 L .34619 .33142 L p F P
0 g
s
.754 .894 .495 r
.34619 .33142 m .34549 .33395 L p .29409 .42167 L F P
0 g
s
.366 .714 .987 r
.34619 .33142 m .30048 .32126 L .29991 .32383 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.754 .894 .495 r
.34388 .33421 m .34619 .33142 L p .29409 .42167 L F P
0 g
s
.632 .144 .076 r
.34619 .33142 m .30048 .32126 L .29803 .32402 L p F P
0 g
s
.632 .144 .076 r
.29803 .32402 m .34388 .33421 L .34619 .33142 L p F P
0 g
s
.632 .144 .076 r
.30048 .32126 m .34619 .33142 L .34388 .33421 L p F P
0 g
s
.632 .144 .076 r
.34388 .33421 m .29803 .32402 L .30048 .32126 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.634 .679 .875 r
.25104 .40553 m .2051 .39533 L .20208 .402 L p F P
0 g
s
.754 .894 .495 r
.33878 .34205 m .34388 .33421 L p .29409 .42167 L F P
0 g
s
.722 .436 .491 r
.34388 .33421 m .29803 .32402 L .29281 .33183 L p F P
0 g
s
.722 .436 .491 r
.29281 .33183 m .33878 .34205 L .34388 .33421 L p F P
0 g
s
.722 .436 .491 r
.29803 .32402 m .34388 .33421 L .33878 .34205 L p F P
0 g
s
.722 .436 .491 r
.33878 .34205 m .29281 .33183 L .29803 .32402 L p F P
0 g
s
.754 .894 .495 r
.33146 .35407 m .33878 .34205 L p .29409 .42167 L F P
0 g
s
.754 .894 .495 r
.32275 .36893 m .33146 .35407 L p .29409 .42167 L F P
0 g
s
.754 .894 .495 r
.31367 .38489 m .32275 .36893 L p .29409 .42167 L F P
0 g
s
.754 .894 .495 r
.30524 .40012 m .31367 .38489 L p .29409 .42167 L F P
0 g
s
.754 .894 .495 r
.29409 .42167 m .29846 .41287 L .30524 .40012 L p F P
0 g
s
.647 .668 .857 r
.29409 .42167 m .24823 .41148 L .25249 .40265 L p F P
0 g
s
.673 .641 .81 r
.25599 .39589 m .20997 .38566 L .2051 .39533 L p F P
0 g
s
.673 .641 .81 r
.25104 .40553 m .2051 .39533 L .20997 .38566 L p F P
0 g
s
.721 .511 .605 r
.33878 .34205 m .29281 .33183 L .28541 .34384 L p F P
0 g
s
.721 .511 .605 r
.28541 .34384 m .33146 .35407 L .33878 .34205 L p F P
0 g
s
.721 .511 .605 r
.29281 .33183 m .33878 .34205 L .33146 .35407 L p F P
0 g
s
.721 .511 .605 r
.33146 .35407 m .28541 .34384 L .29281 .33183 L p F P
0 g
s
.682 .629 .79 r
.25249 .40265 m .29846 .41287 L .30524 .40012 L p F P
0 g
s
.682 .629 .79 r
.25919 .38989 m .30524 .40012 L .29846 .41287 L p F P
0 g
s
.69 .615 .767 r
.26238 .38401 m .2163 .37377 L .20997 .38566 L p F P
0 g
s
.69 .615 .767 r
.25599 .39589 m .20997 .38566 L .2163 .37377 L p F P
0 g
s
.715 .549 .663 r
.28541 .34384 m .33146 .35407 L .32275 .36893 L p F P
0 g
s
.715 .549 .663 r
.32275 .36893 m .27665 .35869 L .28541 .34384 L p F P
0 g
s
.697 .601 .745 r
.30524 .40012 m .25919 .38989 L .26756 .37465 L p F P
0 g
s
.715 .55 .664 r
.28468 .34505 m .23862 .33482 L .23124 .34727 L p F P
0 g
s
.715 .55 .664 r
.23124 .34727 m .27733 .35751 L .28468 .34505 L p F P
0 g
s
.715 .55 .664 r
.23862 .33482 m .28468 .34505 L .27733 .35751 L p F P
0 g
s
.715 .55 .664 r
.27733 .35751 m .23124 .34727 L .23862 .33482 L p F P
0 g
s
.701 .593 .732 r
.26969 .37086 m .22359 .36062 L .2163 .37377 L p F P
0 g
s
.701 .593 .732 r
.26238 .38401 m .2163 .37377 L .22359 .36062 L p F P
0 g
s
.709 .573 .7 r
.27733 .35751 m .23124 .34727 L .22359 .36062 L p F P
0 g
s
.709 .573 .7 r
.26969 .37086 m .22359 .36062 L .23124 .34727 L p F P
0 g
s
.707 .576 .706 r
.31367 .38489 m .26756 .37465 L .27665 .35869 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<00000
<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0040000002J5P00VQH009XF00@00000
;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0<000001P2J5P04000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@010000000^6mm0;Q_O@2hKgd4000000H0VQH01000
000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;Q_O@2hKgd01@2hKgd4
000000H0VQH01000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;Q_
O@2hKgd02P2hKgd5000000D0VQH00`00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d00<000000;Q_O@2hKgd03`2hKgd400000080VQH00P00000N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;Q_O@2hKgd0502hKgd4000001h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U`2dTk@00`000000^6mm0;Q_O@0E0;Q_O@0300000037j8D0000001h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3000001D0^6mm00<000000<OXQ@37j8D07`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0040000002hPi`0^8>L0;R3W0D000003`2hKgd0
10000000anR50<OXQ@00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000
0;R3W02hPi`01P2hPi`6000000T0^6mm00<000000<OXQ@000000802dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]0030000002hPi`0^8>L00d0^8>L1@0000030;Q_O@0400000037j8D0anR5
00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^8>L0;R3W00C0;R3
W0<000000P37j8D00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d00<000000;R3W02hPi`05@2hPi`01@000000anR50<OXQ@37j8D000000240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0TP2dTk@00`000000^8>L0;R3W00E0;R3W00400000037j8D0anR50000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8>L0;R3W00E0;R3W004
00000037j8D0anR50<OXQB<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
^8>L0;R3W00F0;R3W00400000037j8D0anR5000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000^8>L0;R3W00E0;R3W00400000037j8D0anR5000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@3000001H0^8>L00@000000<OXQ@37j8D00000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0040000002gRJ@0]hVT0;N9Y0@000004@2hPi`01000
0000anR50<OXQ@00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;N9
Y02gRJ@01@2gRJ@4000000d0^8>L00@000000<OXQ@37j8D000009@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]0030000002gRJ@0]hVT00X0]hVT1@0000070;R3W00400000037j8D0anR5
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]hVT0;N9Y00?0;N9
Y0@000000`2hPi`010000000anR50<OXQ@00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;N9Y02gRJ@0502gRJ@300000080anR500<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37
j8D0anR50000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;N9Y02g
RJ@05P2gRJ@00`000000anR50:m4?`020:m4?`@000008`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2_A3l01`2_A3l5000001h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]hVT0;N9Y00F0;N9Y0030000002_
A3l0[d@o00`0[d@o1000000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;N9Y02gRJ@05P2gRJ@00`000000anR50;R5WP020;R5WP<00000302_A3l5000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]hVT0;N9Y00F0;N9Y00300000037j8D0^8FN
00L0^8FN1000000<0:m4?`@000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2hQIh0302hQIh4000000/0[d@o1@00000<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR5
0;R5WP0A0;R5WPD000002`2_A3l4000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000]hVT0;N9Y00F0;N9Y0030000002hQIh0^8FN01H0^8FN1000000;0:m4?`D000000`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002gRJ@0]hVT01H0]hVT00<00000
0<OXQ@2hQIh06`2hQIh5000000/0[d@o1000003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002gRJ@0]hVT
01H0]hVT00<000000<OXQ@2hQIh08@2hQIh4000000/0[d@o1000003>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002gRJ@0]hVT01H0]hVT00<000000;R5WP2hQIh09@2hQIh5000000X0[d@o1@0000000`2dTk@0
00000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2hQIh0
:`2hQIh4000000/0[d@o100000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002gRJ@0]hVT01H0]hVT1000
000^0;R5WP@000002`2_A3l500000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;N9Y02gRJ@05P2gRJ@0
0`000000anR50;BC]0020;BC]0@00000;P2hQIh5000000/0[d@o1000002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2dTk@01`2dTk@5000002h0^8FN1000000;0:m4
?`D00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000]hVT0;N9Y00F0;N9Y00300000037j8D0]9>d00`0
]9>d1000000^0;R5WPD000002`2_A3l400000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N9Y02gRJ@0
5P2gRJ@00`000000anR50;BC]00A0;BC]0D00000;P2hQIh4000000/0[d@o1@00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2dTk@05P2dTk@4000002h0^8FN1@00
000;0:m4?`@00000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]hVT0;N9Y00F0;N9Y00300000037j8D0
]9>d01/0]9>d1@00000^0;R5WP@000002`2_A3l300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;N9
Y02gRJ@05P2gRJ@00`000000anR50<OXQ@0Q0;BC]0@00000;P2hQIh5000000L0[d@o00<000000;BC
]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]hVT0;N9Y00F0;N9Y00300000037j8D0]9>d02D0
]9>d1@00000^0;R5WP@000000`2_A3l00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D0:`2dTk@4000002h0^8FN0`00002Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2dTk@0;`2dTk@5000002X0^8FN0P00
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2dTk@0=@2dTk@5
000002D0^8FN00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]hVT0;N9Y00F0;N9
Y00300000037j8D0000000800000>@2dTk@400000200^8FN0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2_WlL00P2_WlL4000003T0]9>d1@00000K0;R5WP03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR5
0<OXQ@070:nOa`D00000>@2dTk@4000001H0^8FN0P00002[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002g
RJ@0]hVT01H0]hVT00<000000<OXQ@2_WlL0302_WlL4000003T0]9>d1@00000A0;R5WP030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR50<OXQ@0A
0:nOa`D00000>@2dTk@4000000`0^8FN0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002gRJ@0]hVT
01H0]hVT00<000000:nOa`37j8D05`2_WlL4000003T0]9>d1@0000070;R5WP030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR50:nOa`0K0:nOa`D0
0000>@2dTk@400000080^8FN0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002gRJ@0]hVT01H0]hVT
00<000000<OXQ@37j8D08@2_WlL4000003T0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002g
RJ@0]hVT01H0]hVT00<000000<OXQ@2_WlL09@2_WlL5000003D0]9>d0P00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@2_WlL0:`2_WlL400000340]9>d00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]hVT0;N9Y00F0;N9Y00300000037j8D00000
00800000;P2_WlL5000002/0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002gRJ@0]hVT01H0
]hVT00<000000<OXQ@2E]>`00P2E]>`4000002l0[io71@00000V0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR50<OXQ@0709Fdk0D00000
;`2_WlL400000240]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gRJ@0]hVT01H0]hVT00<0
00000<OXQ@37j8D0302E]>`4000002l0[io71@00000K0;BC]0800000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000]hVT0;N9Y00F0;N9Y00300000037j8D0anR50140UKC/1@00000_0:nOa`@000005`2dTk@0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OX
Q@37j8D00`00000D09Fdk0@00000;`2_WlL500000140]9>d0P00002b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]003
0000002gRJ@0]hVT01H0]hVT00@000000<OXQ@37j8D0anR51P00000D09Fdk0D00000;`2_WlL40000
00d0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002gRJ@0]hVT01H0]hVT00@000000<OXQ@37
j8D0anR50P0000050;BC]0D00000502E]>`4000002l0[io71@0000070;BC]0800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@00`000000]hVT0;N9Y00F0;N9Y00500000037j8D0^8FN0<OXQ@0000002`2dTk@40000
01@0UKC/1@00000_0:nOa`@000000`2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;N9Y02g
RJ@05P2gRJ@010000000anR50;R5WP37j8D2000000l0]9>d1@00000D09Fdk0@00000;`2_WlL40000
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR50<OXQ@020<OXQ@03
0000002dTk@0]9>d01<0]9>d1000000D09Fdk0D00000:`2_WlL300000;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;N9Y02gRJ@05P2gRJ@010000000anR50<OXQ@37j8D2000001T0]9>d1@00000D09Fdk0D0
00009P2_WlL200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;N9Y02gRJ@05P2gRJ@00`000000anR5
0<OXQ@020<OXQ@030000002dTk@0]9>d01d0]9>d1000000E09Fdk0@000008@2_WlL00`000000[]9Q
0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01_0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000;R5WP37j8D0anR5
0000000T0;BC]0D00000502E]>`5000001`0[io70P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002g
RJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P37j8D00`000000]9>d0;BC]00U0;BC]0H000005@2E
]>`4000001L0[io70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002gRJ@0]hVT01H0]hVT00<00000
0<OXQ@37j8D00P37j8D00`000000]9>d0;BC]00V0;BC]003000000000640000000<006W91@00000D
09Fdk0D000004@2_WlL300000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@00
0000anR50<OXQ@37j8D0000002X0]9>d0P000008001Yb@D00000502E]>`4000000d0[io70`00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P37j8D00`00
0000]9>d0;BC]00X0;BC]08000003@00JLT4000001@0UKC/1@0000070:nOa`<00000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@00`000000]hVT0;N9Y00F0;N9Y00500000037j8D0anR50<OXQ@000000;02dTk@20000
00h006W900<0000002jdg@0000001000000D09Fdk0@000000`2_WlL300000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0
]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OXQ@37j8D0000002l0]9>d0P00000<001Y
b@030000000^]=d0;[CM00@0;[CM1000000D09Fdk0@00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000
]hVT0;N9Y00F0;N9Y00300000037j8D0anR50080anR500<000000;BC]02dTk@0;`2dTk@2000000X0
06W900<0000002jdg@0^]=d0200^]=d500000140UKC/00<000000;BC]02dTk@0^@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000]hVT0;N9Y00F0;N9Y00500000037j8D0anR50<OXQ@000000=02dTk@2000000P0
06W900<0000002jdg@0^]=d03@0^]=d4000000`0UKC/0P00002k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P37j8D00`000000]9>d0;BC]00d0;BC]0<00000
1@00JLT00`000000;[CM02jdg@0A02jdg@D000001`2E]>`00`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Y0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000000j0;BC]0800000
0`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@D000000P2E]>`200000;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06P0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OXQ@37j8D0000003d0
]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000000000D0]9>d0`00002m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P37j8D00`000000
]9>d0;BC]00m0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]hVT0;N9Y00F0;N9Y0050000
0037j8D0anR50<OXQ@000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000
002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000001<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06H0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OXQ@37j8D0000004`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]hVT0;N9Y00F0;N9Y0050000
0037j8D0anR50<OXQ@000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000
002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P37j8D00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OX
Q@37j8D0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]hVT0;N9
Y00F0;N9Y00500000037j8D0anR50<OXQ@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000001?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OX
Q@37j8D000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]hVT0;N9
Y00F0;N9Y00500000037j8D0anR50<OXQ@000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Q0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000001A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OX
Q@37j8D000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]hVT0;N9
Y00F0;N9Y00300000037j8D0anR500800000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O
0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000001C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@000000anR50<OXQ@37
j8D0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]hVT0;N9Y00F
0;N9Y00500000037j8D0anR50<OXQ@000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OXQ@37j8D0anR50000001E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;N9Y02gRJ@05P2gRJ@010000000anR50<OXQ@00
001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;N9Y02gRJ@05P2gRJ@0
1@000000anR50<OXQ@37j8D0000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@0
0`000000]hVT0;N9Y00F0;N9Y00500000037j8D0anR50<OXQ@000000E`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000<OXQ@37j8D00P00001G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N9Y02gRJ@05P2gRJ@01@00
0000anR50<OXQ@37j8D0000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000]hVT0;N9Y00F0;N9Y00400000037j8D0anR5000005T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F@2dTk@00`000000]hVT0;N9Y00F0;N9Y00500000037j8D0anR50<OXQ@000000F@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002gRJ@0]hVT01H0]hVT00D000000<OX
Q@37j8D0anR50000001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;N9
Y02gRJ@05P2gRJ@010000000anR50<OXQ@00001K0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d00<000000;N9Y02gRJ@05P2gRJ@3000000030<OXQ@000000]9>d05X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E`2dTk@00`000000]hVT0;N9Y00E0;N9Y0040000002Q91<0XB@C0:4T
4`@00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002gRJ@0]hVT01H0
]hVT0`0000050:4T4`@00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000
002gRJ@0]hVT01H0]hVT00@000000;Q_O@2hKgd0^6mm100000050:4T4`D00000D02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01E0;BC]0030000002gRJ@0]hVT01H0]hVT00<000000;Q_O@2hKgd0
1@2hKgd4000000H0XB@C1000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0
00000;N9Y02gRJ@05P2gRJ@3000000X0^6mm1@0000050:4T4`<00000B@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]1P0]hVT00@000000;R2VP2hPYX0^8:J1000000;0;Q_O@@000000P2Q
91<2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@3000001H0]hVT00<00000
0;R2VP2hPYX01@2hPYX4000000/0^6mm0`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d00@000000;N<Z@2gS:T0]hbY1000000A0;N9Y0030000002hPYX0^8:J00X0^8:J1@000007
0;Q_O@800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002gS:T0]hbY
00D0]hbY1000000<0;N9Y0030000002hPYX0^8:J0100^8:J100000030;Q_O@030000002dTk@0]9>d
04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]hbY0;N<Z@0:0;N<Z@D0
00001`2gRJ@00`000000^8:J0;R2VP0D0;R2VP@00000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0030000002gS:T0]hbY0100]hbY100000020;N9Y0<000005P2hPYX00`000000`NAn
0;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;N<Z@2gS:T0502g
S:T300000080]hbY1000000B0;R2VP800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<000005P2gS:T00`000000]hbY0;N<Z@050;N<Z@@000003@2hPYX00`000000`NAn0;BC]01<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00@000000;FB/`2eT[<0]I:c1000000B
0;N<Z@030000002gS:T0]hbY00T0]hbY1@0000070;R2VP0300000031i7h0000004d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]I:c0;FB/`050;FB/`@000003@2gS:T00`00
0000]hbY0;N<Z@0?0;N<Z@@000000`2hPYX2000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C@2dTk@00`000000]I:c0;FB/`0:0;FB/`D000001`2gS:T00`000000]hbY0;N<Z@0D0;N<Z@<0
000000<0`NAn0000002dTk@0C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000
002eT[<0]I:c00l0]I:c100000030;N<Z@030000002gS:T0]hbY01D0]hbY00<000000<7TOP000000
C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002eT[<0]I:c01@0]I:c1@00
000F0;N<Z@0300000031i7h0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3
000001D0]I:c00@000000;BC]02dTk@0]9>d1000000A0;N<Z@0300000031i7h000000500]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@010000000/iNk0;>G^`2cUk/400000140]I:c00<0
00000;BC]02dTk@01@2dTk@4000000d0]hbY0`00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;>G^`2cUk/01@2cUk/4000000`0]I:c00<000000;BC]02dTk@02P2dTk@5
000000L0]hbY00<000000<7TOP000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002cUk/0/iNk00X0/iNk1@0000070;FB/`030000002dTk@0]9>d00l0]9>d100000030;N<
Z@<00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002cUk/0/iNk00l0
/iNk100000020;FB/`030000002dTk@0]9>d01@0]9>d0`0000000`31i7h000000;BC]01A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;>G^`2cUk/0502cUk/3000001L0]9>d
00@000000<7TOP0000000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000
002cUk/0/iNk01D0/iNk00<000000;BC]02dTk@05P2dTk@3000005<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B02dTk@3000001H0/iNk0`00000E0;BC]00400000031i7h0`NAn000005<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@010000000/9g40;2Ma02`WL@6000000l0/iNk
00@000000;:I_P2bVKh0/YVn1000000A0;BC]0<00000E02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0030000002`WL@0/9g400L0/9g41@00000:0;>G^`030000002bVKh0/YVn00D0/YVn
1000000<0;BC]00400000031i7h0`NAn000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
AP2dTk@00`000000/9g40;2Ma00=0;2Ma0H000000`2cUk/00`000000/YVn0;:I_P0:0;:I_PD00000
1`2dTk@00`000000`NAn0000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0
00000;2Ma02`WL@04`2`WL@400000140/YVn100000020;BC]080000000<0`NAn0000002dTk@0E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0<000005@2`WL@2000001H0/YVn0`000000
0`31i7h000000;BC]01E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:bT
c`2/Y<l01000000;0;2Ma0030;UnU02`WL@0/9g400<0/9g400<0/YVn0000002bVKh05P2bVKh20000
00030<7TOP000000]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000
[:C?0:bTc`050:bTc`@00000302`WL@4000001H0/YVn00<000000<7TOP000000E`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0140;BC]0030000002/Y<l0[:C?00T0[:C?1@0000070;2Ma0040000
002^XLX0[Z7:0:jQbP@000004@2bVKh010000000`NAn0<7TOP00001G0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04<0]9>d00<000000:bTc`2/Y<l03`2/Y<l400000080/9g400<000000:jQbP2^
XLX01P2^XLX4000000`0/YVn0P0000000`31i7h000000;BC]01G0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04<0]9>d0`00000C0:bTc`<00000302^XLX5000000L0/YVn00@000000<7TOP31i7h0
0000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0040000002R[Ml0XZgO0::]g`@0
0000402/Y<l00`000000[Z7:0:jQbP0@0:jQbP@000000P2bVKh2000000030<7TOP000000]9>d05P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@00`000000XZgO0::]g`050::]g`@00000
302/Y<l00`000000[Z7:0:jQbP0D0:jQbP<000000P31i7h00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0440]9>d00<000000::]g`2R[Ml02P2R[Ml5000000H0[:C?0`00
000F0:jQbP0400000031i7h0`NAn000005X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2d
Tk@00`000000NkWj07^inP04000000/0XZgO100000020:bTc`030000002UZm/0YJ_K00@000004P2^
XLX010000000`NAn0<7TOP00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0440]9>d0`00
000407^inP@000002`2R[Ml3000000H0YJ_K1000000=0:jQbP0400000031i7h0`NAn000005/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@600000080NkWj1@0000070::]g`030000002U
Zm/0YJ_K00T0YJ_K1@0000070:jQbP8000000P31i7h00`000000]9>d0;BC]01I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d1@00000207^inP@000000P2R[Ml00`000000YJ_K0:F[f`0?
0:F[f`@000000`2^XLX010000000`NAn0<7TOP00001L0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d2`00000C0:F[f`<000000`31i7h00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC
]0<000000P2J/^P6000000h0YJ_K0P0000020<7TOP030000002dTk@0]9>d05/0]9>d00<000000;BC
]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002J/^P0V[;X00L0
V[;X1@0000090:F[f`0500000031i7h0`NAn0<7TOP000000G@2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002J/^P0V[;X00`0
V[;X1P0000020:F[f`8000000P31i7h00`000000]9>d0;BC]01L0;BC]0030000002dTk@0]9>d03d0
]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000V[;X
09Zbj00C09Zbj0<000000`31i7h00`000000]9>d0;BC]01L0;BC]0030000002dTk@0]9>d03/0]9>d
0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002J
/^P0V[;X01D0V[;X00@000000<7TOP31i7h00000G`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000
=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002J/^P0V[;X01D0V[;X00D0
00000<7TOP31i7h0`NAn0000001O0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009Zbj02J/^P05@2J/^P010000000`NAn0<7T
OP00001P0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d
0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01C0;BC]0030000002J/^P0V[;X01D0V[;X00D000000<7TOP31i7h0`NAn
0000001P0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01C0;BC]0030000002J/^P0V[;X01D0V[;X00@000000<7TOP31i7h00000
H@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D`2dTk@00`000000V[;X09Zbj00D09Zbj00500000031i7h0`NAn0<7TOP000000
H@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0030000002J/^P0V[;X01D0V[;X00@000000<7TOP31i7h00000HP2dTk@00`000000]9>d
0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000V[;X09Zbj00D09Zbj00500000031i7h0`NAn0<7TOP000000HP2dTk@00`000000]9>d
0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2d
Tk@00`000000V[;X09Zbj00E09Zbj00400000031i7h0`NAn000006<0]9>d00<000000;BC]02dTk@0
5@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0
000009Zbj02J/^P0502J/^P01@000000`NAn0<7TOP31i7h0000006<0]9>d00<000000;BC]02dTk@0
3`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002J/^P0V[;X01D0V[;X00@0
00000<7TOP31i7h00000I02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002J/^P0V[;X01@0V[;X00D000000<7TOP31i7h0`NAn
0000001T0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002J
/^P0V[;X01@0V[;X00@000000<7TOP31i7h00000FP2dTk@B000006T0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@00`000000V[;X09Zbj00E09Zbj00400000031i7h0`NAn000004h0]9>d
4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@00`000000V[;X09Zbj00D09Zbj00400000031i7h0`NAn000004@0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<0
000009Zbj02J/^P05@2J/^P010000000`NAn0<7TOP00000i0;BC]0/00000302dTk@600000100]9>d
00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<0000009Zbj02J/^P0502J
/^P010000000`NAn0<7TOP00000_0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002J/^P0V[;X01D0V[;X00@0
00000<7TOP31i7h000009@2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000V[;X09Zbj00D09Zbj00400000031
i7h0`NAn000001`0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009Zbj02J/^P05@2J/^P010000000`NAn0<7T
OP00000C0;BC]1T000004P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d00<0000009Zbj02J/^P0502J/^P010000000`NAn0<7TOP00000;0;BC]0/00000
502^Qj`00`000000gkJ^0000000>0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009Zbj02J/^P0502J/^P010000000`NAn0<7T
OP0000030;BC]0P00000202dTk@00`000000[XN/0000000E000000030=nf[P000000]9>d00T0]9>d
1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000V[;X09Zbj00D09Zbj00300000031i7h0`NAn00D00000402dTk@00`000000[XN/0:j7
[0020:j7[1D000001P2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0030000002J/^P0V[;X00l0V[;X2@00000D0;BC]0050000002^Qj`0
[XN/0:j7[03O]Zh00P0000000`2dTk@000000000000B0;BC]0@00000=P2dTk@00`000000]9>d0;BC
]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009Zbj02J/^P02`2J/^P5
000000@0V[;X00@000000<7TOP31i7h000005@2dTk@01`000000[XN/0:j7[02^Qj`000000=nf[P00
00000`2dTk@2000000h0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002J/^P0V[;X00L0V[;X1000000909Zbj00400000031i7h0`NAn000001D0
]9>d00@000000:j7[02^Qj`0[XN/0`00000A0;BC]0800000?02dTk@00`000000]9>d0;BC]01L0;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B@2dTk@00`000000V[;X09Zbj00409Zbj0@00000302J/^P010000000
`NAn0<7TOP00000E0;BC]0040000002^Qj`0[XN/0:j7[0@000003`2dTk@2000003h0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0040000002J/^P0V[;X
09Zbj0<00000402J/^P010000000`NAn0<7TOP00000E0;BC]0030000002^Qj`0[XN/0080[XN/0P00
000>0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04T0]9>d00@0000009Zbj000000000004`2J/^P00`000000`NAn0000000F0;BC]0030000002^
Qj`0[XN/0080[XN/0P00000=0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02d
Tk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04P0]9>d00<0000009Zbj0000000502J/^P010000000`NAn00000000
000F0;BC]0030000002^Qj`0[XN/0080[XN/0P00000<0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002J/^P0
000001@0V[;X700000030:j7[0800000302dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`000000V[;X09Zbj00D09Zb
j00300000031i7h0000001T0[XN/00H000000:j7[02^Qj`000000=nf[P00000=0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]017
0;BC]0030000002J/^P0V[;X01@0V[;X00<000000:j7[00000006@2^Qj`01P000000[XN/0:j7[000
0000gkJ^0:j7[0d0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0AP2dTk@00`000000V[;X09Zbj00D09Zbj00300000031i7h0000001T0[XN/00@0
00000=nf[P2^Qj`0[XN/5000000o0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0AP2dTk@00`000000V[;X09Zbj00D09Zbj0030000002^Qj`0000001T0[XN/0P00
00020:j7[1D00000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04D0]9>d00<0000009Zbj02J/^P0502J/^P00`000000`NAn0000000J0:j7[0040000003O]Zh0
[XN/0:j7[08000004`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0150;BC]0<00000502J/^PO00000080[XN/1000000C0;BC]0<00000>@2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?oooe0000003P2J/^P3000001X0TLSj0P0000020:j7
[0030000003O]Zh000000?l000009P00000K0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@7000000P0V[;X0P00000:0;BC]0L000002P2dTk@200000080
[XN/0`0000040;BC]0030000002dTk@0]9>d01@0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0
]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0P000000P2J/^P300000140]9>d20000000102dTk@00000
0:j7[00000020:j7[0<000007`2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0030000002dTk@0000000L000006P2dTk@2000000040=nf
[P2^Qj`0[XN/0:j7[0800000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d00<0]9>d0`00000L0;BC]0030000
003O]Zh0[XN/0080[XN/2`00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@08P2dTk@00`000000[XN/0:j7
[0020:j7[08000002@2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d02<0]9>d00<000000:j7[02^Qj`00P2^Qj`2
000001d0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@08`2dTk@01`000000[XN/0:j7[02^Qj`0
00000=nf[P0000009`2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00R0;BC]0030000002^Qj`0
[XN/0080[XN/00<000000=nf[P000000<P2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00R0;BC
]0030000002^Qj`0[XN/01L00000:`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d0280]9>d0`00000D0:j7[003
0000003O]Zh0000003D0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
5`0000000`3O]Zh000000;BC]00o0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d5`00
00100;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<000000;BC]02dTk@00P2dTk@200000500]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC
]02dTk@0102dTk@2000004h0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d01@0
]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0
]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BC
]02dTk@0E@2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC
]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0
]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0
3P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00
001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0
]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000
002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2
000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0
]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3
000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00
001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2
000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC
]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0
]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00
00250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2
000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC
]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00
002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0
]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@00000
02H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]080
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]080
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d
0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@20000
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<0
0000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000
002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo
0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?oo
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3o
ool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool1
00000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00
oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003o
ool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000
003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`00
0000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo
003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv243.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58532 .18738 m .57348 .20898 L p .57063 .20799 L F P
0 g
s
0 0 .465 r
.55791 .18239 m .55828 .18427 L .56155 .18972 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20725 m .58532 .18738 L .57063 .20799 L F
.55735 .18126 m .58087 .18641 L p .57026 .20725 L F P
0 g
s
.686 .623 .78 r
.58087 .18641 m .58532 .18738 L p .57026 .20725 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18239 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55701 .18048 L p .52187 .16304 L F P
0 g
s
.593 .703 .92 r
.59018 .17797 m .58532 .18738 L p .55341 .17869 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.695 .606 .753 r
.37191 .12919 m .41587 .1388 L .4016 .16541 L p F P
0 g
s
.695 .606 .753 r
.41587 .1388 m .37191 .12919 L .35773 .15581 L p F P
0 g
s
.593 .703 .92 r
.38977 .13413 m .41204 .139 L p .41204 .13901 L F P
0 g
s
.695 .606 .753 r
.35773 .15581 m .4016 .16541 L .41587 .1388 L p F P
0 g
s
.779 .909 .517 r
.41587 .1388 m .4016 .16541 L p .40267 .16125 L F P
0 g
s
.593 .703 .92 r
.38977 .13413 m .41204 .13901 L .41159 .14007 L F
.779 .909 .517 r
.408 .1486 m .41587 .1388 L .40267 .16125 L F
.41204 .139 m .41336 .13833 L .408 .1486 L F
.41336 .13833 m .41587 .1388 L .408 .1486 L F
.238 .738 .904 r
.48113 .16458 m .48114 .16458 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48114 .16458 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48114 .16458 L F P
0 g
s
0 0 .465 r
.557 .18055 m .55356 .19981 L p .55791 .18239 L F P
0 g
s
.779 .909 .517 r
.40392 .15641 m .408 .1486 L .40267 .16125 L F
.686 .623 .78 r
.40677 .15096 m .47906 .16421 L .44722 .16488 L F
.47906 .16421 m .47823 .16461 L .44722 .16488 L F
.408 .1486 m .48109 .16458 L p .40677 .15096 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16461 L p .44686 .17974 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48114 .16458 L F P
0 g
s
.686 .623 .78 r
.47906 .16421 m .48109 .16458 L .47823 .16461 L F
.593 .703 .92 r
.55341 .17869 m .55411 .17904 L .48456 .16445 L F
.48504 .16443 m .48456 .16445 L .38583 .14375 L F
.55341 .17869 m .48456 .16445 L .48504 .16443 L F
.238 .738 .904 r
.48113 .16458 m .48109 .16458 L .48114 .16458 L F
.48109 .16458 m .47954 .18477 L .48114 .16458 L F
0 0 .465 r
.55701 .18048 m .557 .18055 L p .55735 .18126 L F P
0 g
s
.593 .703 .92 r
.55735 .18126 m .48109 .16458 L p .55662 .17956 L F P
0 g
s
.593 .703 .92 r
.48109 .16458 m .38583 .14375 L p .48456 .16445 L F P
0 g
s
.593 .703 .92 r
.55662 .17956 m .48109 .16458 L .48456 .16445 L F
.238 .738 .904 r
.47823 .16461 m .47824 .16469 L p .48109 .16458 L F P
0 g
s
.238 .738 .904 r
.47824 .16469 m .47954 .18477 L p .48109 .16458 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16461 L p .48109 .16458 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48109 .16458 L .48113 .16458 L F
.686 .623 .78 r
.44722 .16488 m .55735 .18126 L .57026 .20725 L F
.48109 .16458 m .55735 .18126 L p .44722 .16488 L F P
0 g
s
.686 .623 .78 r
.38583 .14375 m .408 .1486 L p .40677 .15096 L F P
0 g
s
.593 .703 .92 r
.38583 .14375 m .38977 .13413 L p .55341 .17869 L F P
0 g
s
.684 .267 .249 r
.38702 .14086 m .4077 .14464 L .38977 .13413 L F
.41204 .139 m .38977 .13413 L p .4077 .14464 L F P
0 g
s
.705 .583 .715 r
.35773 .15581 m .4016 .16541 L .38585 .19373 L p F P
0 g
s
.705 .583 .715 r
.4016 .16541 m .35773 .15581 L .342 .18414 L p F P
0 g
s
.695 .606 .753 r
.4016 .16541 m .35773 .15581 L .37191 .12919 L p F P
0 g
s
.686 .623 .78 r
.37455 .16547 m .38583 .14375 L p .40674 .15101 L F P
0 g
s
.705 .583 .715 r
.342 .18414 m .38585 .19373 L .4016 .16541 L p F P
0 g
s
.686 .623 .78 r
.40674 .15101 m .39668 .17027 L .37455 .16547 L F
.779 .909 .517 r
.39094 .18125 m .40267 .16125 L .38585 .19373 L F
.686 .623 .78 r
.39666 .17031 m .37455 .16547 L p .39668 .17027 L F P
0 g
s
.686 .623 .78 r
.40674 .15101 m .57026 .20725 L .56999 .20777 L F
.38583 .14375 m .40677 .15096 L .40674 .15101 L F
.40677 .15096 m .57026 .20725 L .40674 .15101 L F
.713 .557 .676 r
.342 .18414 m .38585 .19373 L .37041 .22057 L p F P
0 g
s
.713 .557 .676 r
.3265 .21097 m .37041 .22057 L .38585 .19373 L p F P
0 g
s
.779 .909 .517 r
.38585 .19373 m .37041 .22057 L p .37052 .22035 L F P
0 g
s
.707 .577 .707 r
.37455 .16547 m .39666 .17031 L p .39506 .17315 L F P
0 g
s
.779 .909 .517 r
.40838 .1433 m .4124 .13815 L .408 .1486 L F
.4088 .13748 m .41157 .138 L .40838 .1433 L F
.41157 .138 m .4124 .13815 L .40838 .1433 L F
.713 .557 .676 r
.37041 .22057 m .3265 .21097 L .342 .18414 L p F P
0 g
s
.713 .557 .676 r
.38585 .19373 m .342 .18414 L .3265 .21097 L p F P
0 g
s
.705 .583 .715 r
.38585 .19373 m .342 .18414 L .35773 .15581 L p F P
0 g
s
.79 .916 .529 r
.38583 .14375 m .37455 .16547 L p .34678 .20832 L F P
0 g
s
.79 .916 .529 r
.38977 .13413 m .38583 .14375 L p .34678 .20832 L F P
0 g
s
.79 .916 .529 r
.38478 .14045 m .38977 .13413 L p .34678 .20832 L F P
0 g
s
.79 .916 .529 r
.37267 .16045 m .38478 .14045 L p .34678 .20832 L F P
0 g
s
.72 .519 .618 r
.38478 .14045 m .37267 .16045 L p .39645 .16313 L F P
0 g
s
.72 .519 .618 r
.40715 .14535 m .38478 .14045 L p .39645 .16313 L F P
0 g
s
.779 .909 .517 r
.40388 .15078 m .40392 .15641 L .39666 .17031 L F
.40473 .14848 m .40462 .14955 L .40388 .15078 L F
.40462 .14955 m .40392 .15641 L .40388 .15078 L F
.684 .267 .249 r
.38478 .14045 m .40715 .14535 L p .4077 .14464 L F P
0 g
s
.707 .577 .707 r
.36021 .19109 m .37455 .16547 L p .39506 .17315 L F P
0 g
s
.707 .577 .707 r
.38232 .19592 m .36021 .19109 L p .39506 .17315 L F P
0 g
s
.779 .909 .517 r
.40365 .15011 m .39666 .17031 L .39204 .17855 L F
.4088 .13748 m .40507 .14757 L .40365 .15011 L F
.40507 .14757 m .39666 .17031 L .40365 .15011 L F
.79 .916 .529 r
.37455 .16547 m .36021 .19109 L p .34678 .20832 L F P
0 g
s
.79 .916 .529 r
.34678 .20832 m .35812 .18645 L .37267 .16045 L p F P
0 g
s
.707 .577 .707 r
.37267 .16045 m .35812 .18645 L p .38217 .18847 L F P
0 g
s
.779 .909 .517 r
.39204 .17855 m .39666 .17031 L .39094 .18125 L F
.37938 .20117 m .38552 .19059 L .37052 .22035 L F
.38552 .19059 m .39094 .18125 L .38968 .18367 L F
.38552 .19059 m .38968 .18367 L .37052 .22035 L F
.72 .52 .619 r
.34818 .21099 m .36021 .19109 L p .38099 .19813 L F P
0 g
s
.72 .52 .619 r
.37035 .21584 m .34818 .21099 L p .38099 .19813 L F P
0 g
s
.779 .909 .517 r
.40065 .15545 m .39204 .17855 L .38232 .19592 L F
.72 .52 .619 r
.36021 .19109 m .38232 .19592 L p .38099 .19813 L F P
0 g
s
.779 .909 .517 r
.4088 .13748 m .38232 .19592 L .38009 .19962 L F
.39204 .17855 m .39094 .18125 L .37938 .20117 L F
.39094 .18125 m .38585 .19373 L .37052 .22035 L F
.40392 .15641 m .40267 .16125 L .39094 .18125 L F
.39879 .17046 m .38585 .19373 L p .40267 .16125 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44465 .18081 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18152 L p .44465 .18081 L F P
0 g
s
.502 .908 .835 r
.44317 .18152 m .44644 .19981 L p .44465 .18081 L F P
0 g
s
.707 .577 .707 r
.39666 .17031 m .44363 .18058 L p .39506 .17315 L F P
0 g
s
.707 .577 .707 r
.44363 .18058 m .44255 .18267 L .39506 .17315 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56979 .20818 m .56978 .20819 L .39506 .17315 L F
.686 .623 .78 r
.44465 .18081 m .39666 .17031 L p .44479 .18074 L F P
0 g
s
.707 .577 .707 r
.43147 .18679 m .4515 .19429 L .42066 .1917 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56873 .21025 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23399 L p .56873 .21025 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43127 .20448 L F P
0 g
s
.76 .881 .465 r
.43121 .20459 m .43379 .22413 L .43127 .20448 L F
.42975 .20729 m .43379 .22413 L p .43121 .20459 L F P
0 g
s
.76 .881 .465 r
.43021 .2064 m .43121 .20459 L .4312 .2045 L F
.42975 .20729 m .43121 .20459 L .43021 .2064 L F
.779 .909 .517 r
.38009 .19962 m .38232 .19592 L .37938 .20117 L F
.72 .52 .619 r
.42917 .20617 m .43021 .2064 L p .4292 .20623 L F P
0 g
s
.72 .52 .619 r
.43021 .2064 m .42932 .20802 L .38099 .19813 L F
.76 .881 .465 r
.4312 .2045 m .43121 .20459 L .43127 .20448 L F
.68 .821 .38 r
.55664 .23399 m .55683 .2331 L p .56873 .21025 L F P
0 g
s
.707 .577 .707 r
.38629 .18882 m .55559 .23366 L .38232 .19592 L F
.55535 .23377 m .38232 .19592 L p .55559 .23366 L F P
0 g
s
.76 .881 .465 r
.42974 .20725 m .42975 .20729 L .4312 .2045 L F
.42923 .20511 m .42974 .20725 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20725 L p .44209 .2306 L F P
0 g
s
.72 .52 .619 r
.43021 .2064 m .55535 .23377 L p .43025 .20821 L F P
0 g
s
.72 .52 .619 r
.42974 .20725 m .43025 .20821 L .42932 .20802 L F
.43021 .2064 m .43025 .20821 L .42974 .20725 L F
.446 .876 .788 r
.55683 .23313 m .55356 .24845 L p .55314 .23477 L F P
0 g
s
.446 .876 .788 r
.55535 .23377 m .55314 .23477 L .55314 .23473 L F
.55683 .23313 m .55314 .23477 L .55535 .23377 L F
.707 .577 .707 r
.4515 .19429 m .55606 .23345 L .43297 .2011 L F
.55606 .23345 m .55656 .23363 L .55599 .23348 L F
.55606 .23345 m .55599 .23348 L .43297 .2011 L F
.72 .52 .619 r
.55535 .23377 m .55914 .2346 L p .55527 .2338 L F P
0 g
s
.72 .52 .619 r
.55535 .23377 m .55527 .2338 L .42932 .20802 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55314 .23473 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.72 .52 .619 r
.4263 .21349 m .55497 .23393 L .52501 .24695 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24835 L p .55304 .23482 L F P
0 g
s
.72 .519 .618 r
.37267 .16045 m .39511 .16536 L p .39645 .16313 L F P
0 g
s
.72 .523 .623 r
.3265 .21097 m .37041 .22057 L .35704 .24288 L p F P
0 g
s
.72 .523 .623 r
.31299 .23324 m .35704 .24288 L .37041 .22057 L p F P
0 g
s
.72 .523 .623 r
.37041 .22057 m .3265 .21097 L .31299 .23324 L p F P
0 g
s
.779 .909 .517 r
.37041 .22057 m .35704 .24288 L p .37027 .21594 L F P
0 g
s
.779 .909 .517 r
.3761 .20826 m .37041 .22057 L .37027 .21594 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44209 .2306 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.52176 .24842 m .52046 .26349 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.51891 .24833 m .51887 .24833 L .51887 .24833 L F
.52176 .24842 m .51887 .24833 L .51891 .24833 L F
.72 .52 .619 r
.54767 .25463 m .52084 .24876 L p .52177 .24835 L F P
0 g
s
.446 .876 .788 r
.55304 .23482 m .52177 .24835 L .55183 .2353 L F
.72 .52 .619 r
.52501 .24695 m .52932 .2484 L .52177 .24835 L F
.52932 .2484 m .54767 .25463 L .52177 .24835 L F
0 .411 .788 r
.44644 .24845 m .44299 .23226 L p .47813 .24718 L F P
0 g
s
.689 .284 .273 r
.44265 .23165 m .54767 .25463 L p .44512 .23606 L F P
0 g
s
0 0 .38 r
.443 .23232 m .44644 .24845 L p .44209 .2306 L F P
0 g
s
.72 .52 .619 r
.52501 .24695 m .52177 .24835 L .37035 .21584 L F
.183 .707 .866 r
.52177 .24835 m .52176 .24842 L p .51891 .24833 L F P
0 g
s
.72 .52 .619 r
.52084 .24876 m .51891 .24833 L p .52177 .24835 L F P
0 g
s
.72 .52 .619 r
.51891 .24833 m .37035 .21584 L p .52177 .24835 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52177 .24835 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.52177 .24835 m .51891 .24833 L .51887 .24833 L F
.689 .284 .273 r
.457 .23821 m .51182 .24813 L .46254 .24056 L F
.51182 .24813 m .54767 .25463 L .50767 .24802 L F
.51182 .24813 m .50767 .24802 L .46254 .24056 L F
.54767 .25463 m .54342 .26147 L p .48938 .2475 L F P
0 g
s
.689 .284 .273 r
.46254 .24056 m .50767 .24802 L .48938 .2475 L F
.50767 .24802 m .54767 .25463 L .48938 .2475 L F
.72 .523 .623 r
.35704 .24288 m .31299 .23324 L .3265 .21097 L p F P
0 g
s
.722 .497 .583 r
.21138 .39534 m .31299 .23324 L .35704 .24288 L p F P
0 g
s
.722 .497 .583 r
.25685 .40528 m .21138 .39534 L p .24543 .35969 L F P
0 g
s
.722 .497 .583 r
.35704 .24288 m .28027 .36731 L p .24543 .35969 L F P
0 g
s
.722 .497 .583 r
.28027 .36731 m .25685 .40528 L p .24543 .35969 L F P
0 g
s
.779 .909 .517 r
.35704 .24288 m .37027 .21594 L p .3629 .22824 L F P
0 g
s
.779 .909 .517 r
.25685 .40528 m .35636 .24399 L p .3629 .22824 L F P
0 g
s
.779 .909 .517 r
.35636 .24399 m .35704 .24288 L p .3629 .22824 L F P
0 g
s
.689 .284 .273 r
.34818 .21099 m .37035 .21584 L p .36979 .21658 L F P
0 g
s
.689 .284 .273 r
.34302 .21764 m .34818 .21099 L p .36979 .21658 L F P
0 g
s
.689 .284 .273 r
.36529 .22251 m .34302 .21764 L p .36979 .21658 L F P
0 g
s
.79 .916 .529 r
.36021 .19109 m .34818 .21099 L p .34678 .20832 L F P
0 g
s
.79 .916 .529 r
.34818 .21099 m .34302 .21764 L .34678 .20832 L p F P
0 g
s
.586 .706 .926 r
.34678 .20832 m .34302 .21764 L p .36571 .22148 L F P
0 g
s
.586 .706 .926 r
.36915 .21321 m .34678 .20832 L p .36571 .22148 L F P
0 g
s
.707 .577 .707 r
.35812 .18645 m .38055 .19136 L p .38217 .18847 L F P
0 g
s
.707 .577 .707 r
.39511 .16536 m .37267 .16045 L p .38217 .18847 L F P
0 g
s
.685 .624 .781 r
.35812 .18645 m .34678 .20832 L p .37041 .21079 L F P
0 g
s
.779 .909 .517 r
.37027 .21594 m .4088 .13748 L p .40706 .14054 L F P
0 g
s
.779 .909 .517 r
.40706 .14054 m .37444 .20307 L .37027 .21594 L F
.685 .624 .781 r
.38055 .19136 m .35812 .18645 L p .37041 .21079 L F P
0 g
s
.779 .909 .517 r
.37444 .20307 m .36529 .22251 L .37027 .21594 L F
.685 .624 .781 r
.34678 .20832 m .36915 .21321 L p .37041 .21079 L F P
0 g
s
.779 .909 .517 r
.37824 .19134 m .36915 .21321 L .37444 .20307 L F
.36915 .21321 m .36529 .22251 L .37444 .20307 L F
.4088 .13748 m .3761 .20826 L .37027 .21594 L F
.72 .52 .619 r
.38099 .19813 m .43451 .21627 L .37035 .21584 L F
.43451 .21627 m .52501 .24695 L .4419 .23023 L F
.43451 .21627 m .4419 .23023 L .37035 .21584 L F
.446 .876 .788 r
.52177 .24835 m .52187 .24718 L p .55183 .2353 L F P
0 g
s
.72 .52 .619 r
.55914 .2346 m .54767 .25463 L p .52501 .24695 L F P
0 g
s
.446 .876 .788 r
.55314 .23473 m .55304 .23482 L .55183 .2353 L F
.72 .52 .619 r
.55497 .23393 m .55914 .2346 L .52501 .24695 L F
.42932 .20802 m .55914 .2346 L .4263 .21349 L F
.707 .577 .707 r
.55656 .23363 m .55643 .23388 L .55559 .23366 L F
.55599 .23348 m .55559 .23366 L .38629 .18882 L F
.55656 .23363 m .55559 .23366 L .55599 .23348 L F
.446 .876 .788 r
.55683 .2331 m .55683 .23313 L p .55535 .23377 L F P
0 g
s
.68 .821 .38 r
.56873 .21025 m .55683 .2331 L .56833 .21099 L F
.56979 .20818 m .56621 .22413 L .56873 .21025 L F
.57025 .20729 m .56621 .22413 L p .56979 .20818 L F P
0 g
s
.707 .577 .707 r
.55656 .23363 m .57083 .2084 L .55914 .2346 L F
.39506 .17315 m .56978 .20819 L .55656 .23363 L F
.68 .821 .38 r
.5688 .21007 m .56979 .20818 L .56873 .21025 L F
.707 .577 .707 r
.44363 .18058 m .56979 .20818 L p .44255 .18267 L F P
0 g
s
.68 .821 .38 r
.57026 .20725 m .57025 .20729 L p .56979 .20818 L F P
0 g
s
.686 .623 .78 r
.57083 .2084 m .44465 .18081 L p .57063 .20799 L F P
0 g
s
.686 .623 .78 r
.44484 .18072 m .39666 .17031 L .39668 .17027 L F
.44479 .18074 m .39666 .17031 L .44484 .18072 L F
.779 .909 .517 r
.4016 .16541 m .39879 .17046 L p .40267 .16125 L F P
0 g
s
.686 .623 .78 r
.40674 .15101 m .46466 .17115 L .39668 .17027 L F
.502 .908 .835 r
.44686 .17974 m .44465 .18081 L .44696 .17976 L F
.686 .623 .78 r
.46466 .17115 m .57063 .20799 L .44484 .18072 L F
.46466 .17115 m .44484 .18072 L .39668 .17027 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44465 .18081 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44465 .18081 L .44686 .17974 L F
.686 .623 .78 r
.57063 .20799 m .44479 .18074 L .44484 .18072 L F
.57063 .20799 m .44465 .18081 L .44479 .18074 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56873 .21025 L F P
0 g
s
.707 .577 .707 r
.56978 .20819 m .57083 .2084 L .55656 .23363 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20725 L p .56979 .20818 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .56979 .20818 L .5688 .21007 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55314 .23473 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55535 .23377 L .55314 .23473 L F
.52187 .24718 m .55726 .23111 L p .55314 .23473 L F P
0 g
s
.446 .876 .788 r
.55314 .23473 m .55183 .2353 L .52187 .24718 L F
.707 .577 .707 r
.55914 .2346 m .55535 .23377 L p .55559 .23366 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20725 m .42923 .20511 L p .44209 .2306 L F P
0 g
s
.707 .577 .707 r
.55656 .23363 m .55914 .2346 L .55643 .23388 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56833 .21099 L F P
0 g
s
.593 .703 .92 r
.58532 .18738 m .55735 .18126 L p .55662 .17956 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55701 .18048 L p .55791 .18239 L F P
0 g
s
0 0 .465 r
.55701 .18048 m .55735 .18126 L .55791 .18239 L F
.57077 .20511 m .55726 .17911 L p .55791 .18239 L F P
0 g
s
0 0 .465 r
.55791 .18239 m .56155 .18972 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.593 .703 .92 r
.4991 .1639 m .52187 .16304 L .55341 .17869 L F
.52182 .16302 m .59018 .17797 L p .55341 .17869 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.593 .703 .92 r
.55341 .17869 m .55662 .17956 L .55411 .17904 L F
0 .455 .835 r
.55701 .18048 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.593 .703 .92 r
.41159 .14007 m .52187 .16304 L .4991 .1639 L F
.41204 .13901 m .52187 .16304 L .41159 .14007 L F
.41204 .13901 m .52182 .16302 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48113 .16458 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48113 .16458 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44686 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .16461 m .47813 .16304 L p .44686 .17974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43713 .19308 m .43297 .2011 L .38629 .18882 L F
.4515 .19429 m .43297 .2011 L .43713 .19308 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.689 .284 .273 r
.54342 .26147 m .47818 .2472 L p .46254 .24056 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.685 .624 .781 r
.54811 .25236 m .56002 .23061 L p .37041 .21079 L F P
0 g
s
.685 .624 .781 r
.36915 .21321 m .54811 .25236 L p .37041 .21079 L F P
0 g
s
.72 .52 .619 r
.38232 .19592 m .42917 .20617 L p .38099 .19813 L F P
0 g
s
.72 .52 .619 r
.42917 .20617 m .4292 .20623 L .38099 .19813 L F
.38099 .19813 m .42932 .20802 L .4263 .21349 L F
.685 .624 .781 r
.56002 .23061 m .38055 .19136 L p .37041 .21079 L F P
0 g
s
.779 .909 .517 r
.40706 .14054 m .37824 .19134 L .37444 .20307 L F
.586 .706 .926 r
.34302 .21764 m .36529 .22251 L p .36571 .22148 L F P
0 g
s
.779 .909 .517 r
.37824 .19134 m .34656 .24716 L .36529 .22251 L F
.34656 .24716 m .25685 .40528 L .37027 .21594 L F
0 0 .38 r
.44299 .23226 m .443 .23232 L p .44265 .23165 L F P
0 g
s
.689 .284 .273 r
.36979 .21658 m .44265 .23165 L .44512 .23606 L F
.36979 .21658 m .46254 .24056 L .36529 .22251 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.689 .284 .273 r
.47818 .2472 m .36529 .22251 L p .46254 .24056 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51887 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51887 .24833 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.44299 .23226 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.689 .284 .273 r
.44512 .23606 m .457 .23821 L .46254 .24056 L F
.586 .706 .926 r
.54342 .26147 m .54811 .25236 L p .36571 .22148 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
.586 .706 .926 r
.36529 .22251 m .54342 .26147 L p .36571 .22148 L F P
0 g
s
.689 .284 .273 r
.37035 .21584 m .44265 .23165 L p .36979 .21658 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23226 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.44299 .23226 m .44265 .23165 L .44209 .2306 L F
.586 .706 .926 r
.54811 .25236 m .36915 .21321 L p .36571 .22148 L F P
0 g
s
.779 .909 .517 r
.28449 .34839 m .25685 .40528 L p .4088 .13748 L F P
0 g
s
.657 .659 .84 r
.29656 .33379 m .34208 .34375 L p .31394 .37468 L F P
0 g
s
.657 .659 .84 r
.23398 .46255 m .28027 .36731 L p .31394 .37468 L F P
0 g
s
.657 .659 .84 r
.28027 .36731 m .29656 .33379 L p .31394 .37468 L F P
0 g
s
.707 .577 .707 r
.56979 .20818 m .57083 .2084 L p .56978 .20819 L F P
0 g
s
.707 .577 .707 r
.39506 .17315 m .43147 .18679 L .38629 .18882 L F
.43147 .18679 m .42066 .1917 L .38629 .18882 L F
.686 .623 .78 r
.57348 .20898 m .57083 .2084 L p .57063 .20799 L F P
0 g
s
.686 .623 .78 r
.56999 .20777 m .57026 .20725 L .57063 .20799 L F
.707 .577 .707 r
.57083 .2084 m .57348 .20898 L .57226 .21116 L p F P
0 g
s
.707 .577 .707 r
.57226 .21116 m .55914 .2346 L p .57083 .2084 L F P
0 g
s
.707 .577 .707 r
.56002 .23061 m .57458 .20462 L p .38217 .18847 L F P
0 g
s
.707 .577 .707 r
.38055 .19136 m .56002 .23061 L p .38217 .18847 L F P
0 g
s
.779 .909 .517 r
.4088 .13748 m .40365 .15011 L .40065 .15545 L F
.40365 .15011 m .39204 .17855 L .40065 .15545 L F
.707 .577 .707 r
.57458 .20462 m .39511 .16536 L p .38217 .18847 L F P
0 g
s
.72 .519 .618 r
.57458 .20462 m .58611 .18449 L p .39645 .16313 L F P
0 g
s
.72 .519 .618 r
.39511 .16536 m .57458 .20462 L p .39645 .16313 L F P
0 g
s
.779 .909 .517 r
.40658 .14608 m .40392 .15641 L .40473 .14848 L F
.4088 .13748 m .408 .1486 L .40392 .15641 L F
.72 .519 .618 r
.58611 .18449 m .40715 .14535 L p .39645 .16313 L F P
0 g
s
.684 .267 .249 r
.58611 .18449 m .59018 .17797 L p .4077 .14464 L F P
0 g
s
.684 .267 .249 r
.40715 .14535 m .58611 .18449 L p .4077 .14464 L F P
0 g
s
.779 .909 .517 r
.4088 .13748 m .40658 .14608 L .40473 .14848 L F
.684 .267 .249 r
.38977 .13413 m .38478 .14045 L p .38702 .14086 L F P
0 g
s
.593 .703 .92 r
.41204 .139 m .52182 .16302 L p .41204 .13901 L F P
0 g
s
.684 .267 .249 r
.59018 .17797 m .41204 .139 L p .4077 .14464 L F P
0 g
s
.779 .909 .517 r
.4124 .13815 m .41266 .1382 L .41204 .139 L F
.41266 .1382 m .41336 .13833 L .41204 .139 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.801 .923 .542 r
.342 .18414 m .3265 .21097 L p .36364 .1276 L F P
0 g
s
.801 .923 .542 r
.35773 .15581 m .342 .18414 L p .36364 .1276 L F P
0 g
s
.801 .923 .542 r
.37191 .12919 m .35773 .15581 L p .36364 .1276 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.801 .923 .542 r
.3265 .21097 m .31299 .23324 L p .36364 .1276 L F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.709 .572 .699 r
.26652 .4934 m .26156 .49232 L p .2621 .4917 L F P
0 g
s
.709 .572 .699 r
.2621 .4917 m .26496 .49013 L .26652 .4934 L F
.26988 .48744 m .26825 .49033 L p .26496 .49013 L F P
0 g
s
.709 .572 .699 r
.26825 .49033 m .26652 .4934 L p .26496 .49013 L F P
0 g
s
.566 .781 .98 r
.2456 .49005 m .26354 .49005 L p .25652 .48962 L F P
0 g
s
.678 .526 .672 r
.26354 .49005 m .2456 .49005 L p .26161 .49226 L F P
0 g
s
.709 .572 .699 r
.22589 .47782 m .26647 .4867 L p .26354 .49005 L F P
0 g
s
.709 .572 .699 r
.25668 .48963 m .26354 .49005 L .2621 .4917 L F
.22589 .47782 m .26354 .49005 L .25668 .48963 L F
.26647 .4867 m .26988 .48744 L p .2621 .4917 L F P
0 g
s
.566 .781 .98 r
.24272 .48877 m .2456 .49005 L p .25557 .48965 L F P
0 g
s
.566 .781 .98 r
.25652 .48962 m .2464 .489 L .25557 .48965 L F
.2464 .489 m .24272 .48877 L .25557 .48965 L F
.678 .526 .672 r
.2456 .49005 m .24379 .5013 L .25371 .5013 L p F P
0 g
s
.715 .55 .664 r
.22253 .48378 m .24274 .4882 L p .23418 .48812 L F P
0 g
s
.715 .55 .664 r
.24274 .4882 m .2464 .489 L p .24261 .48873 L F P
0 g
s
.715 .55 .664 r
.24274 .4882 m .24261 .48873 L .23418 .48812 L F
.86 .702 .685 r
.24261 .48873 m .2456 .49005 L p .24129 .49417 L F P
0 g
s
.678 .526 .672 r
.25371 .5013 m .26198 .50131 L p .26182 .49782 L F P
0 g
s
.678 .526 .672 r
.26182 .49782 m .259 .49525 L .25371 .5013 L F
.26311 .49931 m .26303 .49892 L .26198 .50131 L F
.26303 .49892 m .26156 .49232 L .26182 .49782 L F
.26303 .49892 m .26182 .49782 L .26198 .50131 L F
.72 .52 .619 r
.26323 .49911 m .2633 .49898 L p .26306 .49896 L F P
0 g
s
.72 .52 .619 r
.26303 .49892 m .2633 .49898 L .26323 .49911 L p F P
0 g
s
.715 .55 .664 r
.26652 .4934 m .2633 .49898 L p .26302 .49888 L F P
0 g
s
.678 .526 .672 r
.26182 .49782 m .26156 .49232 L .259 .49525 L F
.715 .55 .664 r
.2633 .49898 m .26652 .4934 L p .26171 .49299 L F P
0 g
s
.678 .526 .672 r
.26156 .49232 m .2456 .49005 L .25371 .5013 L F
.86 .702 .685 r
.2456 .49005 m .24379 .5013 L .23997 .49962 L p F P
0 g
s
.86 .702 .685 r
.23997 .49962 m .23876 .49909 L p .23881 .49899 L F P
0 g
s
.86 .702 .685 r
.23881 .49899 m .24129 .49417 L .24054 .49729 L F
.23881 .49899 m .24054 .49729 L .23997 .49962 L F
.723 .47 .544 r
.26048 .50373 m .25829 .50725 L p .23717 .50061 L F P
0 g
s
.723 .47 .544 r
.21644 .4941 m .23881 .49899 L p .23873 .49907 L F P
0 g
s
.86 .702 .685 r
.24129 .49417 m .2456 .49005 L .23997 .49962 L F
.565 .782 .98 r
.24379 .5013 m .26172 .50131 L p .23952 .49915 L F P
0 g
s
.565 .782 .98 r
.23873 .49907 m .23876 .49909 L p .23952 .49915 L F P
0 g
s
.565 .782 .98 r
.23876 .49909 m .24379 .5013 L p .23952 .49915 L F P
0 g
s
.715 .55 .664 r
.26303 .49892 m .2633 .49898 L p .26171 .49299 L F P
0 g
s
.756 .892 .491 r
.2633 .49898 m .26323 .49911 L p .26341 .49878 L F P
0 g
s
.715 .55 .664 r
.26163 .4926 m .26652 .4934 L .26302 .49888 L F
.678 .526 .672 r
.26155 .49225 m .2456 .49005 L .26156 .49232 L F
.709 .572 .699 r
.22253 .48378 m .22589 .47782 L p .25668 .48963 L F P
0 g
s
.709 .572 .699 r
.25668 .48963 m .2621 .4917 L .24955 .48919 L F
.25668 .48963 m .24955 .48919 L .22253 .48378 L F
.678 .526 .672 r
.26161 .49226 m .26155 .49225 L .26156 .49232 L F
.709 .572 .699 r
.26156 .49232 m .22253 .48378 L p .2621 .4917 L F P
0 g
s
.709 .572 .699 r
.22253 .48378 m .26652 .4934 L .26988 .48744 L p F P
0 g
s
.715 .55 .664 r
.26652 .4934 m .2464 .489 L p .21929 .48936 L F P
0 g
s
.715 .55 .664 r
.2464 .489 m .22253 .48378 L .22057 .48715 L p F P
0 g
s
.566 .781 .98 r
.24261 .48873 m .24272 .48877 L p .24313 .48876 L F P
0 g
s
.566 .781 .98 r
.26871 .48913 m .24272 .48877 L .25652 .48962 L F
.709 .572 .699 r
.26988 .48744 m .22589 .47782 L .22253 .48378 L p F P
0 g
s
.701 .593 .731 r
.26988 .48744 m .22589 .47782 L .22909 .47198 L p F P
0 g
s
.701 .593 .731 r
.22589 .47782 m .26988 .48744 L .27309 .4816 L p F P
0 g
s
.701 .593 .731 r
.27309 .4816 m .22909 .47198 L .22589 .47782 L p F P
0 g
s
.701 .593 .731 r
.22909 .47198 m .27309 .4816 L .26988 .48744 L p F P
0 g
s
.691 .614 .766 r
.27309 .4816 m .22909 .47198 L .23186 .46675 L p F P
0 g
s
.691 .614 .766 r
.23186 .46675 m .27588 .47637 L .27309 .4816 L p F P
0 g
s
.691 .614 .766 r
.22909 .47198 m .27309 .4816 L .27588 .47637 L p F P
0 g
s
.691 .614 .766 r
.27588 .47637 m .23186 .46675 L .22909 .47198 L p F P
0 g
s
.673 .641 .81 r
.27588 .47637 m .23186 .46675 L .23398 .46255 L p F P
0 g
s
.673 .641 .81 r
.23186 .46675 m .27588 .47637 L .27804 .47219 L p F P
0 g
s
.673 .641 .81 r
.23398 .46255 m .27804 .47219 L .27588 .47637 L p F P
0 g
s
.756 .892 .491 r
.27804 .47219 m .2687 .48917 L .26896 .4885 L F
.26988 .48744 m .26825 .49033 L p .26834 .49009 L F P
0 g
s
.756 .892 .491 r
.27804 .47219 m .2706 .48609 L .26836 .49004 L F
.27804 .47219 m .26836 .49004 L .2684 .48994 L F
.566 .781 .98 r
.26354 .49005 m .26836 .49004 L p .25652 .48962 L F P
0 g
s
.756 .892 .491 r
.2706 .48609 m .26988 .48744 L .26834 .49009 L F
.2706 .48609 m .26834 .49009 L .26836 .49004 L F
.566 .781 .98 r
.25652 .48962 m .26836 .49004 L .2685 .48968 L F
.26871 .48913 m .25652 .48962 L .2685 .48968 L F
.26908 .48818 m .24272 .48877 L .26871 .48913 L F
.715 .55 .664 r
.2464 .489 m .26652 .4934 L p .23418 .48812 L F P
0 g
s
.678 .526 .672 r
.26668 .49302 m .26156 .49232 L .26332 .49894 L F
.756 .892 .491 r
.26652 .4934 m .2633 .49898 L p .26341 .49878 L F P
0 g
s
.678 .526 .672 r
.26563 .50131 m .32718 .50131 L p .26332 .49894 L F P
0 g
s
.678 .526 .672 r
.26332 .49894 m .26303 .49892 L .26323 .49911 L F
.26332 .49894 m .26323 .49911 L .26563 .50131 L F
.26668 .49302 m .26161 .49226 L .26156 .49232 L F
.2667 .49297 m .26161 .49226 L .26668 .49302 L F
.756 .892 .491 r
.26795 .49076 m .26652 .4934 L .26341 .49878 L F
.26836 .49004 m .26834 .49009 L .26795 .49076 L F
.26795 .49076 m .26834 .49009 L .26652 .4934 L F
.26825 .49033 m .26652 .4934 L p .26834 .49009 L F P
0 g
s
.678 .526 .672 r
.32718 .50131 m .32896 .49002 L .26354 .49005 L p F P
0 g
s
.678 .526 .672 r
.32718 .50131 m .26354 .49005 L .26161 .49226 L F
.756 .892 .491 r
.27804 .47219 m .26795 .49076 L .26341 .49878 L F
.863 .705 .684 r
.3265 .46671 m .32317 .46518 L .31961 .48775 L p F P
0 g
s
.566 .781 .98 r
.26836 .49004 m .32461 .49002 L p .2685 .48968 L F P
0 g
s
.566 .781 .98 r
.2685 .48968 m .32461 .49002 L .32455 .48999 L F
.863 .705 .684 r
.32161 .48866 m .3265 .46671 L .31961 .48775 L F
.566 .781 .98 r
.32896 .49002 m .32729 .48926 L p .27916 .48928 L F P
0 g
s
.566 .781 .98 r
.27916 .48928 m .2685 .48968 L .32896 .49002 L F
.26871 .48913 m .26865 .48929 L .27916 .48928 L F
.26865 .48929 m .2685 .48968 L .27916 .48928 L F
.678 .526 .672 r
.3265 .46671 m .33519 .4667 L .33164 .48926 L p F P
0 g
s
.566 .781 .98 r
.32461 .49002 m .32896 .49002 L p .32455 .48999 L F P
0 g
s
.678 .526 .672 r
.32718 .50131 m .26668 .49302 L .26332 .49894 L F
.715 .55 .664 r
.2633 .49898 m .21929 .48936 L .22253 .48378 L p F P
0 g
s
.678 .526 .672 r
.26332 .49894 m .26156 .49232 L .26303 .49892 L F
.26355 .50131 m .26563 .50131 L p .26303 .49892 L F P
0 g
s
.72 .52 .619 r
.26323 .49911 m .24003 .49662 L .24971 .49999 L F
.26209 .50101 m .26323 .49911 L p .24971 .49999 L F P
0 g
s
.72 .52 .619 r
.26306 .49896 m .21644 .4941 L .26323 .49911 L F
.26323 .49911 m .26209 .50101 L p .26303 .49892 L F P
0 g
s
.678 .526 .672 r
.26198 .50131 m .26355 .50131 L p .26311 .49931 L F P
0 g
s
.565 .782 .98 r
.26172 .50131 m .26198 .50131 L p .23952 .49915 L F P
0 g
s
.565 .782 .98 r
.26198 .50131 m .26563 .50131 L p .26209 .50101 L F P
0 g
s
.565 .782 .98 r
.23952 .49915 m .26198 .50131 L .26209 .50101 L F
.72 .52 .619 r
.2633 .49898 m .21929 .48936 L .21644 .4941 L p F P
0 g
s
.756 .892 .491 r
.26323 .49911 m .26209 .50101 L p .26341 .49878 L F P
0 g
s
.72 .52 .619 r
.26209 .50101 m .26048 .50373 L p .26193 .501 L F P
0 g
s
.756 .892 .491 r
.26341 .49878 m .26209 .50101 L .2621 .50099 L F
.72 .52 .619 r
.26303 .49892 m .26209 .50101 L .26193 .501 L F
.756 .892 .491 r
.26896 .4885 m .26341 .49878 L .2621 .50099 L F
.26896 .4885 m .2621 .50099 L .26232 .50042 L F
.565 .782 .98 r
.26563 .50131 m .32283 .50131 L p .29378 .50056 L F P
0 g
s
.72 .52 .619 r
.23881 .49899 m .26048 .50373 L p .24003 .49662 L F P
0 g
s
.72 .52 .619 r
.21929 .48936 m .26303 .49892 L p .26048 .50373 L F P
0 g
s
.72 .52 .619 r
.26048 .50373 m .21644 .4941 L .21929 .48936 L p F P
0 g
s
.566 .781 .98 r
.2388 .48703 m .24261 .48873 L p .26908 .48818 L F P
0 g
s
.566 .781 .98 r
.26908 .48818 m .24261 .48873 L .24313 .48876 L F
.715 .55 .664 r
.26171 .49299 m .24199 .4913 L .26303 .49892 L F
.24129 .49417 m .26303 .49892 L p .24199 .4913 L F P
0 g
s
.715 .55 .664 r
.26301 .49888 m .26301 .49887 L .26302 .49888 L F
.23418 .48812 m .26301 .49887 L .26301 .49888 L F
.23418 .48812 m .26163 .4926 L .26301 .49887 L F
.566 .781 .98 r
.26953 .48701 m .2388 .48703 L p .26908 .48818 L F P
0 g
s
.756 .892 .491 r
.27804 .47219 m .26232 .50042 L .26272 .49938 L F
.565 .782 .98 r
.26259 .49972 m .32283 .50131 L .32258 .5012 L F
.23952 .49915 m .26258 .49975 L .26259 .49972 L F
.26258 .49975 m .32283 .50131 L .26259 .49972 L F
.23952 .49915 m .25654 .50055 L .26227 .50055 L F
.26258 .49975 m .26227 .50055 L .29378 .50056 L F
.23952 .49915 m .26227 .50055 L .26258 .49975 L F
.26227 .50055 m .26563 .50131 L .29378 .50056 L F
.25654 .50055 m .26209 .50101 L .26227 .50055 L F
.26209 .50101 m .26563 .50131 L .26227 .50055 L F
.72 .52 .619 r
.21644 .4941 m .23881 .49899 L p .24003 .49662 L F P
0 g
s
.86 .702 .685 r
.23698 .4983 m .24129 .49417 L .23881 .49899 L F
.23876 .49909 m .23873 .49907 L p .23881 .49899 L F P
0 g
s
.723 .47 .544 r
.23881 .49899 m .21644 .4941 L p .23713 .50064 L F P
0 g
s
.86 .702 .685 r
.23873 .49907 m .23698 .4983 L p .23881 .49899 L F P
0 g
s
.723 .47 .544 r
.21644 .4941 m .21422 .4976 L p .23713 .50064 L F P
0 g
s
.723 .47 .544 r
.26048 .50373 m .23881 .49899 L p .23713 .50064 L F P
0 g
s
.723 .47 .544 r
.23873 .49907 m .26048 .50373 L .23717 .50061 L F
.23881 .49899 m .23952 .49915 L p .23873 .49907 L F P
0 g
s
.723 .47 .544 r
.23952 .49915 m .26048 .50373 L p .23873 .49907 L F P
0 g
s
.565 .782 .98 r
.23873 .49907 m .23952 .49915 L .26259 .49972 L F
.23873 .49907 m .26259 .49972 L .26261 .49968 L F
.26261 .49968 m .32258 .5012 L .32258 .50119 L F
.23873 .49907 m .26261 .49968 L .26261 .49968 L F
.26261 .49968 m .32258 .5012 L .26261 .49968 L F
.673 .641 .81 r
.27804 .47219 m .23398 .46255 L .23186 .46675 L p F P
0 g
s
.657 .659 .84 r
.34208 .34375 m .27804 .47219 L .23398 .46255 L p F P
0 g
s
.756 .892 .491 r
.29473 .42456 m .27309 .47251 L .27804 .47219 L F
.565 .782 .98 r
.23698 .4983 m .23873 .49907 L p .26261 .49968 L F P
0 g
s
.565 .782 .98 r
.23698 .4983 m .26261 .49968 L .26277 .49926 L F
.756 .892 .491 r
.27804 .47219 m .26272 .49938 L .2631 .4984 L F
.565 .782 .98 r
.23698 .4983 m .2974 .50056 L .3046 .50056 L F
.72 .52 .619 r
.26048 .50373 m .26209 .50101 L p .24971 .49999 L F P
0 g
s
.723 .47 .544 r
.25829 .50725 m .21422 .4976 L .21644 .4941 L p F P
0 g
s
.723 .47 .544 r
.21422 .4976 m .25829 .50725 L .26048 .50373 L p F P
0 g
s
.715 .55 .664 r
.22057 .48715 m .21929 .48936 L p .2464 .489 L F P
0 g
s
.715 .55 .664 r
.21929 .48936 m .24129 .49417 L p .24199 .4913 L F P
0 g
s
.86 .702 .685 r
.23698 .4983 m .2388 .48703 L .24261 .48873 L p F P
0 g
s
.86 .702 .685 r
.23698 .4983 m .24261 .48873 L .24129 .49417 L F
.678 .526 .672 r
.2388 .48703 m .23698 .4983 L p .26527 .49455 L F P
0 g
s
.678 .526 .672 r
.26953 .48701 m .2388 .48703 L p .26527 .49455 L F P
0 g
s
.756 .892 .491 r
.27804 .47219 m .2631 .4984 L .26314 .4983 L F
.678 .526 .672 r
.23698 .4983 m .26314 .4983 L p .26527 .49455 L F P
0 g
s
.756 .892 .491 r
.27212 .48244 m .26314 .4983 L .26348 .49743 L F
.27804 .47219 m .26314 .4983 L .27212 .48244 L F
.678 .526 .672 r
.3265 .46671 m .32907 .47798 L .32642 .48926 L F
.32907 .47798 m .33164 .48926 L .32729 .48926 L F
.32907 .47798 m .32729 .48926 L .32642 .48926 L F
.863 .705 .684 r
.32294 .48926 m .3265 .46671 L p .32161 .48866 L F P
0 g
s
.678 .526 .672 r
.32294 .48926 m .3265 .46671 L p .32642 .48926 L F P
0 g
s
.678 .526 .672 r
.33128 .46389 m .3304 .46952 L .37392 .46947 L p F P
0 g
s
.57 .78 .978 r
.3265 .46671 m .32317 .46518 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.33128 .46389 m .33084 .46671 L p .32918 .46594 L F P
0 g
s
.57 .78 .978 r
.33519 .4667 m .33084 .46671 L p .32918 .46594 L F P
0 g
s
.57 .78 .978 r
.33084 .46671 m .3265 .46671 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.3304 .46952 m .32707 .46799 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.33084 .46671 m .3304 .46952 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.32796 .46235 m .33128 .46389 L p .32918 .46594 L F P
0 g
s
.57 .78 .978 r
.32317 .46518 m .32751 .46517 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.32707 .46799 m .32751 .46517 L p .32918 .46594 L F P
0 g
s
.864 .705 .684 r
.32751 .46517 m .32796 .46235 L p .32918 .46594 L F P
0 g
s
.57 .78 .978 r
.33186 .46516 m .33519 .4667 L p .32918 .46594 L F P
0 g
s
.57 .78 .978 r
.32751 .46517 m .33186 .46516 L p .32918 .46594 L F P
0 g
s
.569 .78 .978 r
.32707 .46799 m .3304 .46952 L .33474 .46952 L p F P
0 g
s
.864 .705 .684 r
.33474 .46952 m .33519 .4667 L p .33158 .46806 L F P
0 g
s
.569 .78 .978 r
.33474 .46952 m .37392 .46947 L p .33175 .46814 L F P
0 g
s
.569 .78 .978 r
.32707 .46799 m .33474 .46952 L .33175 .46814 L F
.864 .705 .684 r
.33519 .4667 m .33186 .46516 L p .33158 .46806 L F P
0 g
s
.864 .705 .684 r
.32729 .48926 m .32896 .49002 L p .32685 .49208 L F P
0 g
s
.864 .705 .684 r
.32896 .49002 m .32718 .50131 L .32551 .50056 L p F P
0 g
s
.864 .705 .684 r
.32685 .49208 m .32896 .49002 L .32551 .50056 L F
.678 .526 .672 r
.33164 .48926 m .32986 .50056 L p .32699 .49114 L F P
0 g
s
.678 .526 .672 r
.32642 .48926 m .32729 .48926 L .32699 .49114 L F
.32729 .48926 m .33164 .48926 L .32699 .49114 L F
.566 .781 .98 r
.32193 .48926 m .32217 .48774 L p .27916 .48928 L F P
0 g
s
.566 .781 .98 r
.30788 .48775 m .27916 .48928 L .32217 .48774 L F
.863 .705 .684 r
.31916 .49965 m .32294 .48926 L .32161 .48866 L F
.565 .782 .98 r
.26261 .49968 m .26259 .49972 L .32258 .5012 L F
.3046 .50056 m .2974 .50056 L .32718 .50131 L F
.678 .526 .672 r
.32718 .50131 m .2667 .49297 L .26668 .49302 L F
.863 .705 .684 r
.32005 .50005 m .32294 .48926 L .31916 .49965 L F
.32117 .50056 m .32294 .48926 L p .32005 .50005 L F P
0 g
s
.863 .705 .684 r
.31961 .48775 m .31782 .49905 L p .32161 .48866 L F P
0 g
s
.863 .705 .684 r
.31916 .49965 m .32161 .48866 L .31782 .49905 L F
.678 .526 .672 r
.32117 .50056 m .32294 .48926 L p .32406 .50056 L F P
0 g
s
.565 .782 .98 r
.2595 .49905 m .3046 .50056 L .32218 .49905 L F
.32718 .50131 m .32551 .50056 L p .3046 .50056 L F P
0 g
s
.678 .526 .672 r
.32638 .50056 m .32406 .50056 L .32294 .48926 L F
.565 .782 .98 r
.32551 .50056 m .32218 .49905 L p .3046 .50056 L F P
0 g
s
.678 .526 .672 r
.32642 .48926 m .32638 .50056 L .32294 .48926 L F
.565 .782 .98 r
.32258 .50119 m .32258 .5012 L .32718 .50131 L F
.32283 .50131 m .32718 .50131 L p .32258 .5012 L F P
0 g
s
.678 .526 .672 r
.32638 .50056 m .32631 .52318 L .32406 .50056 L F
.863 .705 .684 r
.31782 .49905 m .31425 .52169 L p .31916 .49965 L F P
0 g
s
.756 .892 .491 r
.2687 .48917 m .26341 .49878 L .26896 .4885 L F
.565 .782 .98 r
.23698 .4983 m .2595 .49905 L .31627 .49835 L F
.678 .526 .672 r
.31782 .49905 m .31961 .48775 L p .32073 .49905 L F P
0 g
s
.565 .782 .98 r
.3205 .49829 m .31794 .49829 L p .31794 .49833 L F P
0 g
s
.565 .782 .98 r
.31794 .49829 m .31615 .49829 L p .31794 .49833 L F P
0 g
s
.565 .782 .98 r
.31615 .49829 m .31627 .49835 L .31794 .49833 L F
.31615 .49829 m .23698 .4983 L p .31627 .49835 L F P
0 g
s
.678 .526 .672 r
.32396 .48774 m .32073 .49905 L .31961 .48775 L F
.863 .705 .684 r
.31425 .52169 m .32117 .50056 L .32005 .50005 L F
.678 .526 .672 r
.32307 .49339 m .31425 .52169 L .32396 .48774 L F
.32642 .48926 m .32986 .50056 L .32638 .50056 L F
.864 .705 .684 r
.32551 .50056 m .32218 .49905 L p .32685 .49208 L F P
0 g
s
.864 .705 .684 r
.32262 .49622 m .32685 .49208 L .32218 .49905 L F
.32396 .48774 m .32729 .48926 L p .32277 .49528 L F P
0 g
s
.678 .526 .672 r
.32631 .52318 m .3176 .52317 L .32117 .50056 L p F P
0 g
s
.678 .526 .672 r
.32406 .50056 m .32631 .52318 L .32117 .50056 L F
.863 .705 .684 r
.31425 .52169 m .3176 .52317 L .32117 .50056 L p F P
0 g
s
.678 .526 .672 r
.31861 .52169 m .31425 .52169 L p .32307 .49339 L F P
0 g
s
.864 .705 .684 r
.3205 .49829 m .32729 .48926 L .32685 .49208 L F
.678 .526 .672 r
.37392 .46947 m .37479 .46382 L .33128 .46389 L p F P
0 g
s
.864 .705 .684 r
.33186 .46516 m .33142 .46798 L p .33158 .46806 L F P
0 g
s
.569 .78 .978 r
.37392 .46947 m .37062 .46793 L .33142 .46798 L p F P
0 g
s
.569 .78 .978 r
.33142 .46798 m .32707 .46799 L p .33175 .46814 L F P
0 g
s
.569 .78 .978 r
.33175 .46814 m .37392 .46947 L .33142 .46798 L F
.678 .526 .672 r
.32986 .50056 m .32631 .52318 L p .32638 .50056 L F P
0 g
s
.678 .526 .672 r
.32526 .49363 m .32504 .49505 L .32939 .49505 L p F P
0 g
s
.678 .526 .672 r
.32959 .49377 m .32526 .49363 L .32939 .49505 L F
.864 .705 .684 r
.3335 .46894 m .33019 .49389 L .33474 .46952 L F
.33086 .4942 m .33474 .46952 L p .33019 .49389 L F P
0 g
s
.566 .781 .98 r
.32526 .49363 m .32961 .49363 L p .32953 .4936 L F P
0 g
s
.678 .526 .672 r
.32961 .49363 m .32526 .49363 L p .32959 .49377 L F P
0 g
s
.566 .781 .98 r
.32443 .49326 m .32526 .49363 L p .32953 .4936 L F P
0 g
s
.864 .705 .684 r
.32526 .49363 m .32504 .49505 L .32421 .49467 L p F P
0 g
s
.864 .705 .684 r
.32421 .49467 m .32443 .49326 L .32526 .49363 L p F P
0 g
s
.678 .526 .672 r
.32443 .49326 m .32421 .49467 L p .32858 .49453 L F P
0 g
s
.864 .705 .684 r
.33266 .46856 m .32916 .49343 L .3335 .46894 L F
.32978 .4869 m .32916 .49343 L .33266 .46856 L F
.566 .781 .98 r
.32878 .49325 m .32443 .49326 L p .32953 .4936 L F P
0 g
s
.864 .705 .684 r
.32916 .49343 m .32902 .49488 L .32961 .49363 L F
.565 .781 .98 r
.32421 .49467 m .32504 .49505 L .32939 .49505 L p F P
0 g
s
.565 .781 .98 r
.32421 .49467 m .32939 .49505 L .32864 .49471 L F
.864 .705 .684 r
.32902 .49488 m .32839 .5014 L .32939 .49505 L F
.32902 .49488 m .32939 .49505 L .32961 .49363 L F
.33019 .49389 m .33 .49532 L .33086 .4942 L F
.678 .526 .672 r
.3224 .52035 m .32151 .52601 L .36512 .52606 L p F P
0 g
s
.678 .526 .672 r
.36512 .52606 m .366 .52039 L .3224 .52035 L p F P
0 g
s
.864 .705 .684 r
.33 .49532 m .32669 .52032 L .33064 .49561 L F
.32675 .52035 m .33064 .49561 L p .32669 .52032 L F P
0 g
s
.562 .783 .982 r
.3224 .52035 m .32675 .52035 L p .32642 .5202 L F P
0 g
s
.864 .705 .684 r
.32839 .5014 m .32658 .52028 L .3335 .46894 L F
.32658 .52028 m .32631 .52318 L .32669 .52032 L F
.32658 .52028 m .32669 .52032 L .3335 .46894 L F
.562 .783 .982 r
.31906 .51886 m .3224 .52035 L p .32642 .5202 L F P
0 g
s
.562 .783 .982 r
.32341 .51886 m .31906 .51886 L p .32642 .5202 L F P
0 g
s
.565 .781 .98 r
.32856 .49467 m .32421 .49467 L p .32864 .49471 L F P
0 g
s
.678 .526 .672 r
.32878 .49325 m .32443 .49326 L p .32858 .49453 L F P
0 g
s
.678 .526 .672 r
.32421 .49467 m .32856 .49467 L p .32858 .49453 L F P
0 g
s
.864 .705 .684 r
.32297 .52169 m .32422 .52225 L p .33158 .46806 L F P
0 g
s
.864 .705 .684 r
.32422 .52225 m .32505 .52263 L p .3279 .49888 L F P
0 g
s
.864 .705 .684 r
.33158 .46806 m .32422 .52225 L .3279 .49888 L F
.33064 .49561 m .33086 .4942 L p .33 .49532 L F P
0 g
s
.864 .705 .684 r
.32916 .49343 m .32961 .49363 L .3335 .46894 L F
.566 .781 .98 r
.36883 .49362 m .36801 .49324 L p .32953 .4936 L F P
0 g
s
.566 .781 .98 r
.32961 .49363 m .36883 .49362 L p .32953 .4936 L F P
0 g
s
.678 .526 .672 r
.36861 .49504 m .36883 .49362 L .32961 .49363 L p F P
0 g
s
.678 .526 .672 r
.36861 .49504 m .32961 .49363 L .32959 .49377 L F
.32939 .49505 m .36861 .49504 L p .32959 .49377 L F P
0 g
s
.864 .705 .684 r
.33158 .46806 m .32505 .52263 L .32839 .5014 L F
.678 .526 .672 r
.36779 .49466 m .36801 .49324 L p .32858 .49453 L F P
0 g
s
.678 .526 .672 r
.32856 .49467 m .36779 .49466 L p .32858 .49453 L F P
0 g
s
.864 .705 .684 r
.32505 .52263 m .32631 .52318 L p .32839 .5014 L F P
0 g
s
.864 .705 .684 r
.33142 .46798 m .32297 .52169 L p .33158 .46806 L F P
0 g
s
.562 .783 .982 r
.36269 .51889 m .32341 .51886 L p .32642 .5202 L F P
0 g
s
.562 .783 .982 r
.366 .52039 m .36269 .51889 L p .32642 .5202 L F P
0 g
s
.562 .783 .982 r
.32675 .52035 m .366 .52039 L p .32642 .5202 L F P
0 g
s
.864 .705 .684 r
.32631 .52318 m .32675 .52035 L p .32669 .52032 L F P
0 g
s
.565 .781 .98 r
.36861 .49504 m .36779 .49466 L .32856 .49467 L p F P
0 g
s
.565 .781 .98 r
.32864 .49471 m .36861 .49504 L .32856 .49467 L F
.32939 .49505 m .36861 .49504 L p .32864 .49471 L F P
0 g
s
.566 .781 .98 r
.36801 .49324 m .32878 .49325 L p .32953 .4936 L F P
0 g
s
.678 .526 .672 r
.36801 .49324 m .32878 .49325 L p .32858 .49453 L F P
0 g
s
.864 .705 .684 r
.33158 .46806 m .32978 .4869 L .33266 .46856 L F
.561 .783 .982 r
.32195 .52318 m .3176 .52317 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.32151 .52601 m .31816 .52452 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.3224 .52035 m .32195 .52318 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.32195 .52318 m .32151 .52601 L p .32028 .52244 L F P
0 g
s
.561 .783 .982 r
.3176 .52317 m .31425 .52169 L p .32028 .52244 L F P
0 g
s
.561 .783 .982 r
.32631 .52318 m .32195 .52318 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.31906 .51886 m .3224 .52035 L p .32028 .52244 L F P
0 g
s
.561 .783 .982 r
.31425 .52169 m .31861 .52169 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.31816 .52452 m .31861 .52169 L p .32028 .52244 L F P
0 g
s
.864 .705 .684 r
.31861 .52169 m .31906 .51886 L p .32028 .52244 L F P
0 g
s
.561 .783 .982 r
.32297 .52169 m .32631 .52318 L p .32028 .52244 L F P
0 g
s
.561 .783 .982 r
.31861 .52169 m .32297 .52169 L p .32028 .52244 L F P
0 g
s
.678 .526 .672 r
.33186 .46516 m .32297 .52169 L .31861 .52169 L p F P
0 g
s
.678 .526 .672 r
.33186 .46516 m .31861 .52169 L .32307 .49339 L F
.31961 .48775 m .32317 .46518 L p .32483 .48774 L F P
0 g
s
.864 .705 .684 r
.3205 .49829 m .32229 .48698 L .32396 .48774 L p F P
0 g
s
.864 .705 .684 r
.3205 .49829 m .32396 .48774 L .32277 .49528 L F
.565 .782 .98 r
.32218 .49905 m .3205 .49829 L p .2595 .49905 L F P
0 g
s
.863 .705 .684 r
.31425 .52169 m .32005 .50005 L .31916 .49965 L F
.678 .526 .672 r
.31425 .52169 m .31782 .49905 L p .32073 .49905 L F P
0 g
s
.678 .526 .672 r
.32483 .48774 m .32307 .49339 L .32396 .48774 L F
.864 .705 .684 r
.32218 .49905 m .3205 .49829 L p .32262 .49622 L F P
0 g
s
.678 .526 .672 r
.32317 .46518 m .33186 .46516 L p .32483 .48774 L F P
0 g
s
.566 .781 .98 r
.32217 .48774 m .32229 .48698 L p .30788 .48775 L F P
0 g
s
.678 .526 .672 r
.3205 .49829 m .32229 .48698 L p .26527 .49455 L F P
0 g
s
.678 .526 .672 r
.26314 .4983 m .3205 .49829 L p .26527 .49455 L F P
0 g
s
.566 .781 .98 r
.31839 .48719 m .26871 .48913 L .27916 .48928 L F
.32229 .48698 m .31828 .48714 L .31839 .48719 L F
.31828 .48714 m .26871 .48913 L .31839 .48719 L F
.756 .892 .491 r
.2684 .48994 m .26836 .49004 L .26795 .49076 L F
.566 .781 .98 r
.32229 .48698 m .26908 .48818 L .26871 .48913 L F
.756 .892 .491 r
.27309 .4816 m .26988 .48744 L p .27804 .47219 L F P
0 g
s
.566 .781 .98 r
.32229 .48698 m .26953 .48701 L p .26908 .48818 L F P
0 g
s
.678 .526 .672 r
.32229 .48698 m .26953 .48701 L p .26527 .49455 L F P
0 g
s
.756 .892 .491 r
.26387 .49642 m .27463 .47802 L p .27309 .47251 L F P
0 g
s
.756 .892 .491 r
.27463 .47802 m .27804 .47219 L p .27793 .4722 L F P
0 g
s
.756 .892 .491 r
.27309 .47251 m .27463 .47802 L .27793 .4722 L F
.707 .348 .365 r
.21422 .4976 m .25829 .50725 L .25693 .50923 L p F P
0 g
s
.707 .348 .365 r
.21281 .49958 m .25693 .50923 L .25829 .50725 L p F P
0 g
s
.707 .348 .365 r
.25829 .50725 m .21422 .4976 L .21281 .49958 L p F P
0 g
s
.756 .892 .491 r
.25706 .50806 m .26387 .49642 L p .27309 .47251 L F P
0 g
s
.756 .892 .491 r
.25829 .50725 m .25693 .50923 L p .2631 .4984 L F P
0 g
s
.756 .892 .491 r
.26272 .49938 m .25829 .50725 L .2631 .4984 L F
.707 .348 .365 r
.25693 .50923 m .21281 .49958 L .21422 .4976 L p F P
0 g
s
.374 0 0 r
.21281 .49958 m .25693 .50923 L .25651 .50951 L p F P
0 g
s
.374 0 0 r
.21233 .49984 m .25651 .50951 L .25693 .50923 L p F P
0 g
s
.374 0 0 r
.25693 .50923 m .21281 .49958 L .21233 .49984 L p F P
0 g
s
.756 .892 .491 r
.25693 .50923 m .25651 .50951 L p .26348 .49743 L F P
0 g
s
.756 .892 .491 r
.2631 .4984 m .25693 .50923 L .26348 .49743 L F
.25651 .50951 m .25706 .50806 L .26387 .49642 L p F P
0 g
s
.756 .892 .491 r
.26387 .49642 m .27804 .47219 L p .26348 .49743 L F P
0 g
s
.756 .892 .491 r
.26348 .49743 m .25651 .50951 L .26387 .49642 L F
.26048 .50373 m .25829 .50725 L p .26272 .49938 L F P
0 g
s
.756 .892 .491 r
.26232 .50042 m .26048 .50373 L .26272 .49938 L F
.26209 .50101 m .26048 .50373 L p .2621 .50099 L F P
0 g
s
.756 .892 .491 r
.26232 .50042 m .2621 .50099 L .26048 .50373 L F
.565 .782 .98 r
.26277 .49926 m .26261 .49968 L .2974 .50056 L F
.723 .47 .544 r
.22937 .49816 m .23873 .49907 L .23717 .50061 L F
.21644 .4941 m .23873 .49907 L .22937 .49816 L F
0 g
.33046 .49675 m
.34134 .50168 L
s
.801 .923 .542 r
.38292 .1073 m .37191 .12919 L p .36364 .1276 L F P
0 g
s
.678 .635 .799 r
.41587 .1388 m .37191 .12919 L .38292 .1073 L p F P
0 g
s
.678 .635 .799 r
.37191 .12919 m .41587 .1388 L .42705 .11696 L p F P
0 g
s
.678 .635 .799 r
.42705 .11696 m .38292 .1073 L .37191 .12919 L p F P
0 g
s
.678 .635 .799 r
.38292 .1073 m .42705 .11696 L .41587 .1388 L p F P
0 g
s
.779 .909 .517 r
.42705 .11696 m .41587 .1388 L p .4088 .13748 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.779 .909 .517 r
.22589 .47782 m .22253 .48378 L p .23398 .46255 L F P
0 g
s
.779 .909 .517 r
.22909 .47198 m .22589 .47782 L p .23398 .46255 L F P
0 g
s
.779 .909 .517 r
.22253 .48378 m .21929 .48936 L p .23398 .46255 L F P
0 g
s
.779 .909 .517 r
.23398 .46255 m .23186 .46675 L .22909 .47198 L p F P
0 g
s
.756 .892 .491 r
.27804 .47219 m .27588 .47637 L .27309 .4816 L p F P
0 g
s
.23675 .52236 m
.23942 .50577 L
s
.779 .909 .517 r
.21929 .48936 m .21644 .4941 L p .23398 .46255 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.32028 .52244 m
.32195 .52318 L
s
.32833 .52602 m
.33693 .52984 L
s
.76062 .55117 m
.76816 .55328 L
s
.779 .909 .517 r
.21644 .4941 m .21422 .4976 L p .23398 .46255 L F P
0 g
s
.801 .923 .542 r
.21138 .39534 m .31299 .23324 L .36364 .1276 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.779 .909 .517 r
.21233 .49984 m .21284 .49838 L .23398 .46255 L p F P
0 g
s
.779 .909 .517 r
.21281 .49958 m .21233 .49984 L p .23398 .46255 L F P
0 g
s
.779 .909 .517 r
.21422 .4976 m .21281 .49958 L p .23398 .46255 L F P
0 g
s
.723 .467 .539 r
.21138 .39534 m .25685 .40528 L .25193 .413 L p F P
0 g
s
.723 .467 .539 r
.20637 .40303 m .25193 .413 L .25685 .40528 L p F P
0 g
s
.723 .467 .539 r
.25685 .40528 m .21138 .39534 L .20637 .40303 L p F P
0 g
s
.723 .467 .539 r
.25193 .413 m .20637 .40303 L .21138 .39534 L p F P
0 g
s
.707 .346 .362 r
.24876 .41744 m .20309 .40745 L .20637 .40303 L p F P
0 g
s
.707 .346 .362 r
.20637 .40303 m .25193 .413 L .24876 .41744 L p F P
0 g
s
.707 .346 .362 r
.20309 .40745 m .24876 .41744 L .25193 .413 L p F P
0 g
s
.707 .346 .362 r
.25193 .413 m .20637 .40303 L .20309 .40745 L p F P
0 g
s
.414 0 0 r
.20309 .40745 m .24876 .41744 L .24758 .41822 L p F P
0 g
s
.414 0 0 r
.2018 .40821 m .24758 .41822 L .24876 .41744 L p F P
0 g
s
.414 0 0 r
.24876 .41744 m .20309 .40745 L .2018 .40821 L p F P
0 g
s
.801 .923 .542 r
.2018 .40821 m .20261 .40522 L p .21138 .39534 L F P
0 g
s
.801 .923 .542 r
.20309 .40745 m .2018 .40821 L p .21138 .39534 L F P
0 g
s
.801 .923 .542 r
.21138 .39534 m .20637 .40303 L .20309 .40745 L p F P
0 g
s
.631 .682 .879 r
.20261 .40522 m .24851 .41526 L .2497 .41265 L p F P
0 g
s
.631 .682 .879 r
.2497 .41265 m .25148 .40877 L p .22227 .40665 L F P
0 g
s
.631 .682 .879 r
.20261 .40522 m .2497 .41265 L .22227 .40665 L F
.801 .923 .542 r
.20261 .40522 m .20549 .39871 L p .21138 .39534 L F P
0 g
s
.631 .682 .879 r
.20549 .39871 m .25148 .40877 L .2497 .41265 L p F P
0 g
s
.631 .682 .879 r
.2497 .41265 m .24851 .41526 L p .2312 .4086 L F P
0 g
s
.631 .682 .879 r
.2312 .4086 m .20549 .39871 L .2497 .41265 L F
.779 .909 .517 r
.25651 .4162 m .24882 .41452 L p .23398 .46255 L F P
0 g
s
.779 .909 .517 r
.25666 .41589 m .29656 .33379 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.24851 .41526 m .25148 .40877 L p .25685 .40528 L F P
0 g
s
.779 .909 .517 r
.24758 .41822 m .24851 .41526 L p .25685 .40528 L F P
0 g
s
.779 .909 .517 r
.24876 .41744 m .24758 .41822 L p .25685 .40528 L F P
0 g
s
.779 .909 .517 r
.25685 .40528 m .25193 .413 L .24876 .41744 L p F P
0 g
s
.645 .671 .86 r
.24882 .41452 m .29473 .42456 L .29564 .4227 L p F P
0 g
s
.645 .671 .86 r
.29564 .4227 m .29895 .4159 L p .25962 .41482 L F P
0 g
s
.645 .671 .86 r
.24882 .41452 m .29564 .4227 L .25962 .41482 L F
.779 .909 .517 r
.25148 .40877 m .25627 .39924 L p .25685 .40528 L F P
0 g
s
.779 .909 .517 r
.29993 .32638 m .29656 .33379 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.30039 .32399 m .29993 .32638 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.29787 .32693 m .30039 .32399 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.29265 .33491 m .29787 .32693 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.28529 .34705 m .29265 .33491 L p .24882 .41452 L F P
0 g
s
.801 .923 .542 r
.23837 .33831 m .21138 .39534 L p .36364 .1276 L F P
0 g
s
.801 .923 .542 r
.23106 .35085 m .23837 .33831 L .21138 .39534 L p F P
0 g
s
.801 .923 .542 r
.22352 .36423 m .23106 .35085 L p .21138 .39534 L F P
0 g
s
.708 .574 .701 r
.27508 .36474 m .27689 .36152 L p .26348 .3622 L F P
0 g
s
.779 .909 .517 r
.27516 .36475 m .27567 .36483 L p .24882 .41452 L F P
0 g
s
.779 .909 .517 r
.27663 .36197 m .28529 .34705 L p .27716 .36209 L F P
0 g
s
.779 .909 .517 r
.27722 .36094 m .28449 .34839 L .25685 .40528 L p F P
0 g
s
.779 .909 .517 r
.26969 .37432 m .27722 .36094 L p .25685 .40528 L F P
0 g
s
.801 .923 .542 r
.21638 .37735 m .22352 .36423 L p .21138 .39534 L F P
0 g
s
.701 .594 .734 r
.26582 .3814 m .26858 .37634 L p .24478 .3768 L F P
0 g
s
.779 .909 .517 r
.26589 .38141 m .26631 .38147 L p .24882 .41452 L F P
0 g
s
.701 .594 .734 r
.26858 .37634 m .26582 .3814 L p .23556 .36911 L F P
0 g
s
.779 .909 .517 r
.26767 .37796 m .27663 .36197 L p .26811 .37806 L F P
0 g
s
.779 .909 .517 r
.26251 .38745 m .26969 .37432 L p .25685 .40528 L F P
0 g
s
.707 .577 .707 r
.26767 .37796 m .31383 .38806 L .31474 .38643 L p F P
0 g
s
.707 .577 .707 r
.31474 .38643 m .32278 .37207 L p .27328 .37736 L F P
0 g
s
.707 .577 .707 r
.26767 .37796 m .31474 .38643 L .27328 .37736 L F
.701 .594 .734 r
.22352 .36423 m .26969 .37432 L .26858 .37634 L p F P
0 g
s
.701 .594 .734 r
.23556 .36911 m .22352 .36423 L .26858 .37634 L F
.26582 .3814 m .26251 .38745 L p .24455 .37675 L F P
0 g
s
.701 .594 .734 r
.24455 .37675 m .22352 .36423 L .26582 .3814 L F
.779 .909 .517 r
.25627 .39924 m .26251 .38745 L p .25685 .40528 L F P
0 g
s
.801 .923 .542 r
.2102 .38917 m .21638 .37735 L p .21138 .39534 L F P
0 g
s
.69 .616 .769 r
.25824 .39553 m .26082 .39064 L p .23202 .3898 L F P
0 g
s
.779 .909 .517 r
.25827 .39554 m .25858 .39559 L p .24882 .41452 L F P
0 g
s
.69 .616 .769 r
.21638 .37735 m .26251 .38745 L .26082 .39064 L p F P
0 g
s
.69 .616 .769 r
.26082 .39064 m .25824 .39553 L p .22717 .38328 L F P
0 g
s
.681 .63 .792 r
.25946 .39317 m .30557 .40325 L .30433 .40562 L p F P
0 g
s
.681 .63 .792 r
.30433 .40562 m .29895 .4159 L p .26684 .39742 L F P
0 g
s
.681 .63 .792 r
.26684 .39742 m .25946 .39317 L .30433 .40562 L F
.69 .616 .769 r
.25824 .39553 m .25627 .39924 L p .24373 .39236 L F P
0 g
s
.69 .616 .769 r
.24373 .39236 m .22717 .38328 L .25824 .39553 L F
.22717 .38328 m .21638 .37735 L .26082 .39064 L F
.779 .909 .517 r
.25946 .39317 m .26767 .37796 L p .25979 .39324 L F P
0 g
s
.697 .602 .746 r
.26582 .3814 m .26082 .39064 L p .30154 .38921 L F P
0 g
s
.697 .602 .746 r
.26082 .39064 m .25946 .39317 L p .2685 .39232 L F P
0 g
s
.697 .602 .746 r
.2685 .39232 m .30154 .38921 L .26082 .39064 L F
.779 .909 .517 r
.24882 .41452 m .25292 .40583 L .25946 .39317 L p F P
0 g
s
.681 .63 .792 r
.30557 .40325 m .25946 .39317 L .25824 .39553 L p F P
0 g
s
.672 .643 .813 r
.25241 .40693 m .25433 .4031 L p .22135 .40013 L F P
0 g
s
.672 .643 .813 r
.25433 .4031 m .25241 .40693 L p .23137 .39808 L F P
0 g
s
.681 .63 .792 r
.25292 .40583 m .29895 .4159 L .30038 .41317 L p F P
0 g
s
.681 .63 .792 r
.30038 .41317 m .30557 .40325 L p .26429 .40528 L F P
0 g
s
.681 .63 .792 r
.25292 .40583 m .30038 .41317 L .26429 .40528 L F
.672 .643 .813 r
.2102 .38917 m .25627 .39924 L .25433 .4031 L p F P
0 g
s
.672 .643 .813 r
.23137 .39808 m .2102 .38917 L .25433 .4031 L F
.25241 .40693 m .25148 .40877 L p .2435 .40498 L F P
0 g
s
.672 .643 .813 r
.2435 .40498 m .2102 .38917 L .25241 .40693 L F
.645 .671 .86 r
.25292 .40583 m .29895 .4159 L .29842 .41699 L p F P
0 g
s
.645 .671 .86 r
.29842 .41699 m .29473 .42456 L p .25819 .40819 L F P
0 g
s
.645 .671 .86 r
.25819 .40819 m .25292 .40583 L .29842 .41699 L F
.29895 .4159 m .25292 .40583 L .25241 .40693 L p F P
0 g
s
.645 .671 .86 r
.25241 .40693 m .2497 .41265 L p .29105 .41538 L F P
0 g
s
.645 .671 .86 r
.29105 .41538 m .29895 .4159 L .25241 .40693 L F
.672 .643 .813 r
.20549 .39871 m .25148 .40877 L .25241 .40693 L p F P
0 g
s
.672 .643 .813 r
.20549 .39871 m .25241 .40693 L .22135 .40013 L F
.25433 .4031 m .25627 .39924 L p .23572 .39903 L F P
0 g
s
.672 .643 .813 r
.20549 .39871 m .25433 .4031 L .23572 .39903 L F
.681 .63 .792 r
.25824 .39553 m .25433 .4031 L p .29573 .40374 L F P
0 g
s
.681 .63 .792 r
.25433 .4031 m .25292 .40583 L p .26429 .40528 L F P
0 g
s
.681 .63 .792 r
.26429 .40528 m .29573 .40374 L .25433 .4031 L F
.29573 .40374 m .30557 .40325 L .25824 .39553 L F
.69 .616 .769 r
.2102 .38917 m .25627 .39924 L .25824 .39553 L p F P
0 g
s
.69 .616 .769 r
.2102 .38917 m .25824 .39553 L .23202 .3898 L F
.26082 .39064 m .26251 .38745 L p .24836 .38791 L F P
0 g
s
.69 .616 .769 r
.2102 .38917 m .26082 .39064 L .24836 .38791 L F
.697 .602 .746 r
.30557 .40325 m .25946 .39317 L .26082 .39064 L p F P
0 g
s
.697 .602 .746 r
.26082 .39064 m .26582 .3814 L p .29702 .39855 L F P
0 g
s
.697 .602 .746 r
.30557 .40325 m .26082 .39064 L .29702 .39855 L F
.26582 .3814 m .26767 .37796 L p .27624 .38368 L F P
0 g
s
.697 .602 .746 r
.30557 .40325 m .26582 .3814 L .27624 .38368 L F
.31383 .38806 m .26767 .37796 L .26582 .3814 L p F P
0 g
s
.697 .602 .746 r
.30154 .38921 m .31383 .38806 L .26582 .3814 L F
.701 .594 .734 r
.21638 .37735 m .26251 .38745 L .26582 .3814 L p F P
0 g
s
.701 .594 .734 r
.21638 .37735 m .26582 .3814 L .24478 .3768 L F
.26858 .37634 m .26969 .37432 L p .2615 .37479 L F P
0 g
s
.701 .594 .734 r
.21638 .37735 m .26858 .37634 L .2615 .37479 L F
.707 .577 .707 r
.27508 .36474 m .26858 .37634 L p .31325 .37309 L F P
0 g
s
.707 .577 .707 r
.26858 .37634 m .26767 .37796 L p .27328 .37736 L F P
0 g
s
.707 .577 .707 r
.27328 .37736 m .31325 .37309 L .26858 .37634 L F
.708 .574 .701 r
.23106 .35085 m .27722 .36094 L .27689 .36152 L p F P
0 g
s
.708 .574 .701 r
.27689 .36152 m .27508 .36474 L p .23274 .35187 L F P
0 g
s
.707 .577 .707 r
.27663 .36197 m .32278 .37207 L .32124 .37483 L p F P
0 g
s
.707 .577 .707 r
.32124 .37483 m .31383 .38806 L p .28306 .36649 L F P
0 g
s
.707 .577 .707 r
.28306 .36649 m .27663 .36197 L .32124 .37483 L F
.708 .574 .701 r
.27508 .36474 m .26969 .37432 L p .24202 .35751 L F P
0 g
s
.708 .574 .701 r
.24202 .35751 m .23274 .35187 L .27508 .36474 L F
.23274 .35187 m .23106 .35085 L .27689 .36152 L F
.715 .55 .665 r
.27663 .36197 m .32278 .37207 L .32304 .37162 L p F P
0 g
s
.715 .55 .665 r
.32304 .37162 m .3314 .35713 L p .27828 .36183 L F P
0 g
s
.715 .55 .665 r
.27663 .36197 m .32304 .37162 L .27828 .36183 L F
.707 .577 .707 r
.32278 .37207 m .27663 .36197 L .27508 .36474 L p F P
0 g
s
.707 .577 .707 r
.31325 .37309 m .32278 .37207 L .27508 .36474 L F
.708 .574 .701 r
.22352 .36423 m .26969 .37432 L .27508 .36474 L p F P
0 g
s
.708 .574 .701 r
.22352 .36423 m .27508 .36474 L .26348 .3622 L F
.27689 .36152 m .27722 .36094 L p .27488 .36108 L F P
0 g
s
.708 .574 .701 r
.22352 .36423 m .27689 .36152 L .27488 .36108 L F
.715 .55 .665 r
.3314 .35713 m .28529 .34705 L .27689 .36152 L p F P
0 g
s
.715 .55 .665 r
.27689 .36152 m .27663 .36197 L p .27828 .36183 L F P
0 g
s
.715 .55 .665 r
.27828 .36183 m .3314 .35713 L .27689 .36152 L F
.645 .671 .86 r
.2497 .41265 m .24882 .41452 L p .25962 .41482 L F P
0 g
s
.645 .671 .86 r
.25962 .41482 m .29895 .4159 L .2497 .41265 L F
.414 0 0 r
.24758 .41822 m .2018 .40821 L .20309 .40745 L p F P
0 g
s
.469 .726 .982 r
.24851 .41526 m .20261 .40522 L .2018 .40821 L p F P
0 g
s
.469 .726 .982 r
.2018 .40821 m .24758 .41822 L .24851 .41526 L p F P
0 g
s
.469 .726 .982 r
.20261 .40522 m .24851 .41526 L .24758 .41822 L p F P
0 g
s
.469 .726 .982 r
.24758 .41822 m .2018 .40821 L .20261 .40522 L p F P
0 g
s
.631 .682 .879 r
.24851 .41526 m .20261 .40522 L .20549 .39871 L p F P
0 g
s
.779 .909 .517 r
.21284 .49838 m .23398 .46255 L p .24882 .41452 L F P
0 g
s
.23184 .49173 m
.23805 .49338 L
s
.756 .892 .491 r
.27804 .47219 m .34208 .34375 L .29473 .42456 L p F P
0 g
s
.33692 .46951 m
.34574 .47359 L
s
.57 .78 .978 r
.33128 .46389 m .37479 .46382 L .3715 .46228 L p F P
0 g
s
.57 .78 .978 r
.3715 .46228 m .32796 .46235 L .33128 .46389 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.678 .526 .672 r
.3715 .46228 m .32796 .46235 L .32707 .46799 L p F P
0 g
s
.801 .923 .542 r
.38946 .09273 m .38292 .1073 L p .36364 .1276 L F P
0 g
s
.638 .677 .87 r
.42705 .11696 m .38292 .1073 L .38946 .09273 L p F P
0 g
s
.638 .677 .87 r
.38946 .09273 m .4338 .10243 L .42705 .11696 L p F P
0 g
s
.638 .677 .87 r
.38292 .1073 m .42705 .11696 L .4338 .10243 L p F P
0 g
s
.779 .909 .517 r
.4338 .10243 m .42705 .11696 L p .4088 .13748 L F P
0 g
s
.638 .677 .87 r
.4338 .10243 m .38946 .09273 L .38292 .1073 L p F P
0 g
s
.374 0 0 r
.25651 .50951 m .21233 .49984 L .21281 .49958 L p F P
0 g
s
.678 .526 .672 r
.32707 .46799 m .37062 .46793 L .3715 .46228 L p F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.865 .707 .683 r
.37479 .46382 m .37392 .46947 L .37062 .46793 L p F P
0 g
s
.865 .707 .683 r
.37062 .46793 m .3715 .46228 L .37479 .46382 L p F P
0 g
s
.505 .725 .971 r
.21233 .49984 m .25651 .50951 L .25706 .50806 L p F P
0 g
s
.505 .725 .971 r
.21284 .49838 m .25706 .50806 L .25651 .50951 L p F P
0 g
s
.505 .725 .971 r
.25651 .50951 m .21233 .49984 L .21284 .49838 L p F P
0 g
s
.505 .725 .971 r
.25706 .50806 m .21284 .49838 L .21233 .49984 L p F P
0 g
s
.62802 .54937 m
.63263 .55142 L
s
.561 .783 .982 r
.31816 .52452 m .32151 .52601 L .36512 .52606 L p F P
0 g
s
.674 .831 .403 r
.55914 .2346 m .54767 .25463 L p .54811 .25236 L F P
0 g
s
.674 .831 .403 r
.57348 .20898 m .55914 .2346 L p .54811 .25236 L F P
0 g
s
.674 .831 .403 r
.58532 .18738 m .57348 .20898 L p .54811 .25236 L F P
0 g
s
.32028 .52244 m
.32464 .52244 L
s
.31994 .52458 m
.32028 .52244 L
s
.601 .699 .913 r
.29473 .42456 m .25706 .50806 L .21284 .49838 L p F P
0 g
s
.601 .699 .913 r
.21284 .49838 m .24882 .41452 L .29473 .42456 L p F P
0 g
s
.678 .526 .672 r
.36269 .51889 m .31906 .51886 L .31816 .52452 L p F P
0 g
s
.865 .707 .683 r
.36883 .49362 m .36861 .49504 L .36779 .49466 L p F P
0 g
s
.865 .707 .683 r
.36779 .49466 m .36801 .49324 L .36883 .49362 L p F P
0 g
s
.36737 .4937 m
.36796 .49395 L
s
.36796 .49395 m
.36883 .49433 L
s
.36883 .49433 m
.37198 .49569 L
s
.678 .526 .672 r
.31816 .52452 m .36181 .52457 L .36269 .51889 L p F P
0 g
s
.561 .783 .982 r
.36512 .52606 m .36181 .52457 L .31816 .52452 L p F P
0 g
s
.31582 .55079 m
.31984 .52527 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.865 .707 .683 r
.366 .52039 m .36512 .52606 L .36181 .52457 L p F P
0 g
s
.865 .707 .683 r
.36181 .52457 m .36269 .51889 L .366 .52039 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.674 .831 .403 r
.54767 .25463 m .54342 .26147 L .54811 .25236 L p F P
0 g
s
.674 .831 .403 r
.59018 .17797 m .58532 .18738 L p .54811 .25236 L F P
0 g
s
.801 .923 .542 r
.3907 .08728 m .38946 .09273 L p .36364 .1276 L F P
0 g
s
.425 .724 .988 r
.4338 .10243 m .38946 .09273 L .3907 .08728 L p F P
0 g
s
.425 .724 .988 r
.3907 .08728 m .43528 .09703 L .4338 .10243 L p F P
0 g
s
.425 .724 .988 r
.38946 .09273 m .4338 .10243 L .43528 .09703 L p F P
0 g
s
.779 .909 .517 r
.43528 .09703 m .4338 .10243 L p .4088 .13748 L F P
0 g
s
.425 .724 .988 r
.43528 .09703 m .3907 .08728 L .38946 .09273 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22076 .48558 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.674 .831 .403 r
.58611 .18449 m .59018 .17797 L p .54811 .25236 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.801 .923 .542 r
.38642 .09172 m .3907 .08728 L p .36364 .1276 L F P
0 g
s
.779 .909 .517 r
.43123 .10153 m .43528 .09703 L p .4088 .13748 L F P
0 g
s
.617 .116 .038 r
.43528 .09703 m .3907 .08728 L .38642 .09172 L p F P
0 g
s
.617 .116 .038 r
.38642 .09172 m .43123 .10153 L .43528 .09703 L p F P
0 g
s
.617 .116 .038 r
.3907 .08728 m .43528 .09703 L .43123 .10153 L p F P
0 g
s
.617 .116 .038 r
.43123 .10153 m .38642 .09172 L .3907 .08728 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.674 .831 .403 r
.57458 .20462 m .58611 .18449 L p .54811 .25236 L F P
0 g
s
.674 .831 .403 r
.54811 .25236 m .56002 .23061 L .57458 .20462 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.801 .923 .542 r
.36364 .1276 m .37704 .10569 L .38642 .09172 L p F P
0 g
s
.779 .909 .517 r
.4088 .13748 m .42205 .11554 L .43123 .10153 L p F P
0 g
s
.722 .439 .497 r
.43123 .10153 m .38642 .09172 L .37704 .10569 L p F P
0 g
s
.722 .439 .497 r
.37704 .10569 m .42205 .11554 L .43123 .10153 L p F P
0 g
s
.722 .439 .497 r
.38642 .09172 m .43123 .10153 L .42205 .11554 L p F P
0 g
s
.722 .439 .497 r
.42205 .11554 m .37704 .10569 L .38642 .09172 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.721 .516 .612 r
.42205 .11554 m .37704 .10569 L .36364 .1276 L p F P
0 g
s
.721 .516 .612 r
.37704 .10569 m .42205 .11554 L .4088 .13748 L p F P
0 g
s
.721 .516 .612 r
.4088 .13748 m .36364 .1276 L .37704 .10569 L p F P
0 g
s
.721 .516 .612 r
.36364 .1276 m .4088 .13748 L .42205 .11554 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.718 .537 .645 r
.23837 .33831 m .36364 .1276 L .4088 .13748 L p F P
0 g
s
.718 .537 .645 r
.4088 .13748 m .28449 .34839 L .23837 .33831 L p F P
0 g
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27246 .46996 m
.27843 .46905 L
s
.26456 .47116 m
.27246 .46996 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.801 .923 .542 r
.20549 .39871 m .2102 .38917 L p .21138 .39534 L F P
0 g
s
.627 .685 .885 r
.34208 .34375 m .29656 .33379 L .29993 .32638 L p F P
0 g
s
.627 .685 .885 r
.29993 .32638 m .34556 .33636 L .34208 .34375 L p F P
0 g
s
.627 .685 .885 r
.29656 .33379 m .34208 .34375 L .34556 .33636 L p F P
0 g
s
.756 .892 .491 r
.34556 .33636 m .34208 .34375 L p .29473 .42456 L F P
0 g
s
.627 .685 .885 r
.34556 .33636 m .29993 .32638 L .29656 .33379 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.344 .71 .984 r
.34556 .33636 m .29993 .32638 L .30039 .32399 L p F P
0 g
s
.344 .71 .984 r
.30039 .32399 m .34616 .334 L .34556 .33636 L p F P
0 g
s
.344 .71 .984 r
.29993 .32638 m .34556 .33636 L .34616 .334 L p F P
0 g
s
.756 .892 .491 r
.34616 .334 m .34556 .33636 L p .29473 .42456 L F P
0 g
s
.344 .71 .984 r
.34616 .334 m .30039 .32399 L .29993 .32638 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.641 .163 .103 r
.34616 .334 m .30039 .32399 L .29787 .32693 L p F P
0 g
s
.641 .163 .103 r
.30039 .32399 m .34616 .334 L .34378 .33697 L p F P
0 g
s
.641 .163 .103 r
.34378 .33697 m .29787 .32693 L .30039 .32399 L p F P
0 g
s
.756 .892 .491 r
.34378 .33697 m .34616 .334 L p .29473 .42456 L F P
0 g
s
.641 .163 .103 r
.29787 .32693 m .34378 .33697 L .34616 .334 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.631 .682 .879 r
.25148 .40877 m .20549 .39871 L .20261 .40522 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.756 .892 .491 r
.33867 .34497 m .34378 .33697 L p .29473 .42456 L F P
0 g
s
.722 .439 .497 r
.34378 .33697 m .29787 .32693 L .29265 .33491 L p F P
0 g
s
.722 .439 .497 r
.29265 .33491 m .33867 .34497 L .34378 .33697 L p F P
0 g
s
.722 .439 .497 r
.29787 .32693 m .34378 .33697 L .33867 .34497 L p F P
0 g
s
.722 .439 .497 r
.33867 .34497 m .29265 .33491 L .29787 .32693 L p F P
0 g
s
.756 .892 .491 r
.3314 .35713 m .33867 .34497 L p .29473 .42456 L F P
0 g
s
.756 .892 .491 r
.32278 .37207 m .3314 .35713 L p .29473 .42456 L F P
0 g
s
.756 .892 .491 r
.31383 .38806 m .32278 .37207 L p .29473 .42456 L F P
0 g
s
.756 .892 .491 r
.30557 .40325 m .31383 .38806 L p .29473 .42456 L F P
0 g
s
.756 .892 .491 r
.29473 .42456 m .29895 .4159 L .30557 .40325 L p F P
0 g
s
.645 .671 .86 r
.29473 .42456 m .24882 .41452 L .25292 .40583 L p F P
0 g
s
.672 .643 .813 r
.25627 .39924 m .2102 .38917 L .20549 .39871 L p F P
0 g
s
.672 .643 .813 r
.25148 .40877 m .20549 .39871 L .2102 .38917 L p F P
0 g
s
.721 .513 .607 r
.33867 .34497 m .29265 .33491 L .28529 .34705 L p F P
0 g
s
.721 .513 .607 r
.29265 .33491 m .33867 .34497 L .3314 .35713 L p F P
0 g
s
.721 .513 .607 r
.3314 .35713 m .28529 .34705 L .29265 .33491 L p F P
0 g
s
.721 .513 .607 r
.28529 .34705 m .3314 .35713 L .33867 .34497 L p F P
0 g
s
.681 .63 .792 r
.29895 .4159 m .25292 .40583 L .25946 .39317 L p F P
0 g
s
.69 .616 .769 r
.26251 .38745 m .21638 .37735 L .2102 .38917 L p F P
0 g
s
.69 .616 .769 r
.25627 .39924 m .2102 .38917 L .21638 .37735 L p F P
0 g
s
.715 .55 .665 r
.28529 .34705 m .3314 .35713 L .32278 .37207 L p F P
0 g
s
.715 .55 .665 r
.32278 .37207 m .27663 .36197 L .28529 .34705 L p F P
0 g
s
.697 .602 .746 r
.25946 .39317 m .30557 .40325 L .31383 .38806 L p F P
0 g
s
.697 .602 .746 r
.26767 .37796 m .31383 .38806 L .30557 .40325 L p F P
0 g
s
.715 .551 .666 r
.28449 .34839 m .23837 .33831 L .23106 .35085 L p F P
0 g
s
.715 .551 .666 r
.23106 .35085 m .27722 .36094 L .28449 .34839 L p F P
0 g
s
.715 .551 .666 r
.23837 .33831 m .28449 .34839 L .27722 .36094 L p F P
0 g
s
.715 .551 .666 r
.27722 .36094 m .23106 .35085 L .23837 .33831 L p F P
0 g
s
.701 .594 .734 r
.26251 .38745 m .21638 .37735 L .22352 .36423 L p F P
0 g
s
.701 .594 .734 r
.26969 .37432 m .22352 .36423 L .21638 .37735 L p F P
0 g
s
.708 .574 .701 r
.27722 .36094 m .23106 .35085 L .22352 .36423 L p F P
0 g
s
.708 .574 .701 r
.26969 .37432 m .22352 .36423 L .23106 .35085 L p F P
0 g
s
.707 .577 .707 r
.31383 .38806 m .26767 .37796 L .27663 .36197 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0<00000
<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0040000002M7@T0WAd909dM2@@00000
;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0<000001P2M7@T4000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@010000000^71o0;Q`O`2hL7l4000000H0WAd91000
000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;Q`O`2hL7l01@2hL7l4
000000H0WAd91000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;Q`
O`2hL7l02P2hL7l4000000H0WAd90`00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;Q`O`2hL7l03`2hL7l4000000<0WAd90P00000N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d00<000000;Q`O`2hL7l0502hL7l4000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^71o0;Q`O`0E0;Q`O`0300000037j8@0000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001H0^71o00<000000<OXQ00000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0040000002hQ9`0^8BL0;R4W0@000004@2hL7l0
0`000000anR40000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;R4
W02hQ9`01@2hQ9`4000000d0^71o00<000000<OXQ0000000802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0030000002hQ9`0^8BL00X0^8BL1@0000070;Q`O`0300000037j8@000000240
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000^8BL0;R4W00?0;R4W0@00000
0`2hL7l00`000000anR40000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0
00000;R4W02hQ9`0502hQ9`3000000030<OXQ0000000]9>d0240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000^8BL0;R4W00E0;R4W00400000037j8@0anR400000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8BL0;R4W00F0;R4W00300000037j8@0
000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8BL0;R4W00E0;R4
W00400000037j8@0anR4000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000^8BL0;R4W00E0;R4W00400000037j8@0anR4000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T02dTk@00`000000^8BL0;R4W00D0;R4W00500000037j8@0anR40<OXQ0000000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0<000005@2hQ9`010000000anR40<OXQ000000U
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00@000000;N9Y@2gRJD0]hVU1@00000?
0;R4W00500000037j8@0anR40<OXQ00000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0030000002gRJD0]hVU00H0]hVU1P0000080;R4W00500000037j8@0anR40<OXQ00000009P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002gRJD0]hVU00d0]hVU1@000003
0;R4W00500000037j8@0anR40<OXQ00000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=
0;BC]0030000002gRJD0]hVU0180]hVU0`0000030<OXQ0030000002dTk@0]9>d02D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]hVU0;N9Y@0D0;N9Y@80000000@0anR40000
0000000000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002gRJD0]hVU
01D0]hVU00<000000<OXQ037j8@00`2_A3l4000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000]hVU0;N9Y@0D0;N9Y@0300000037j8@0anR400P0[d@o1@00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;N9Y@2gRJD05@2gRJD00`000000anR4
0:m4?`0=0:m4?`@000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002g
RJD0]hVU01@0]hVU00<000000<OXQ037j8@00`2hQ9h3000000`0[d@o1@00000E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;N9Y@2gRJD0502gRJD00`000000anR40<OXQ008
0;R4WP@00000302_A3l400000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000]hVU0;N9Y@0E0;N9Y@0300000037j8@0^8BN00d0^8BN1000000;0:m4?`D00000302dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002gRJD0]hVU01@0]hVU00<000000<OXQ037
j8@04P2hQ9h5000000/0[d@o100000080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
00<000000;N9Y@2gRJD05@2gRJD00`000000anR40;R4WP0G0;R4WP@000002`2_A3l5000000<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]hVU0;N9Y@0D0;N9Y@0300000037
j8@0^8BN01`0^8BN1@00000;0:m4?`@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]hVU0;N9Y@0E
0;N9Y@0300000037j8@0^8BN0240^8BN1000000;0:m4?`@00000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]hVU0;N9Y@0E0;N9Y@0300000037j8@0^8BN02H0^8BN1@00000:0:m4?`D0000000<0]9>d0000
002dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hVU0;N9Y@0D0;N9Y@030000002hQ9h0^8BN02`0
^8BN1000000;0:m4?`@00000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]hVU0;N9Y@0E0;N9Y@030000
0037j8@0000000800000;P2hQ9h4000000/0[d@o1@0000300;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002g
RJD0]hVU01@0]hVU00<000000<OXQ037j8@00`2dTk@4000002h0^8BN1@00000;0:m4?`@00000_02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0]9>d00L0]9>d1@00000^
0;R4WP@000002`2_A3l500000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;N9Y@2gRJD0502gRJD00`00
0000anR40<OXQ00=0;BC]0@00000;P2hQ9h5000000/0[d@o1000002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002gRJD0]hVU01@0]hVU00<000000;BC]037j8@04P2dTk@5000002h0^8BN1000000;0:m4?`D0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0anR401L0]9>d
1000000^0;R4WPD000002`2_A3l400000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N9Y@2gRJD0502g
RJD00`000000]9>d0<OXQ00L0;BC]0D00000;P2hQ9h4000000/0[d@o0`00002W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OXQ037j8@08@2dTk@4000002h0^8BN1@000007
0:m4?`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;N9Y@2gRJD0502gRJD00`00
0000]9>d0<OXQ00V0;BC]0D00000;P2hQ9h4000000<0[d@o00<000000;BC]02dTk@0YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0anR402/0]9>d1000000^0;R4WP<0
0000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000]hVU0;N9Y@0E0;N9Y@030000002dTk@0anR40300]9>d
1@00000Z0;R4WP800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]hVU0;N9Y@0D0;N9Y@0300000037
j8@0anR403H0]9>d1@00000U0;R4WP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;N9Y@2gRJD05@2gRJD00`000000anR400000002000003T0]9>d1000000P0;R4WP800000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]hVU0;N9Y@0D0;N9Y@030000002_WlL0anR400<0[io71000000i0;BC
]0D000006`2hQ9h00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002gRJD0]hVU01D0
]hVU00<000000<OXQ02_WlL01`2_WlL5000003T0]9>d1000000F0;R4WP800000Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@030000002_WlL0anR400d0[io71000000i0;BC]0D00000
4@2hQ9h00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002gRJD0]hVU01@0]hVU00<0
00000<OXQ037j8@04P2_WlL5000003T0]9>d1000000<0;R4WP800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]hVU0;N9Y@0E0;N9Y@030000002_WlL0anR401L0[io71000000i0;BC]0D000001`2hQ9h0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002gRJD0]hVU01@0]hVU00<000000<OX
Q037j8@0702_WlL5000003T0]9>d100000020;R4WP800000[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000
]hVU0;N9Y@0E0;N9Y@030000002_WlL0anR40240[io71000000i0;BC]0<00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0anR402H0[io71@00000e0;BC]0800000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0[io702/0[io71000
000a0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;N9Y@2gRJD05@2gRJD0
0`000000[io70<OXQ00`0:nOa`D00000:`2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;N9
Y@2gRJD0502gRJD00`000000anR40<OXQ003000003<0[io71@00000V0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;N9Y@2gRJD05@2gRJD00`000000U[C]0<OXQ00309Jdk@D0
0000<`2_WlL400000240]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gRJD0]hVU01D0]hVU
00@000000<OXQ037j8@0anR4202F]>d4000003<0[io71@00000K0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000]hVU0;N9Y@0E0;N9Y@040000002F]>d0anR40;18A@`0U[C]1@00000c0:nOa`@0
00005`2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002gRJD0]hVU01D0]hVU
00@000000<OXQ037j8@000004P2F]>d500000380[io71@00000A0;BC]0800000/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000]hVU0;N9Y@0D0;N9Y@0500000037j8@0^8FO0<OXQ02hQIl01P00000A09Jdk@D0
0000<P2_WlL4000000d0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002gRJD0]hVU01D0]hVU
00H000000;R5W`37j8@0^8FO0<OXQ00000050;BC]0D000004@2F]>d500000340[io71@0000070;BC
]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0500000037j8@0anR40;R5
W`37j8@00P00000:0;BC]0@000004P2F]>d400000380[io7100000030;BC]0800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@00`000000]hVU0;N9Y@0E0;N9Y@030000002hQIl0anR40080anR400<000000;BC]02d
Tk@03@2dTk@500000140U[C]1@00000a0:nOa`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]hVU
0;N9Y@0E0;N9Y@0500000037j8@0anR40;R5W`37j8@00P00000D0;BC]0@000004P2F]>d5000002d0
[io70`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0030000002gRJD0]hVU01D0]hVU00<000000;R5W`2hQIl0
0P37j8@00`000000]9>d0;BC]00G0;BC]0D000004P2F]>d5000002P0[io70P00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OXQ037j8@00P37j8@2000001h0]9>d1000
000C09Jdk@@000008`2_WlL00`000000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002gRJD0
]hVU01@0]hVU00<000000<OXQ02hQIl00`37j8@00`000000]9>d0;BC]00Q0;BC]0D000004P2F]>d5
000001h0[io70P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OX
Q00000000`37j8@00`000000]9>d0;BC]00T0;BC]0H000004`2F]>d5000001P0[io70`00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OXQ02hOiD00P37j8@2000002L0
]9>d00<000000000H@0000000`00JLT5000001<0U[C]1@00000B0:nOa`80000000<0[]9Q0;BC]02d
Tk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@00`000000]hVU0;N9Y@0E0;N9Y@040000002hOiD0anR40<OXQ080
0000:@2dTk@2000000P006W91@00000C09Jdk@D000003@2_WlL300000;L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d
00<000000;N9Y@2gRJD05@2gRJD00`000000anR40<OXQ0020<OXQ0800000:@2dTk@2000000d006W9
1000000D09Jdk@@00000202_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;N9Y@2gRJD0502g
RJD00`000000anR40;QoU@020<OXQ0800000:`2dTk@2000000h006W900<0000002jdg@0000001000
000C09Jdk@D000000`2_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;N9Y@2gRJD05@2gRJD0
0`000000anR40<OXQ0020<OXQ0030000002dTk@0]9>d02`0]9>d0P00000<001Yb@030000000^]=d0
;[CM00@0;[CM1000000D09Jdk@@00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]hVU0;N9Y@0E0;N9
Y@0300000037j8@0^7nE0080anR40P00000`0;BC]08000002P00JLT00`000000;[CM02jdg@0802jd
g@D000004@2F]>d00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002gRJD0]hVU01D0
]hVU00@000000<OXQ037j8@0anR40P00000c0;BC]08000002000JLT00`000000;[CM02jdg@0=02jd
g@@00000302F]>d00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002gRJD0]hVU01D0
]hVU00<000000<OXQ02hOiD00P37j8@2000003D0]9>d0`000005001Yb@030000000^]=d0;[CM0140
;[CM1@00000709Jdk@030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;N9Y@2gRJD0
5@2gRJD010000000anR40<OXQ037j8@2000003T0]9>d0P000003001Yb@030000000^]=d0;[CM0140
;[CM00@0000007;Pb@1bh<T0L^391@00000209Jdk@030000002dTk@0]9>d0;/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d00<000000;N9Y@2gRJD05@2gRJD00`000000anR40;QoU@020<OXQ0030000002dTk@0]9>d03X0
]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000000000D0]9>d0`00002m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01X0;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OXQ02hOiD00P37j8@2000003h0
]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01X0;BC]0030000002gRJD0]hVU01D0]hVU00@000000<OXQ037j8@0
anR40P00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;N9Y@2gRJD0
5@2gRJD00`000000anR40;QoU@020<OXQ0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0400000037j8@0anR40<OXQ0800000
B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002gRJD0]hVU01D0]hVU00<0
00000<OXQ02hOiD00P37j8@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06D0]9>d00<000000;N9Y@2gRJD05@2gRJD00`000000anR40<OXQ0020<OXQ0800000C02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002gRJD0]hVU01D0]hVU00@000000<OX
Q02hOiD0anR40P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;N9
Y@2gRJD05@2gRJD00`000000anR40<OXQ0020<OXQ0030000002dTk@0]9>d04`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0I02dTk@00`000000]hVU0;N9Y@0E0;N9Y@0400000037j8@0anR40<OX
Q0800000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002gRJD0]hVU01D0
]hVU00<000000<OXQ02hOiD00P37j8@00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0680]9>d00<000000;N9Y@2gRJD05P2gRJD01@000000anR40<OXQ037j8@000000500
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]hVU0;N9Y@0E0;N9Y@040000
0037j8@0^7nE0<OXQ0800000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000
002gRJD0]hVU01D0]hVU00<000000<OXQ037j8@00P37j8@00`000000]9>d0;BC]01?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;N9Y@2gRJD05@2gRJD010000000anR40;Qo
U@37j8@200000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]hVU0;N9
Y@0E0;N9Y@0300000037j8@0anR40080anR400<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01O0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OXQ037j8@0anR40000
001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;N9Y@2gRJD05@2gRJD0
10000000anR40<OXQ037j8@2000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@0
0`000000]hVU0;N9Y@0E0;N9Y@0300000037j8@0anR40080anR400<000000;BC]02dTk@0DP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002gRJD0]hVU01D0]hVU00D000000<OX
Q02hOiD0anR40000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;N9
Y@2gRJD05@2gRJD00`000000anR40<OXQ0020<OXQ0030000002dTk@0]9>d05<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G@2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0500000037j8@0^7nE0<OX
Q0000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002gRJD0]hVU01D0
]hVU00@000000<OXQ037j8@0anR40P00001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d00<000000;N9Y@2gRJD05P2gRJD01@000000anR40;QoU@37j8@0000005L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@0500000037j8@0anR40<OX
Q0000000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002gRJD0]hVU01D0
]hVU00<000000<OXQ037j8@00P37j8@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05X0]9>d00<000000;N9Y@2gRJD05@2gRJD01@000000anR40;QoU@37j8@0000005T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]hVU0;N9Y@0E0;N9Y@050000
0037j8@0anR40<OXQ0000000FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000
002gRJD0]hVU01H0]hVU00D000000<OXQ02hOiD0anR40000001J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d00<000000;N9Y@2gRJD05@2gRJD01@000000anR40<OXQ037j8@0000005/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]hVU0;N9Y@0E0;N9Y@@00000
00<0anR40000002dTk@0FP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002g
RJD0]hVU01D0]hVU0`0000020:@Y6PD00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0030000002gRJD0]hVU01D0]hVU00@000000;Q`O`2hL7l0^71o100000030:@Y6PD00000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002gRJD0]hVU01H0]hVU00<00000
0;Q`O`2hL7l01@2hL7l4000000D0Y2TJ1@00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05D0]9>d00<000000;N9Y@2gRJD05@2gRJD00`000000^71o0;Q`O`0:0;Q`O`D000001`2T:AX00`00
0000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;N9Y@2g
RJD05P2gRJD3000000l0^71o100000020:@Y6P800000B@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]1P0]hVU00@000000;R3V`2hPi/0^8>K1000000?0;Q`O`@00000B@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01C0;BC]0<000005@2gRJD2000000L0^8>K1000000<0;Q`O`030000
0031i7d0]9>d04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@010000000]hfZ0;N=
ZP2gSJX6000000l0]hVU00<000000;R3V`2hPi/02P2hPi/5000000L0^71o0P00001:0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;N=ZP2gSJX01`2gSJX5000000T0]hVU00<0
00000;R3V`2hPi/0402hPi/400000080^71o00<000000<7TO@2dTk@0BP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01A0;BC]0030000002gSJX0]hfZ00d0]hfZ1P0000030;N9Y@030000002hPi/0
^8>K01@0^8>K1000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;N=
ZP2gSJX0502gSJX5000001H0^8>K00<000000<7TO@2dTk@0B`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0030000002gSJX0]hfZ01D0]hfZ00@000000;N<ZP2gS:X0]hbZ1000000B0;R3
V`800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000005P2gSJX00`000000
]hbZ0;N<ZP050;N<ZP@000003@2hPi/2000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
CP2dTk@010000000]I:c0;FB/`2eT[<6000000l0]hfZ00<000000;N<ZP2gS:X02P2gS:X5000000L0
^8>K00<000000<7TO@000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000
002eT[<0]I:c00L0]I:c1@0000090;N=ZP8000004@2gS:X4000000<0^8>K0P00001>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;FB/`2eT[<03@2eT[<6000000<0]hfZ00<0
00000;N<ZP2gS:X0502gS:X3000000030<7TO@000000]9>d04d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@00`000000]I:c0;FB/`0C0;FB/`@000005`2gS:X00`000000`NAm0000001?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000;FB/`2eT[<05P2eT[<30000
01H0]hbZ00<000000<7TO@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<0
00005@2eT[<010000000]9>d0;BC]02dTk@400000140]hbZ00<000000<7TO@000000D02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0040000002cV;/0/iRk0;>H^`@000004@2eT[<00`00
0000]9>d0;BC]0050;BC]0@000003@2gS:X300000500]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000/iRk0;>H^`050;>H^`@00000302eT[<00`000000]9>d0;BC]00:0;BC]0D0
00001`2gS:X00`000000`NAm0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;>H^`2cV;/02P2cV;/5000000L0]I:c00<000000;BC]02dTk@03`2dTk@4000000<0]hbZ
0`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;>H^`2cV;/0402c
V;/400000080]I:c00<000000;BC]02dTk@0502dTk@3000000030<7TO@000000]9>d0540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000/iRk0;>H^`0D0;>H^`<000005`2dTk@0
10000000`NAm00000000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d0`00000F
0;>H^`030000002dTk@0]9>d01D0]9>d0P0000000`31i7d000000;BC]01B0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04L0]9>d00@000000;2Ma02`WL@0/9g41000000A0;>H^`@000005@2dTk@0
10000000`NAm0<7TO@00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<00000
0;2Ma02`WL@01@2`WL@4000000d0/iRk00@000000;:J_P2bV[h0/YZn1P00000>0;BC]0@00000E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000002`WL@0/9g400X0/9g41@000007
0;>H^`030000002bV[h0/YZn00P0/YZn1@0000090;BC]00400000031i7d0`NAm000005@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000/9g40;2Ma00?0;2Ma0@000000`2cV;/0
0`000000/YZn0;:J_P0=0;:J_PH000000P2dTk@4000005D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0A@2dTk@00`000000/9g40;2Ma00D0;2Ma0<000005P2bV[h300000080`NAm00<000000;BC
]02dTk@0D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0<000005@2`WL@2000001L0
/YZn00@000000<7TO@0000000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]004
0000002/Y=00[:C@0:bTd0@000004@2`WL@00`000000/YZn0;:J_P0F0;:J_P0400000031i7d0`NAm
000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000[:C@0:bTd0050:bT
d0@00000302`WL@4000001D0/YZn00@000000<7TO@31i7d00000E`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0130;BC]0030000002/Y=00[:C@00X0[:C@1@0000070;2Ma0040000002^XLX0[Z7:
0:jQbP@000004@2bV[h2000000030<7TO@000000]9>d05H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0@`2dTk@3000000l0[:C@100000020;2Ma08000001`2^XLX4000000`0/YZn00@000000<7T
O@31i7d00000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002Q[^40XJkQ
00@000003`2/Y=03000000`0[Z7:1@0000070;:J_P80000000<0`NAm0000002dTk@0E`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0120;BC]0030000002Q[^40XJkQ00D0XJkQ1000000<0:bTd080
00004@2^XLX400000080/YZn00@000000<7TO@31i7d00000F@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0120;BC]0030000002Q[^40XJkQ00T0XJkQ1@0000070:bTd0030000002^XLX0[Z7:01@0
[Z7:100000000`31i7d000000;BC]01H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d
00<000000:6^h@2Q[^403P2Q[^4400000080[:C@1000000E0:jQbP0400000031i7d0`NAm000005X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@@2dTk@30000000307Rin`000000000000@00000
302Q[^43000000<0YJ_L1000000@0:jQbP<0000000<0`NAm0000002dTk@0F@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0140;BC]0@000000`1h^O/5000000P0XJkQ0P0000070:F[g0@00000302^
XLX200000080`NAm00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]018
0;BC]0@00000101h^O/600000080XJkQ00<000000:F[g02UZm`02P2UZm`5000000H0[Z7:0P000002
0<7TO@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d1@00000507Rin`D000003`2UZm`40000
0080[Z7:0P0000020<7TO@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0@02dTk@20000
03l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01A0;BC]0@000000P1h^O/200000080VK;Y1000000?0:F[g0<0
00000P31i7d00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d0`00000709Vbj@@00000302UZm`200000080`NAm
00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC
]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009Vbj@2I/^T02@2I/^T5000000H0YJ_L0P00
00020<7TO@030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d1000
00030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0000009Vbj@2I/^T03`2I/^T4
00000080YJ_L0P0000020<7TO@030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0>02dTk@3
000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000VK;Y09Vbj@0C09Vb
j@<000000P31i7d00`000000]9>d0;BC]01L0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC
]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009Vbj@2I/^T05P2I/^T010000000
`NAm0<7TO@00001N0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002I/^T0VK;Y01D0VK;Y00@000000<7TO@31
i7d00000G`2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC
]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@00`000000VK;Y09Vbj@0F09Vbj@0400000031i7d0`NAm0000
05l0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d
05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d00<0000009Vbj@2I/^T05@2I/^T010000000`NAm0<7TO@00001P0;BC
]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0
]9>d00<0000009Vbj@2I/^T05P2I/^T010000000`NAm0<7TO@00001P0;BC]0030000002dTk@0]9>d
01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002I/^T0VK;Y01D0VK;Y00@000000<7TO@31i7d00000H@2dTk@00`000000]9>d0;BC]00J0;BC
]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000
VK;Y09Vbj@0E09Vbj@0400000031i7d0`NAm00000640]9>d00<000000;BC]02dTk@05@2dTk@50000
00H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009Vbj@2I
/^T05@2I/^T010000000`NAm0<7TO@00001R0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000VK;Y09Vbj@0E09Vbj@0400000031i7d0`NAm0000
0680]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D@2dTk@00`000000VK;Y09Vbj@0E09Vbj@0400000031i7d0`NAm000006<0]9>d3@00001T0;BC
]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009Vbj@2I/^T05@2I/^T010000000
`NAm0<7TO@00001H0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]003
0000002I/^T0VK;Y01H0VK;Y00<000000<7TO@000000C@2dTk@B000000D0]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002I/^T0VK;Y01D0VK;Y
00@000000<7TO@31i7d00000@P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000VK;Y09Vbj@0F09Vbj@030000
0031i7d0000003P0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@00`000000VK;Y09Vbj@0E09Vbj@0400000031i7d0`NAm000002d0]9>d
2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d00<0000009Vbj@2I/^T05@2I/^T00`000000`NAm0000000T0;BC]0X000005`2d
Tk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>
0;BC]0030000002I/^T0VK;Y01D0VK;Y00@000000<7TO@31i7d000006P2dTk@:000001`0]9>d1@00
000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@0
0`000000VK;Y09Vbj@0E09Vbj@0300000031i7d000000180]9>d6000000C0;BC]0@000009P2dTk@0
0`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000VK;Y09Vbj@0E09Vb
j@0400000031i7d0`NAm000000T0]9>d3@00000C0:f6[0<000003@2dTk@4000002X0]9>d00<00000
0;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002I/^T0VK;Y
01D0VK;Y00<000000<7TO@0000000P2dTk@8000000T0]9>d00<000000:f6[0000000502]QZ`00`00
0000gKB^000000090;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d00<0000009Vbj@2I/^T05P2I/^T500000140]9>d00<000000:f6[000
00005`0000050;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d00<0000009Vbj@2I/^T03P2I/^T8000000030<7TO@000000]9>d01<0]9>d
00P000000:f6[02]QZ`0[HJ/0000003M]:l000000;BC]08000004@2dTk@4000003H0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002I/^T0VK;Y
00X0VK;Y1@00000709Vbj@0300000031i7d0000001@0]9>d00@000000:f6[02]QZ`0[HJ/0P3M]:l0
10000000]9>d0;BC]02dTk@2000000d0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0030000002I/^T0VK;Y00H0VK;Y1000000;09Vbj@0300000031i7d0
000001D0]9>d00H000000:f6[02]QZ`000000=fd[`00000A0;BC]0800000?02dTk@00`000000]9>d
0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000VK;Y09Vbj@0309Vbj@@000003`2I
/^T3000001@0]9>d00L000000:f6[02]QZ`0[HJ/0000003M]:l0000000l0]9>d0P00000n0;BC]003
0000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000VK;Y
09Vbj@0300000180VK;Y0`00000E0;BC]0070000002]QZ`0[HJ/0:f6[0000000gKB_0000000=0;BC
]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d0`00000E09Vbj@8000005P2dTk@01`000000[HJ/0:f6[02]QZ`000000:f6[0000000302dTk@0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC
]08000005P2I/^T3000001H0]9>d00L000000:f6[02]QZ`0[HJ/0000002]QZ`0000000/0]9>d00<0
00000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04T0]9>d0P00000F09Vbj@8000005`2dTk@01`000000[HJ/0:f6[02]QZ`000000=fd[`000000
2`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B02dTk@00`000000VK;Y09Vbj@0E09VbjB0000003@2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@0
0`000000VK;Y09Vbj@0E09Vbj@8000006@2]QZ`01@000000[HJ/0000003M]:l0000000d0]9>d00<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@0
0`000000VK;Y09Vbj@0F09Vbj@030000002]QZ`0[HJ/01P0[HJ/00D000000:f6[0000000gKB_0000
000>0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04L0]9>d00<0000009Vbj@2I/^T05@2I/^T2000001T0[HJ/00<000000=fd[`2]QZ`05@00000n
0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`00
0000VK;Y09Vbj@0F09Vbj@030000002]QZ`0[HJ/01P0[HJ/00<000000:f6[02]QZ`05`00000l0;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@3000001D0
VK;Y7@0000020:f6[0030000003M]:l00000008000004P2dTk@3000003T0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooom:00000080PKWh1000000A09Vbj@030000002@b?X0T<Sj01P0T<Sj
00<000000938nP0000000P0000000`3M]:l000000000003o000002@000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d0`0000000`21^OP000000000
0002000000`0VK;Y7@0000020:f6[0040000003M]:l0gKB_000000@0]9>d00<000000;BC]02dTk@0
4`2dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d2@00
000709Vbj@030000002dTk@0]9>d00h0]9>d200000030;BC]0050000002]QZ`0[HJ/0000003M]:l0
0P00000N0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0540]9>d100000000`21^OP000000000000200000080VK;Y00<000000;BC]02dTk@05`2d
Tk@3000000<0[HJ/00<000000=fd[`0000008`2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002dTk@0000000<0000000@0PKWh
00000000000000006`2dTk@01P000000[HJ/0:f6[02]QZ`000000=fd[`T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000
002dTk@0]9>d00<0]9>d0`00000L0;BC]0070000002]QZ`0[HJ/0:f6[0000000gKB_000000080;BC
]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0
]9>d00<000000;BC]02dTk@08P2dTk@01`000000[HJ/0:f6[02]QZ`000000=fd[`000000702dTk@:
000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0DP2dTk@00`000000]9>d0;BC]00S0;BC]0040000002]QZ`0[HJ/00000080gKB_00<00000
0;BC]02dTk@0902dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<00000
0;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]00R0;BC]0050000002]QZ`0[HJ/
0:f6[00000000P3M]:l00`000000]9>d0;BC]00_0;BC]0/00000102dTk@6000000/0]9>d00<00000
0;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
0280]9>d00<000000:f6[00000005@00000/0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@08P2dTk@3000001@0
[HJ/0`00000d0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000
002dTk@0]9>d02<0]9>d0P00000D0:f6[0800000@02dTk@;000003P0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]1L00000@02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002dTk@0]9>d0080]9>d0P00001?0;BC]0030000002dTk@0
]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002dTk@0]9>d00@0]9>d0P00001=0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<0
00000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000
J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d0380]9>d1@00
000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0
]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC
]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0
]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000
]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
00100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000
?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0
]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0
]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2d
Tk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00
0000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02d
Tk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J
0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2d
Tk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>
0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]002
0;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0
]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00
000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@2
00000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040
oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?oo
o`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3o
ool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0
oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo
0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<0
00000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
b03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool1
00000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo
00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040
oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool00003
0000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo
0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv244.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .623 .78 r
.58516 .1871 m .57349 .20875 L p .57048 .20771 L F P
0 g
s
0 0 .465 r
.55791 .1824 m .55828 .18427 L .56153 .18968 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .623 .78 r
.57026 .20726 m .58516 .1871 L .57048 .20771 L F
.55727 .1811 m .58098 .1862 L p .57026 .20726 L F P
0 g
s
.686 .623 .78 r
.58098 .1862 m .58516 .1871 L p .57026 .20726 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .1824 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55701 .1805 L p .52187 .16304 L F P
0 g
s
.593 .704 .921 r
.58995 .17768 m .58516 .1871 L p .55283 .17842 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.695 .608 .755 r
.37175 .12863 m .4158 .13811 L .40182 .16462 L p F P
0 g
s
.695 .608 .755 r
.35788 .15517 m .40182 .16462 L .4158 .13811 L p F P
0 g
s
.781 .906 .512 r
.4158 .13811 m .40182 .16462 L p .40281 .16028 L F P
0 g
s
.781 .906 .512 r
.40752 .14889 m .4158 .13811 L .40281 .16028 L F
.695 .608 .755 r
.4158 .13811 m .37175 .12863 L .35788 .15517 L p F P
0 g
s
.781 .906 .512 r
.4115 .13929 m .41294 .13834 L .40752 .14889 L F
.41294 .13834 m .4158 .13811 L .40752 .14889 L F
.238 .738 .904 r
.48109 .16456 m .48112 .16458 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48112 .16458 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48112 .16458 L F P
0 g
s
0 0 .465 r
.557 .18056 m .55356 .19981 L p .55791 .1824 L F P
0 g
s
.781 .906 .512 r
.40371 .15631 m .40752 .14889 L .40281 .16028 L F
.686 .623 .78 r
.4063 .15128 m .47886 .1643 L .44614 .16488 L F
.47886 .1643 m .47823 .1646 L .44614 .16488 L F
.40752 .14889 m .48046 .16458 L p .4063 .15128 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .1646 L p .44684 .17974 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48112 .16458 L F P
0 g
s
.686 .623 .78 r
.47886 .1643 m .48046 .16458 L .47823 .1646 L F
.593 .704 .921 r
.38532 .14412 m .38919 .13449 L p .41105 .14036 L F P
0 g
s
.593 .704 .921 r
.41105 .14036 m .40787 .14805 L .38532 .14412 L F
.49874 .1639 m .48451 .16443 L .38532 .14412 L F
.686 .623 .78 r
.38532 .14412 m .40752 .14889 L p .4063 .15128 L F P
0 g
s
.713 .558 .677 r
.37108 .22 m .32709 .21054 L .34241 .18354 L p F P
0 g
s
.713 .558 .677 r
.34241 .18354 m .38634 .19299 L .37108 .22 L p F P
0 g
s
.713 .558 .677 r
.32709 .21054 m .37108 .22 L .38634 .19299 L p F P
0 g
s
.713 .558 .677 r
.38634 .19299 m .34241 .18354 L .32709 .21054 L p F P
0 g
s
.705 .583 .717 r
.38634 .19299 m .34241 .18354 L .35788 .15517 L p F P
0 g
s
.705 .583 .717 r
.35788 .15517 m .40182 .16462 L .38634 .19299 L p F P
0 g
s
.705 .583 .717 r
.34241 .18354 m .38634 .19299 L .40182 .16462 L p F P
0 g
s
.705 .583 .717 r
.40182 .16462 m .35788 .15517 L .34241 .18354 L p F P
0 g
s
.695 .608 .755 r
.40182 .16462 m .35788 .15517 L .37175 .12863 L p F P
0 g
s
.792 .914 .524 r
.38919 .13449 m .38532 .14412 L p .34682 .20881 L F P
0 g
s
.792 .914 .524 r
.38426 .14083 m .38919 .13449 L p .34682 .20881 L F P
0 g
s
.682 .265 .248 r
.38919 .13449 m .38426 .14083 L p .40721 .14494 L F P
0 g
s
.593 .704 .921 r
.38919 .13449 m .4115 .13929 L p .4115 .13929 L F P
0 g
s
.593 .704 .921 r
.41105 .14036 m .52187 .16304 L .49874 .1639 L F
.38919 .13449 m .4115 .13929 L .41105 .14036 L F
.4115 .13929 m .52187 .16304 L .41105 .14036 L F
.677 .636 .801 r
.4158 .13811 m .37175 .12863 L .38244 .10696 L p F P
0 g
s
.677 .636 .801 r
.37175 .12863 m .4158 .13811 L .42665 .11647 L p F P
0 g
s
.677 .636 .801 r
.38244 .10696 m .42665 .11647 L .4158 .13811 L p F P
0 g
s
.781 .906 .512 r
.42665 .11647 m .4158 .13811 L p .41185 .13843 L F P
0 g
s
.682 .265 .248 r
.4115 .13929 m .38919 .13449 L p .40721 .14494 L F P
0 g
s
.781 .906 .512 r
.4077 .13877 m .40791 .13852 L .40869 .13869 L F
.40791 .13852 m .41552 .12957 L .40869 .13869 L F
.40869 .13869 m .41552 .12957 L .41185 .13843 L F
.41552 .12957 m .42665 .11647 L .41185 .13843 L F
.686 .623 .78 r
.37421 .16588 m .38532 .14412 L p .40628 .15132 L F P
0 g
s
.686 .623 .78 r
.40628 .15132 m .39637 .1706 L .37421 .16588 L F
.593 .704 .921 r
.55283 .17842 m .55363 .17882 L .38532 .14412 L F
.238 .738 .904 r
.48109 .16456 m .48046 .16458 L .48112 .16458 L F
.48046 .16458 m .47954 .18477 L .48112 .16458 L F
0 0 .465 r
.55701 .1805 m .557 .18056 L p .55727 .1811 L F P
0 g
s
.593 .704 .921 r
.55727 .1811 m .48046 .16458 L p .55654 .17942 L F P
0 g
s
.593 .704 .921 r
.48046 .16458 m .38532 .14412 L p .48394 .16445 L F P
0 g
s
.593 .704 .921 r
.55654 .17942 m .48046 .16458 L .48394 .16445 L F
.238 .738 .904 r
.47823 .1646 m .47824 .16466 L p .48046 .16458 L F P
0 g
s
.238 .738 .904 r
.47824 .16466 m .47954 .18477 L p .48046 .16458 L F P
0 g
s
.781 .906 .512 r
.39115 .18078 m .40281 .16028 L .38634 .19299 L F
.39635 .17064 m .40281 .16028 L .39115 .18078 L F
.40371 .15631 m .40334 .15795 L .39635 .17064 L F
.40334 .15795 m .40281 .16028 L .39635 .17064 L F
.707 .577 .707 r
.37421 .16588 m .39635 .17064 L p .39478 .17349 L F P
0 g
s
.686 .623 .78 r
.39635 .17064 m .37421 .16588 L p .39637 .1706 L F P
0 g
s
.686 .623 .78 r
.40628 .15132 m .57026 .20726 L .57009 .20758 L F
.38532 .14412 m .4063 .15128 L .40628 .15132 L F
.4063 .15128 m .57026 .20726 L .40628 .15132 L F
.781 .906 .512 r
.38634 .19299 m .37108 .22 L p .37162 .2188 L F P
0 g
s
.72 .52 .619 r
.34822 .21148 m .36008 .19154 L p .38092 .19851 L F P
0 g
s
.781 .906 .512 r
.37969 .2009 m .38948 .18402 L .37162 .2188 L F
.38029 .19958 m .38222 .1963 L .37969 .2009 L F
.38222 .1963 m .38948 .18402 L .37969 .2009 L F
.707 .577 .707 r
.36008 .19154 m .37421 .16588 L p .39478 .17349 L F P
0 g
s
.707 .577 .707 r
.38222 .1963 m .36008 .19154 L p .39478 .17349 L F P
0 g
s
.792 .914 .524 r
.38532 .14412 m .37421 .16588 L p .34682 .20881 L F P
0 g
s
.792 .914 .524 r
.37232 .16087 m .38426 .14083 L p .34682 .20881 L F P
0 g
s
.72 .519 .617 r
.38426 .14083 m .37232 .16087 L p .39612 .16347 L F P
0 g
s
.781 .906 .512 r
.40124 .15482 m .39115 .18078 L .38948 .18402 L F
.40139 .15456 m .39115 .18078 L .40124 .15482 L F
.72 .519 .617 r
.40667 .14565 m .38426 .14083 L p .39612 .16347 L F P
0 g
s
.781 .906 .512 r
.40318 .15023 m .40165 .15412 L .40297 .15051 L F
.40165 .15412 m .39115 .18078 L .40139 .15456 L F
.40165 .15412 m .40139 .15456 L .40297 .15051 L F
.682 .265 .248 r
.38426 .14083 m .40667 .14565 L p .40721 .14494 L F P
0 g
s
.72 .52 .619 r
.37043 .21626 m .34822 .21148 L p .38092 .19851 L F P
0 g
s
.781 .906 .512 r
.39115 .18078 m .38634 .19299 L .37162 .2188 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56872 .21027 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .234 L p .56872 .21027 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55316 .23471 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43128 .20448 L F P
0 g
s
.76 .881 .465 r
.43011 .2066 m .43379 .22413 L .43128 .20448 L F
.42974 .20726 m .42975 .20729 L p .43011 .2066 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43011 .2066 L F P
0 g
s
.719 .524 .625 r
.32709 .21054 m .37108 .22 L .35779 .24258 L p F P
0 g
s
.719 .524 .625 r
.31367 .23309 m .35779 .24258 L .37108 .22 L p F P
0 g
s
.719 .524 .625 r
.37108 .22 m .32709 .21054 L .31367 .23309 L p F P
0 g
s
.781 .906 .512 r
.37108 .22 m .35779 .24258 L p .37053 .21609 L F P
0 g
s
.72 .52 .619 r
.36008 .19154 m .38222 .1963 L p .38092 .19851 L F P
0 g
s
.72 .519 .617 r
.37232 .16087 m .3948 .1657 L p .39612 .16347 L F P
0 g
s
.792 .914 .524 r
.37421 .16588 m .36008 .19154 L p .34682 .20881 L F P
0 g
s
.792 .914 .524 r
.34682 .20881 m .35798 .18691 L .37232 .16087 L p F P
0 g
s
.707 .577 .707 r
.37232 .16087 m .35798 .18691 L p .38205 .18885 L F P
0 g
s
.781 .906 .512 r
.39444 .16635 m .38029 .19958 L .37053 .21609 L F
.399 .15808 m .38029 .19958 L .39444 .16635 L F
.399 .15808 m .39083 .18067 L .38029 .19958 L F
.4077 .13877 m .40246 .15179 L .399 .15808 L F
.40246 .15179 m .39083 .18067 L .399 .15808 L F
.39083 .18067 m .38948 .18402 L .38222 .1963 L F
.39083 .18067 m .38222 .1963 L .38029 .19958 L F
.4077 .13877 m .40371 .15631 L .39635 .17064 L F
.39209 .17838 m .39635 .17064 L .39115 .18078 L F
.4077 .13877 m .39635 .17064 L .39209 .17838 L F
.39848 .17074 m .38634 .19299 L p .40281 .16028 L F P
0 g
s
.707 .577 .707 r
.39478 .17349 m .43884 .1898 L .38222 .1963 L F
.72 .52 .619 r
.4293 .20643 m .43011 .2066 L p .42974 .20726 L F P
0 g
s
.707 .577 .707 r
.43011 .2066 m .38222 .1963 L p .43884 .1898 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .43128 .20448 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44431 .18096 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18151 L p .44431 .18096 L F P
0 g
s
.502 .908 .835 r
.44317 .18151 m .44644 .19981 L p .44431 .18096 L F P
0 g
s
.707 .577 .707 r
.39635 .17064 m .44352 .18079 L p .39478 .17349 L F P
0 g
s
.707 .577 .707 r
.44352 .18079 m .44244 .18288 L .39478 .17349 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56989 .20797 m .56989 .20799 L .39478 .17349 L F
.686 .623 .78 r
.44431 .18096 m .39635 .17064 L p .44446 .18089 L F P
0 g
s
.68 .821 .38 r
.56989 .20797 m .56621 .22413 L .56872 .21027 L F
.57025 .20729 m .56621 .22413 L p .56989 .20797 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .23312 L p .55569 .23362 L F P
0 g
s
.68 .821 .38 r
.56872 .21027 m .56308 .22136 L .56197 .22321 L F
.707 .577 .707 r
.43113 .18695 m .56987 .20802 L .55819 .23049 L F
.68 .821 .38 r
.55664 .234 m .55683 .23312 L p .56308 .22136 L F P
0 g
s
.707 .577 .707 r
.43113 .18695 m .55819 .23049 L .55638 .2333 L F
.68 .821 .38 r
.55683 .23312 m .55683 .2331 L p .56308 .22136 L F P
0 g
s
.68 .821 .38 r
.56308 .22136 m .55683 .2331 L .56197 .22321 L F
.707 .577 .707 r
.55819 .23049 m .56068 .23135 L .55683 .2331 L F
.55819 .23049 m .55683 .2331 L .55638 .2333 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56197 .22321 L F P
0 g
s
.68 .821 .38 r
.56828 .21108 m .56197 .22321 L .55726 .23111 L F
.56872 .21027 m .56197 .22321 L .56828 .21108 L F
.707 .577 .707 r
.55819 .23049 m .5707 .20815 L .56068 .23135 L F
.44352 .18079 m .56989 .20797 L p .44244 .18288 L F P
0 g
s
.68 .821 .38 r
.57026 .20726 m .57025 .20729 L p .56989 .20797 L F P
0 g
s
.686 .623 .78 r
.5707 .20815 m .44431 .18096 L p .57048 .20771 L F P
0 g
s
.686 .623 .78 r
.44451 .18086 m .39635 .17064 L .39637 .1706 L F
.44446 .18089 m .39635 .17064 L .44451 .18086 L F
.502 .908 .835 r
.44684 .17974 m .44431 .18096 L .44696 .17976 L F
.781 .906 .512 r
.40182 .16462 m .39848 .17074 L p .40281 .16028 L F P
0 g
s
.686 .623 .78 r
.40628 .15132 m .57048 .20771 L .39637 .1706 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44431 .18096 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44431 .18096 L .44684 .17974 L F
.686 .623 .78 r
.57048 .20771 m .44446 .18089 L .44451 .18086 L F
.57048 .20771 m .44431 .18096 L .44446 .18089 L F
.44614 .16488 m .55727 .1811 L .57026 .20726 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .56989 .20797 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56989 .20797 L .56872 .21027 L F
.707 .577 .707 r
.44079 .18256 m .56989 .20799 L .43113 .18695 L F
.56989 .20799 m .56987 .20802 L .43113 .18695 L F
.68 .821 .38 r
.57077 .20511 m .56989 .20797 L .5688 .21007 L F
.707 .577 .707 r
.56989 .20799 m .5707 .20815 L .56987 .20802 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56872 .21027 L F P
0 g
s
.707 .577 .707 r
.56987 .20802 m .5707 .20815 L .55819 .23049 L F
.446 .876 .788 r
.55683 .23312 m .55356 .24845 L p .55316 .23476 L F P
0 g
s
.707 .577 .707 r
.55638 .2333 m .56068 .23135 L .55936 .23441 L F
.446 .876 .788 r
.55569 .23362 m .55316 .23476 L .55316 .23471 L F
.55683 .23312 m .55316 .23476 L .55569 .23362 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.56989 .20797 m .5707 .20815 L p .56989 .20799 L F P
0 g
s
.707 .577 .707 r
.39478 .17349 m .44079 .18256 L .43113 .18695 L F
.43884 .1898 m .55638 .2333 L .43011 .2066 L F
.55936 .23441 m .55569 .23362 L p .55638 .2333 L F P
0 g
s
.707 .577 .707 r
.55569 .23362 m .43011 .2066 L p .55638 .2333 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20726 L p .44209 .2306 L F P
0 g
s
.72 .52 .619 r
.42621 .21368 m .55569 .23362 L .52526 .24683 L F
.43011 .2066 m .55569 .23362 L p .42621 .21368 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55316 .23471 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55569 .23362 L .55316 .23471 L F
.686 .623 .78 r
.57349 .20875 m .5707 .20815 L p .57048 .20771 L F P
0 g
s
.686 .623 .78 r
.57009 .20758 m .57026 .20726 L .57048 .20771 L F
.593 .704 .921 r
.58516 .1871 m .55727 .1811 L p .55654 .17942 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55791 .1824 L F P
0 g
s
0 0 .465 r
.55791 .1824 m .56153 .18968 L .57077 .20511 L F
.707 .577 .707 r
.5707 .20815 m .57349 .20875 L .57221 .21106 L p F P
0 g
s
.707 .577 .707 r
.57221 .21106 m .55936 .23441 L p .5707 .20815 L F P
0 g
s
.707 .577 .707 r
.35798 .18691 m .38046 .19174 L p .38205 .18885 L F P
0 g
s
.707 .577 .707 r
.3948 .1657 m .37232 .16087 L p .38205 .18885 L F P
0 g
s
.719 .524 .625 r
.35779 .24258 m .31367 .23309 L .32709 .21054 L p F P
0 g
s
.722 .499 .587 r
.21235 .39783 m .31367 .23309 L .35779 .24258 L p F P
0 g
s
.722 .499 .587 r
.25787 .40763 m .21235 .39783 L p .24623 .36166 L F P
0 g
s
.722 .499 .587 r
.35779 .24258 m .28115 .36917 L p .24623 .36166 L F P
0 g
s
.722 .499 .587 r
.28115 .36917 m .25787 .40763 L p .24623 .36166 L F P
0 g
s
.688 .282 .272 r
.34312 .21814 m .34822 .21148 L p .36987 .217 L F P
0 g
s
.781 .906 .512 r
.35779 .24258 m .37048 .21619 L p .36338 .22796 L F P
0 g
s
.781 .906 .512 r
.36338 .22796 m .29201 .34637 L .35675 .24423 L F
.36338 .22796 m .35675 .24423 L .35779 .24258 L F
.688 .282 .272 r
.36543 .22294 m .34312 .21814 L p .36987 .217 L F P
0 g
s
.792 .914 .524 r
.36008 .19154 m .34822 .21148 L p .34682 .20881 L F P
0 g
s
.792 .914 .524 r
.34822 .21148 m .34312 .21814 L .34682 .20881 L p F P
0 g
s
.781 .906 .512 r
.3472 .24733 m .29201 .34637 L .36338 .22796 L F
.36543 .22294 m .36338 .22796 L .37048 .21619 L F
.3472 .24733 m .36338 .22796 L .36543 .22294 L F
.38029 .19958 m .37108 .22 L .37053 .21609 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44201 .23054 L F P
0 g
s
.688 .282 .272 r
.5005 .24424 m .45239 .23626 L p .44273 .23181 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44299 .23227 L p .47813 .24718 L F P
0 g
s
.688 .282 .272 r
.45239 .23626 m .4445 .23495 L p .44299 .23227 L F P
0 g
s
.688 .282 .272 r
.44273 .23181 m .45239 .23626 L .44299 .23227 L F
0 0 .38 r
.44273 .23181 m .44644 .24845 L .44201 .23054 L F
.44299 .23227 m .443 .23232 L p .44273 .23181 L F P
0 g
s
0 0 .38 r
.443 .23232 m .44644 .24845 L p .44273 .23181 L F P
0 g
s
.688 .282 .272 r
.34822 .21148 m .44273 .23181 L .43262 .23298 L F
.587 .707 .926 r
.34312 .21814 m .36543 .22294 L p .36585 .22191 L F P
0 g
s
.587 .707 .926 r
.34682 .20881 m .34312 .21814 L p .36585 .22191 L F P
0 g
s
.587 .707 .926 r
.36923 .21364 m .34682 .20881 L p .36585 .22191 L F P
0 g
s
.781 .906 .512 r
.37048 .21619 m .4077 .13877 L p .40679 .1404 L F P
0 g
s
.686 .624 .781 r
.35798 .18691 m .34682 .20881 L p .37047 .21121 L F P
0 g
s
.686 .624 .781 r
.38046 .19174 m .35798 .18691 L p .37047 .21121 L F P
0 g
s
.781 .906 .512 r
.40679 .1404 m .36232 .2271 L .37048 .21619 L F
.72 .52 .619 r
.38092 .19851 m .43463 .21649 L .37043 .21626 L F
.43463 .21649 m .52526 .24683 L .44273 .23181 L F
.52526 .24683 m .52417 .24731 L .44273 .23181 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24835 L p .55316 .23471 L F P
0 g
s
.72 .52 .619 r
.51954 .24833 m .44273 .23181 L p .52994 .2484 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55316 .23471 L F P
0 g
s
.446 .876 .788 r
.52177 .24835 m .52187 .24718 L p .55316 .23471 L F P
0 g
s
.72 .52 .619 r
.52526 .24683 m .52994 .2484 L .52417 .24731 L F
.688 .282 .272 r
.36987 .217 m .4896 .2475 L .36543 .22294 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51891 .24832 L F P
0 g
s
.183 .707 .866 r
.52176 .2484 m .52046 .26349 L p .51891 .24832 L F P
0 g
s
.688 .282 .272 r
.4781 .24718 m .36543 .22294 L p .46953 .24353 L F P
0 g
s
.688 .282 .272 r
.4896 .2475 m .47813 .24718 L .46953 .24353 L F
.47813 .24718 m .4781 .24718 L .46953 .24353 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51888 .24833 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51888 .24833 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51888 .24833 L F P
0 g
s
.688 .282 .272 r
.54389 .26133 m .4781 .24718 L p .4896 .2475 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52176 .2484 L p .51891 .24832 L F P
0 g
s
.72 .52 .619 r
.54807 .25447 m .51954 .24833 L p .52994 .2484 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44299 .23227 L p .44201 .23054 L F P
0 g
s
.72 .52 .619 r
.44273 .23181 m .37043 .21626 L p .43463 .21649 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .2306 L F P
0 g
s
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .44209 .2306 L F P
0 g
s
.72 .52 .619 r
.52526 .24683 m .55648 .23378 L .54587 .25374 L F
.55569 .23362 m .55648 .23378 L p .52526 .24683 L F P
0 g
s
.72 .52 .619 r
.55936 .23441 m .54807 .25447 L p .54587 .25374 L F P
0 g
s
.72 .52 .619 r
.55648 .23378 m .55936 .23441 L p .54587 .25374 L F P
0 g
s
.686 .623 .78 r
.48046 .16458 m .55727 .1811 L p .44614 .16488 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55701 .1805 L p .55791 .1824 L F P
0 g
s
0 0 .465 r
.55701 .1805 m .55727 .1811 L .55791 .1824 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.593 .704 .921 r
.49874 .1639 m .55283 .17842 L .48451 .16443 L F
.49874 .1639 m .52187 .16304 L .55283 .17842 L F
.52184 .16302 m .58995 .17768 L p .55283 .17842 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.593 .704 .921 r
.55283 .17842 m .55654 .17942 L .55363 .17882 L F
0 .455 .835 r
.55701 .1805 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.593 .704 .921 r
.41105 .14036 m .49874 .1639 L .40787 .14805 L F
.238 .738 .904 r
.47813 .16304 m .47823 .1646 L p .48046 .16458 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48046 .16458 L .48109 .16456 L F
.593 .704 .921 r
.4115 .13929 m .52184 .16302 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48109 .16456 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48109 .16456 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44684 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .1646 m .47813 .16304 L p .44684 .17974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .624 .781 r
.34682 .20881 m .54851 .2522 L .56025 .23042 L p F P
0 g
s
.781 .906 .512 r
.40679 .1404 m .3472 .24733 L .36232 .2271 L F
.72 .52 .619 r
.38092 .19851 m .4293 .20643 L .42621 .21368 L F
.38222 .1963 m .4293 .20643 L p .38092 .19851 L F P
0 g
s
.72 .52 .619 r
.4293 .20643 m .42974 .20726 L .42621 .21368 L F
.686 .624 .781 r
.56025 .23042 m .38046 .19174 L p .37047 .21121 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.44299 .23227 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.688 .282 .272 r
.4445 .23495 m .43262 .23298 L p .44273 .23181 L F P
0 g
s
.688 .282 .272 r
.54743 .25433 m .54807 .25447 L p .54389 .26133 L F P
0 g
s
.587 .707 .926 r
.54389 .26133 m .54851 .2522 L p .36585 .22191 L F P
0 g
s
.587 .707 .926 r
.36543 .22294 m .54389 .26133 L p .36585 .22191 L F P
0 g
s
.587 .707 .926 r
.54851 .2522 m .36923 .21364 L p .36585 .22191 L F P
0 g
s
.781 .906 .512 r
.25787 .40763 m .28115 .36917 L p .29201 .34637 L F P
0 g
s
.781 .906 .512 r
.28115 .36917 m .35779 .24258 L p .29201 .34637 L F P
0 g
s
.781 .906 .512 r
.28445 .35172 m .25787 .40763 L p .4077 .13877 L F P
0 g
s
.657 .661 .843 r
.29685 .33619 m .34243 .346 L p .3149 .37643 L F P
0 g
s
.657 .661 .843 r
.23636 .46325 m .28115 .36917 L p .3149 .37643 L F P
0 g
s
.657 .661 .843 r
.28115 .36917 m .29685 .33619 L p .3149 .37643 L F P
0 g
s
.707 .577 .707 r
.56025 .23042 m .57459 .20438 L p .38205 .18885 L F P
0 g
s
.707 .577 .707 r
.38046 .19174 m .56025 .23042 L p .38205 .18885 L F P
0 g
s
.707 .577 .707 r
.57459 .20438 m .3948 .1657 L p .38205 .18885 L F P
0 g
s
.781 .906 .512 r
.4077 .13877 m .399 .15808 L .39444 .16635 L F
.72 .519 .617 r
.57459 .20438 m .58595 .18421 L p .39612 .16347 L F P
0 g
s
.72 .519 .617 r
.3948 .1657 m .57459 .20438 L p .39612 .16347 L F P
0 g
s
.781 .906 .512 r
.4077 .13877 m .41185 .13843 L .40752 .14889 L F
.4077 .13877 m .40752 .14889 L .40371 .15631 L F
.72 .519 .617 r
.58595 .18421 m .40667 .14565 L p .39612 .16347 L F P
0 g
s
.781 .906 .512 r
.40297 .15051 m .40139 .15456 L .40124 .15482 L F
.4077 .13877 m .40318 .15023 L .40297 .15051 L F
.682 .265 .248 r
.58595 .18421 m .58995 .17768 L p .40721 .14494 L F P
0 g
s
.682 .265 .248 r
.40667 .14565 m .58595 .18421 L p .40721 .14494 L F P
0 g
s
.593 .704 .921 r
.4115 .13929 m .52184 .16302 L p .4115 .13929 L F P
0 g
s
.682 .265 .248 r
.58995 .17768 m .4115 .13929 L p .40721 .14494 L F P
0 g
s
.781 .906 .512 r
.41185 .13843 m .41217 .1384 L .4115 .13929 L F
.41217 .1384 m .41294 .13834 L .4115 .13929 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.802 .921 .537 r
.34241 .18354 m .32709 .21054 L p .36245 .12903 L F P
0 g
s
.802 .921 .537 r
.35788 .15517 m .34241 .18354 L p .36245 .12903 L F P
0 g
s
.802 .921 .537 r
.37175 .12863 m .35788 .15517 L p .36245 .12903 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.802 .921 .537 r
.32709 .21054 m .31367 .23309 L p .36245 .12903 L F P
0 g
s
.709 .573 .7 r
.26919 .49388 m .26357 .49267 L p .26417 .49198 L F P
0 g
s
.709 .573 .7 r
.26417 .49198 m .26674 .49073 L .26919 .49388 L F
.27249 .48791 m .27079 .49099 L p .26674 .49073 L F P
0 g
s
.709 .573 .7 r
.27079 .49099 m .26919 .49388 L p .26674 .49073 L F P
0 g
s
.563 .78 .98 r
.24854 .49064 m .26534 .49064 L p .25891 .49022 L F P
0 g
s
.676 .524 .672 r
.26352 .49273 m .26357 .49267 L .24854 .49064 L F
.26534 .49064 m .26322 .49064 L p .26357 .49267 L F P
0 g
s
.676 .524 .672 r
.26322 .49064 m .24854 .49064 L p .26357 .49267 L F P
0 g
s
.715 .55 .666 r
.26919 .49388 m .26601 .4995 L p .26464 .49899 L F P
0 g
s
.715 .55 .666 r
.26357 .49267 m .26919 .49388 L p .26464 .49899 L F P
0 g
s
.709 .573 .7 r
.26846 .48705 m .27249 .48791 L p .26674 .49073 L F P
0 g
s
.709 .573 .7 r
.26534 .49064 m .26674 .49073 L .26417 .49198 L F
.26846 .48705 m .26674 .49073 L .26534 .49064 L F
.563 .78 .98 r
.24546 .48935 m .24854 .49064 L p .25808 .49025 L F P
0 g
s
.563 .78 .98 r
.25891 .49022 m .24927 .4896 L .25808 .49025 L F
.24927 .4896 m .24546 .48935 L .25808 .49025 L F
.715 .55 .666 r
.22515 .48441 m .22329 .48767 L p .24536 .48931 L F P
0 g
s
.715 .55 .666 r
.24927 .4896 m .24549 .48878 L p .24536 .48931 L F P
0 g
s
.715 .55 .666 r
.24549 .48878 m .22515 .48441 L p .24536 .48931 L F P
0 g
s
.852 .696 .688 r
.24536 .48931 m .24854 .49064 L p .24398 .49476 L F P
0 g
s
.676 .524 .672 r
.24854 .49064 m .24662 .50189 L .25556 .50189 L p F P
0 g
s
.709 .573 .7 r
.22515 .48441 m .26919 .49388 L .27249 .48791 L p F P
0 g
s
.757 .89 .485 r
.27086 .49076 m .27092 .49064 L .26919 .49388 L F
.27079 .49099 m .26919 .49388 L p .27092 .49064 L F P
0 g
s
.715 .55 .666 r
.26919 .49388 m .26357 .49267 L p .2637 .49343 L F P
0 g
s
.676 .524 .672 r
.25556 .50189 m .26466 .50189 L p .26428 .49881 L F P
0 g
s
.676 .524 .672 r
.26428 .49881 m .26102 .49561 L .25556 .50189 L F
.72 .521 .621 r
.26468 .49921 m .26601 .4995 L .26563 .50014 L p F P
0 g
s
.676 .524 .672 r
.26502 .50123 m .26466 .49919 L .26466 .50189 L F
.26466 .49919 m .26428 .49881 L .26466 .50189 L F
.72 .521 .621 r
.26563 .50014 m .26601 .4995 L p .26485 .49938 L F P
0 g
s
.715 .55 .666 r
.26601 .4995 m .26468 .49921 L p .26464 .49899 L F P
0 g
s
.676 .524 .672 r
.26466 .49919 m .26352 .49273 L .26428 .49881 L F
.26358 .49274 m .26352 .49273 L .26466 .49919 L F
.26468 .49921 m .26466 .49919 L .26502 .50123 L F
.26358 .49274 m .26466 .49919 L .26468 .49921 L F
.715 .55 .666 r
.26601 .4995 m .26919 .49388 L p .2637 .49343 L F P
0 g
s
.676 .524 .672 r
.26428 .49881 m .26352 .49273 L .26102 .49561 L F
.26352 .49273 m .24854 .49064 L .25556 .50189 L F
.852 .696 .688 r
.24854 .49064 m .24662 .50189 L .2426 .50021 L p F P
0 g
s
.72 .521 .621 r
.22195 .49002 m .21913 .4948 L p .24267 .49716 L F P
0 g
s
.852 .696 .688 r
.2426 .50021 m .24131 .49967 L p .24136 .49959 L F P
0 g
s
.852 .696 .688 r
.24136 .49959 m .24398 .49476 L .24319 .49788 L F
.24136 .49959 m .24319 .49788 L .2426 .50021 L F
.723 .472 .547 r
.26321 .50429 m .26104 .50786 L p .23963 .50119 L F P
0 g
s
.723 .472 .547 r
.21913 .4948 m .24136 .49959 L p .24128 .49966 L F P
0 g
s
.72 .521 .621 r
.24395 .49482 m .22195 .49002 L .24267 .49716 L F
.852 .696 .688 r
.24398 .49476 m .24854 .49064 L .2426 .50021 L F
.676 .524 .672 r
.26563 .50014 m .26468 .49921 L .26502 .50123 L F
.72 .521 .621 r
.26468 .49921 m .22195 .49002 L p .26485 .49938 L F P
0 g
s
.561 .781 .981 r
.24662 .50189 m .2639 .50189 L p .24206 .49974 L F P
0 g
s
.561 .781 .981 r
.24128 .49966 m .24131 .49967 L p .24206 .49974 L F P
0 g
s
.561 .781 .981 r
.24131 .49967 m .24662 .50189 L p .24206 .49974 L F P
0 g
s
.72 .521 .621 r
.21913 .4948 m .24206 .49974 L p .26563 .50014 L F P
0 g
s
.72 .521 .621 r
.26474 .50166 m .26563 .50014 L p .24206 .49974 L F P
0 g
s
.852 .696 .688 r
.24131 .49967 m .24128 .49966 L p .24131 .49966 L F P
0 g
s
.72 .521 .621 r
.21913 .4948 m .22195 .49002 L p .25265 .50064 L F P
0 g
s
.715 .55 .666 r
.26468 .49921 m .26601 .4995 L p .2637 .49343 L F P
0 g
s
.72 .521 .621 r
.26601 .4995 m .26468 .49921 L p .26485 .49938 L F P
0 g
s
.757 .89 .485 r
.26919 .49388 m .26601 .4995 L p .26658 .49844 L F P
0 g
s
.757 .89 .485 r
.27086 .49076 m .26919 .49388 L .26658 .49844 L F
.676 .524 .672 r
.26466 .50189 m .32911 .50189 L p .26931 .49354 L F P
0 g
s
.561 .781 .981 r
.2639 .50189 m .26466 .50189 L p .24206 .49974 L F P
0 g
s
.561 .781 .981 r
.26466 .50189 m .26741 .50189 L p .26474 .50166 L F P
0 g
s
.561 .781 .981 r
.24206 .49974 m .26466 .50189 L .26474 .50166 L F
.676 .524 .672 r
.26931 .49354 m .26358 .49274 L .26468 .49921 L F
.26931 .49354 m .26468 .49921 L .26563 .50014 L F
.72 .521 .621 r
.26485 .49938 m .21913 .4948 L .26563 .50014 L F
.26563 .50014 m .26321 .50429 L p .26468 .49921 L F P
0 g
s
.676 .524 .672 r
.26934 .49349 m .26534 .49064 L .26357 .49267 L F
.27043 .49153 m .26534 .49064 L .26934 .49349 L F
.26931 .49354 m .26357 .49267 L .26358 .49274 L F
.32911 .50189 m .26934 .49349 L .26931 .49354 L F
.26934 .49349 m .26357 .49267 L .26931 .49354 L F
.715 .55 .666 r
.22515 .48441 m .24927 .4896 L p .23666 .48866 L F P
0 g
s
.709 .573 .7 r
.22846 .47844 m .26846 .48705 L p .26534 .49064 L F P
0 g
s
.709 .573 .7 r
.25965 .49027 m .26534 .49064 L .26417 .49198 L F
.22846 .47844 m .26534 .49064 L .25965 .49027 L F
.22515 .48441 m .22846 .47844 L p .26417 .49198 L F P
0 g
s
.709 .573 .7 r
.26357 .49267 m .22515 .48441 L p .26417 .49198 L F P
0 g
s
.563 .78 .98 r
.27163 .48876 m .24536 .48931 L .24585 .48934 L F
.709 .573 .7 r
.27249 .48791 m .22846 .47844 L .22515 .48441 L p F P
0 g
s
.701 .593 .732 r
.27249 .48791 m .22846 .47844 L .23159 .47261 L p F P
0 g
s
.701 .593 .732 r
.22846 .47844 m .27249 .48791 L .27564 .48208 L p F P
0 g
s
.701 .593 .732 r
.27564 .48208 m .23159 .47261 L .22846 .47844 L p F P
0 g
s
.701 .593 .732 r
.23159 .47261 m .27564 .48208 L .27249 .48791 L p F P
0 g
s
.691 .615 .767 r
.27564 .48208 m .23159 .47261 L .23431 .4674 L p F P
0 g
s
.691 .615 .767 r
.23431 .4674 m .27838 .47688 L .27564 .48208 L p F P
0 g
s
.691 .615 .767 r
.23159 .47261 m .27564 .48208 L .27838 .47688 L p F P
0 g
s
.691 .615 .767 r
.27838 .47688 m .23431 .4674 L .23159 .47261 L p F P
0 g
s
.673 .643 .812 r
.27838 .47688 m .23431 .4674 L .23636 .46325 L p F P
0 g
s
.673 .643 .812 r
.23431 .4674 m .27838 .47688 L .28047 .47273 L p F P
0 g
s
.673 .643 .812 r
.23636 .46325 m .28047 .47273 L .27838 .47688 L p F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .27123 .48984 L .27135 .48951 L F
.563 .78 .98 r
.27127 .48972 m .24546 .48935 L .25891 .49022 L F
.27163 .48876 m .24546 .48935 L .27127 .48972 L F
.757 .89 .485 r
.28047 .47273 m .27093 .49061 L .27123 .48984 L F
.27249 .48791 m .27079 .49099 L p .27092 .49064 L F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .27338 .48623 L .27093 .49063 L F
.27338 .48623 m .27249 .48791 L .27086 .49076 L F
.676 .524 .672 r
.32911 .50189 m .331 .49061 L .26534 .49064 L p F P
0 g
s
.757 .89 .485 r
.27093 .49061 m .27093 .49063 L .27086 .49076 L F
.28047 .47273 m .27093 .49063 L .27093 .49061 L F
.563 .78 .98 r
.26534 .49064 m .27093 .49063 L p .25891 .49022 L F P
0 g
s
.855 .698 .687 r
.3287 .46731 m .32516 .46578 L .32138 .48834 L p F P
0 g
s
.563 .78 .98 r
.27093 .49063 m .3267 .49061 L p .27106 .49029 L F P
0 g
s
.563 .78 .98 r
.27106 .49029 m .3267 .49061 L .32664 .49058 L F
.855 .698 .687 r
.32351 .48925 m .3287 .46731 L .32138 .48834 L F
.563 .78 .98 r
.331 .49061 m .32923 .48985 L p .28166 .48987 L F P
0 g
s
.563 .78 .98 r
.28166 .48987 m .27106 .49029 L .331 .49061 L F
.27127 .48972 m .27121 .48988 L .28166 .48987 L F
.27121 .48988 m .27106 .49029 L .28166 .48987 L F
.676 .524 .672 r
.3287 .46731 m .3373 .4673 L .33353 .48985 L p F P
0 g
s
.563 .78 .98 r
.3267 .49061 m .331 .49061 L p .32664 .49058 L F P
0 g
s
.563 .78 .98 r
.25891 .49022 m .27093 .49063 L .27106 .49029 L F
.27127 .48972 m .25891 .49022 L .27106 .49029 L F
.757 .89 .485 r
.27148 .48918 m .26474 .50166 L .26496 .5011 L F
.27135 .48951 m .26474 .50166 L .27148 .48918 L F
.27135 .48951 m .26658 .49844 L .26474 .50166 L F
.26563 .50014 m .26474 .50166 L p .26658 .49844 L F P
0 g
s
.72 .521 .621 r
.24206 .49974 m .21913 .4948 L p .25265 .50064 L F P
0 g
s
.72 .521 .621 r
.22195 .49002 m .26468 .49921 L p .26321 .50429 L F P
0 g
s
.852 .696 .688 r
.23941 .49888 m .24398 .49476 L .24136 .49959 L F
.24129 .49965 m .24136 .49959 L .24131 .49966 L F
.723 .472 .547 r
.24136 .49959 m .21913 .4948 L p .23956 .50126 L F P
0 g
s
.852 .696 .688 r
.23941 .49888 m .24136 .49959 L .24129 .49965 L F
.723 .472 .547 r
.21913 .4948 m .21691 .49836 L p .23956 .50126 L F P
0 g
s
.723 .472 .547 r
.26321 .50429 m .24136 .49959 L p .23956 .50126 L F P
0 g
s
.723 .472 .547 r
.24128 .49966 m .26321 .50429 L .23963 .50119 L F
.24136 .49959 m .24206 .49974 L p .24128 .49966 L F P
0 g
s
.723 .472 .547 r
.24206 .49974 m .26321 .50429 L p .24128 .49966 L F P
0 g
s
.561 .781 .981 r
.24128 .49966 m .24206 .49974 L .26525 .50031 L F
.24128 .49966 m .26525 .50031 L .26527 .50028 L F
.563 .78 .98 r
.27165 .48873 m .24536 .48931 L .27163 .48876 L F
.24133 .48762 m .24536 .48931 L p .27165 .48873 L F P
0 g
s
.563 .78 .98 r
.27207 .4876 m .24133 .48762 L p .27165 .48873 L F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .26496 .5011 L .26534 .50007 L F
.561 .781 .981 r
.26527 .50027 m .29865 .50114 L .29944 .50114 L F
.24128 .49966 m .26527 .50028 L .26527 .50027 L F
.26527 .50028 m .29865 .50114 L .26527 .50027 L F
.72 .521 .621 r
.26321 .50429 m .24206 .49974 L p .25265 .50064 L F P
0 g
s
.561 .781 .981 r
.26741 .50189 m .32481 .50189 L p .29586 .50114 L F P
0 g
s
.561 .781 .981 r
.26525 .50031 m .32481 .50189 L .32455 .50178 L F
.24206 .49974 m .26524 .50034 L .26525 .50031 L F
.26524 .50034 m .32481 .50189 L .26525 .50031 L F
.24206 .49974 m .25855 .50114 L .26494 .50114 L F
.26524 .50034 m .26494 .50114 L .29586 .50114 L F
.24206 .49974 m .26494 .50114 L .26524 .50034 L F
.26494 .50114 m .26741 .50189 L .29586 .50114 L F
.25855 .50114 m .26474 .50166 L .26494 .50114 L F
.26474 .50166 m .26741 .50189 L .26494 .50114 L F
.673 .643 .812 r
.28047 .47273 m .23636 .46325 L .23431 .4674 L p F P
0 g
s
.657 .661 .843 r
.34243 .346 m .28047 .47273 L .23636 .46325 L p F P
0 g
s
.757 .89 .485 r
.29555 .42743 m .27586 .47218 L .28047 .47273 L F
.72 .521 .621 r
.24206 .49974 m .26321 .50429 L .26474 .50166 L p F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .26534 .50007 L .26571 .49909 L F
.26601 .4995 m .26563 .50014 L p .26658 .49844 L F P
0 g
s
.852 .696 .688 r
.24128 .49966 m .23941 .49888 L p .24131 .49966 L F P
0 g
s
.676 .524 .672 r
.3287 .46731 m .33111 .47857 L .32837 .48985 L F
.33111 .47857 m .33353 .48985 L .32923 .48985 L F
.33111 .47857 m .32923 .48985 L .32837 .48985 L F
.855 .698 .687 r
.32493 .48985 m .3287 .46731 L p .32351 .48925 L F P
0 g
s
.676 .524 .672 r
.32493 .48985 m .3287 .46731 L p .32837 .48985 L F P
0 g
s
.563 .78 .98 r
.32923 .48985 m .32569 .48833 L p .28166 .48987 L F P
0 g
s
.676 .524 .672 r
.32632 .48457 m .32368 .48834 L .32516 .46578 L F
.32655 .48833 m .32569 .48833 L .32632 .48457 L F
.32569 .48833 m .32368 .48834 L .32632 .48457 L F
.563 .78 .98 r
.3098 .48834 m .28166 .48987 L .32569 .48833 L F
.855 .698 .687 r
.32105 .49963 m .32362 .48929 L .32351 .48925 L F
.32091 .50024 m .32362 .48929 L .32105 .49963 L F
.32091 .50024 m .32493 .48985 L .32362 .48929 L F
.676 .524 .672 r
.32911 .50189 m .27043 .49153 L .26934 .49349 L F
.855 .698 .687 r
.32186 .50064 m .32493 .48985 L .32091 .50024 L F
.32304 .50114 m .32493 .48985 L p .32186 .50064 L F P
0 g
s
.561 .781 .981 r
.26151 .49963 m .24128 .49966 L .32454 .50178 L F
.23941 .49888 m .32454 .50178 L .32444 .50174 L F
.29944 .50114 m .29865 .50114 L .32911 .50189 L F
.855 .698 .687 r
.32138 .48834 m .31949 .49963 L p .32351 .48925 L F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .26571 .49909 L .26579 .49888 L F
.72 .521 .621 r
.26485 .49938 m .24395 .49482 L .24267 .49716 L F
.715 .55 .666 r
.2637 .49343 m .24471 .49188 L .26468 .49921 L F
.22195 .49002 m .24398 .49476 L p .24471 .49188 L F P
0 g
s
.715 .55 .666 r
.24398 .49476 m .26468 .49921 L p .24471 .49188 L F P
0 g
s
.715 .55 .666 r
.22195 .49002 m .22515 .48441 L p .26464 .49899 L F P
0 g
s
.715 .55 .666 r
.26468 .49921 m .22195 .49002 L p .26464 .49899 L F P
0 g
s
.715 .55 .666 r
.2637 .49343 m .24927 .4896 L .22323 .49 L F
.22325 .49013 m .22323 .49 L .22195 .49002 L F
.2637 .49343 m .22323 .49 L .22325 .49013 L F
.563 .78 .98 r
.24536 .48931 m .24546 .48935 L p .24585 .48934 L F P
0 g
s
.715 .55 .666 r
.22329 .48767 m .22195 .49002 L p .24927 .4896 L F P
0 g
s
.676 .524 .672 r
.26358 .49274 m .26357 .49267 L .26352 .49273 L F
.715 .55 .666 r
.23666 .48866 m .26357 .49267 L .26464 .49899 L F
.24927 .4896 m .26357 .49267 L p .23666 .48866 L F P
0 g
s
.852 .696 .688 r
.23941 .49888 m .24133 .48762 L .24536 .48931 L p F P
0 g
s
.852 .696 .688 r
.23941 .49888 m .24536 .48931 L .24398 .49476 L F
.676 .524 .672 r
.24133 .48762 m .23941 .49888 L p .26792 .49507 L F P
0 g
s
.715 .55 .666 r
.26357 .49267 m .24927 .4896 L p .2637 .49343 L F P
0 g
s
.676 .524 .672 r
.27207 .4876 m .24133 .48762 L p .26792 .49507 L F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .26579 .49888 L .27375 .48458 L F
.855 .698 .687 r
.32091 .50024 m .32351 .48925 L .31949 .49963 L F
.676 .524 .672 r
.31949 .49963 m .32138 .48834 L p .32294 .49963 L F P
0 g
s
.676 .524 .672 r
.32138 .48834 m .32516 .46578 L p .32368 .48834 L F P
0 g
s
.676 .524 .672 r
.32294 .49963 m .32138 .48834 L .32368 .48834 L F
.757 .89 .485 r
.28047 .47273 m .27135 .48951 L .27148 .48918 L F
.563 .78 .98 r
.30499 .48835 m .27163 .48876 L .27127 .48972 L F
.32392 .48758 m .28958 .48835 L .30499 .48835 L F
.28958 .48835 m .27163 .48876 L .30499 .48835 L F
.32379 .48834 m .32392 .48758 L p .3098 .48834 L F P
0 g
s
.676 .524 .672 r
.32304 .50114 m .32493 .48985 L p .32591 .50114 L F P
0 g
s
.855 .698 .687 r
.32923 .48985 m .331 .49061 L p .32876 .49267 L F P
0 g
s
.855 .698 .687 r
.331 .49061 m .32911 .50189 L .32734 .50114 L p F P
0 g
s
.855 .698 .687 r
.32876 .49267 m .331 .49061 L .32734 .50114 L F
.676 .524 .672 r
.33353 .48985 m .33164 .50114 L p .32891 .49173 L F P
0 g
s
.676 .524 .672 r
.32837 .48985 m .32923 .48985 L .32891 .49173 L F
.32923 .48985 m .33353 .48985 L .32891 .49173 L F
.32837 .48985 m .3282 .50114 L .32493 .48985 L F
.561 .781 .981 r
.32911 .50189 m .32734 .50114 L p .32627 .50114 L F P
0 g
s
.676 .524 .672 r
.3282 .50114 m .32591 .50114 L .32493 .48985 L F
.561 .781 .981 r
.32444 .50174 m .32911 .50189 L .32057 .49963 L F
.31949 .49963 m .32057 .49963 L .31772 .49888 L F
.32444 .50174 m .32057 .49963 L .31949 .49963 L F
.676 .524 .672 r
.32837 .48985 m .33164 .50114 L .3282 .50114 L F
.855 .698 .687 r
.32734 .50114 m .3238 .49963 L p .32876 .49267 L F P
0 g
s
.855 .698 .687 r
.32427 .49681 m .32876 .49267 L .3238 .49963 L F
.32569 .48833 m .32923 .48985 L p .32443 .49587 L F P
0 g
s
.676 .524 .672 r
.32474 .49398 m .3238 .49963 L .32294 .49963 L F
.32569 .48833 m .32294 .49963 L .32368 .48834 L F
.32474 .49398 m .32294 .49963 L .32569 .48833 L F
.855 .698 .687 r
.32202 .49888 m .32923 .48985 L .32876 .49267 L F
.676 .524 .672 r
.33347 .46449 m .33253 .47012 L .37559 .47006 L p F P
0 g
s
.566 .779 .979 r
.3287 .46731 m .32516 .46578 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.33347 .46449 m .333 .46731 L p .33123 .46654 L F P
0 g
s
.566 .779 .979 r
.3373 .4673 m .333 .46731 L p .33123 .46654 L F P
0 g
s
.566 .779 .979 r
.333 .46731 m .3287 .46731 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.33253 .47012 m .32899 .46859 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.333 .46731 m .33253 .47012 L p .33123 .46654 L F P
0 g
s
.566 .78 .979 r
.32899 .46859 m .33253 .47012 L .33683 .47012 L p F P
0 g
s
.855 .698 .687 r
.33683 .47012 m .3373 .4673 L p .33347 .46866 L F P
0 g
s
.566 .78 .979 r
.33683 .47012 m .37559 .47006 L p .33365 .46874 L F P
0 g
s
.566 .78 .979 r
.32899 .46859 m .33683 .47012 L .33365 .46874 L F
.566 .779 .979 r
.33377 .46576 m .3373 .4673 L p .33123 .46654 L F P
0 g
s
.566 .779 .979 r
.32516 .46578 m .32946 .46577 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.32994 .46295 m .33347 .46449 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.32946 .46577 m .32994 .46295 L p .33123 .46654 L F P
0 g
s
.566 .779 .979 r
.32946 .46577 m .33377 .46576 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.32899 .46859 m .32946 .46577 L p .33123 .46654 L F P
0 g
s
.855 .698 .687 r
.3373 .4673 m .33377 .46576 L p .33347 .46866 L F P
0 g
s
.561 .781 .981 r
.32444 .50174 m .32454 .50178 L .32911 .50189 L F
.32481 .50189 m .32911 .50189 L p .32455 .50178 L F P
0 g
s
.676 .524 .672 r
.33164 .50114 m .32787 .52376 L p .3282 .50114 L F P
0 g
s
.676 .524 .672 r
.37559 .47006 m .37652 .46442 L .33347 .46449 L p F P
0 g
s
.855 .698 .687 r
.33377 .46576 m .33329 .46858 L p .33347 .46866 L F P
0 g
s
.566 .78 .979 r
.37559 .47006 m .37209 .46853 L .33329 .46858 L p F P
0 g
s
.566 .78 .979 r
.33329 .46858 m .32899 .46859 L p .33365 .46874 L F P
0 g
s
.566 .78 .979 r
.33365 .46874 m .37559 .47006 L .33329 .46858 L F
.676 .524 .672 r
.3282 .50114 m .32787 .52376 L .32591 .50114 L F
.561 .781 .981 r
.31772 .49888 m .23941 .49888 L p .30665 .50114 L F P
0 g
s
.561 .781 .981 r
.30665 .50114 m .32444 .50174 L .32304 .50114 L F
.30665 .50114 m .32304 .50114 L .31772 .49888 L F
.676 .524 .672 r
.32787 .52376 m .31926 .52375 L .32304 .50114 L p F P
0 g
s
.676 .524 .672 r
.32591 .50114 m .32787 .52376 L .32304 .50114 L F
.32708 .49422 m .32684 .49563 L .33114 .49563 L p F P
0 g
s
.676 .524 .672 r
.33136 .49436 m .32708 .49422 L .33114 .49563 L F
.855 .698 .687 r
.3355 .46954 m .33199 .49448 L .33683 .47012 L F
.33271 .49479 m .33683 .47012 L p .33199 .49448 L F P
0 g
s
.562 .781 .981 r
.32708 .49422 m .33138 .49422 L p .33129 .49418 L F P
0 g
s
.676 .524 .672 r
.33138 .49422 m .32708 .49422 L p .33136 .49436 L F P
0 g
s
.562 .781 .981 r
.32619 .49384 m .32708 .49422 L p .33129 .49418 L F P
0 g
s
.855 .698 .687 r
.32708 .49422 m .32684 .49563 L .32595 .49526 L p F P
0 g
s
.855 .698 .687 r
.32595 .49526 m .32619 .49384 L .32708 .49422 L p F P
0 g
s
.676 .524 .672 r
.32619 .49384 m .32595 .49526 L p .33028 .49511 L F P
0 g
s
.855 .698 .687 r
.33462 .46916 m .33089 .49401 L .3355 .46954 L F
.33156 .48749 m .33089 .49401 L .33462 .46916 L F
.562 .781 .981 r
.33049 .49384 m .32619 .49384 L p .33129 .49418 L F P
0 g
s
.855 .698 .687 r
.33089 .49401 m .33075 .49546 L .33138 .49422 L F
.562 .781 .981 r
.32595 .49526 m .32684 .49563 L .33114 .49563 L p F P
0 g
s
.562 .781 .981 r
.32595 .49526 m .33114 .49563 L .33035 .49529 L F
.855 .698 .687 r
.33075 .49546 m .33008 .50199 L .33114 .49563 L F
.33075 .49546 m .33114 .49563 L .33138 .49422 L F
.33199 .49448 m .33179 .49591 L .33271 .49479 L F
.676 .524 .672 r
.32403 .52092 m .32309 .52658 L .36624 .52663 L p F P
0 g
s
.676 .524 .672 r
.36624 .52663 m .36718 .52096 L .32403 .52092 L p F P
0 g
s
.855 .698 .687 r
.33179 .49591 m .32827 .5209 L .33247 .4962 L F
.32834 .52093 m .33247 .4962 L p .32827 .5209 L F P
0 g
s
.558 .782 .982 r
.32403 .52092 m .32834 .52093 L p .32799 .52078 L F P
0 g
s
.855 .698 .687 r
.33008 .50199 m .32816 .52085 L .3355 .46954 L F
.32816 .52085 m .32787 .52376 L .32827 .5209 L F
.32816 .52085 m .32827 .5209 L .3355 .46954 L F
.558 .782 .982 r
.32048 .51943 m .32403 .52092 L p .32799 .52078 L F P
0 g
s
.558 .782 .982 r
.32479 .51944 m .32048 .51943 L p .32799 .52078 L F P
0 g
s
.562 .781 .981 r
.33026 .49525 m .32595 .49526 L p .33035 .49529 L F P
0 g
s
.676 .524 .672 r
.33049 .49384 m .32619 .49384 L p .33028 .49511 L F P
0 g
s
.676 .524 .672 r
.32595 .49526 m .33026 .49525 L p .33028 .49511 L F P
0 g
s
.855 .698 .687 r
.32432 .52227 m .32565 .52283 L p .33347 .46866 L F P
0 g
s
.855 .698 .687 r
.32565 .52283 m .32654 .5232 L p .32956 .49946 L F P
0 g
s
.855 .698 .687 r
.33347 .46866 m .32565 .52283 L .32956 .49946 L F
.33247 .4962 m .33271 .49479 L p .33179 .49591 L F P
0 g
s
.855 .698 .687 r
.33089 .49401 m .33138 .49422 L .3355 .46954 L F
.562 .781 .981 r
.37019 .49421 m .36931 .49383 L p .33129 .49418 L F P
0 g
s
.562 .781 .981 r
.33138 .49422 m .37019 .49421 L p .33129 .49418 L F P
0 g
s
.676 .524 .672 r
.36996 .49562 m .37019 .49421 L .33138 .49422 L p F P
0 g
s
.676 .524 .672 r
.36996 .49562 m .33138 .49422 L .33136 .49436 L F
.33114 .49563 m .36996 .49562 L p .33136 .49436 L F P
0 g
s
.855 .698 .687 r
.33347 .46866 m .32654 .5232 L .33008 .50199 L F
.676 .524 .672 r
.36908 .49525 m .36931 .49383 L p .33028 .49511 L F P
0 g
s
.676 .524 .672 r
.33026 .49525 m .36908 .49525 L p .33028 .49511 L F P
0 g
s
.855 .698 .687 r
.32654 .5232 m .32787 .52376 L p .33008 .50199 L F P
0 g
s
.855 .698 .687 r
.33329 .46858 m .32432 .52227 L p .33347 .46866 L F P
0 g
s
.558 .782 .982 r
.36366 .51947 m .32479 .51944 L p .32799 .52078 L F P
0 g
s
.558 .782 .982 r
.36718 .52096 m .36366 .51947 L p .32799 .52078 L F P
0 g
s
.558 .782 .982 r
.32834 .52093 m .36718 .52096 L p .32799 .52078 L F P
0 g
s
.855 .698 .687 r
.32787 .52376 m .32834 .52093 L p .32827 .5209 L F P
0 g
s
.562 .781 .981 r
.36996 .49562 m .36908 .49525 L .33026 .49525 L p F P
0 g
s
.562 .781 .981 r
.33035 .49529 m .36996 .49562 L .33026 .49525 L F
.33114 .49563 m .36996 .49562 L p .33035 .49529 L F P
0 g
s
.562 .781 .981 r
.36931 .49383 m .33049 .49384 L p .33129 .49418 L F P
0 g
s
.676 .524 .672 r
.36931 .49383 m .33049 .49384 L p .33028 .49511 L F P
0 g
s
.855 .698 .687 r
.33347 .46866 m .33156 .48749 L .33462 .46916 L F
.676 .524 .672 r
.33377 .46576 m .3281 .49963 L p .3238 .49963 L F P
0 g
s
.676 .524 .672 r
.33377 .46576 m .3238 .49963 L .32474 .49398 L F
.561 .781 .981 r
.32202 .49888 m .31772 .49888 L p .32627 .50114 L F P
0 g
s
.855 .698 .687 r
.3157 .52226 m .31926 .52375 L .32304 .50114 L p F P
0 g
s
.855 .698 .687 r
.3157 .52226 m .32304 .50114 L .32186 .50064 L F
.557 .782 .983 r
.32356 .52375 m .31926 .52375 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.32309 .52658 m .31954 .5251 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.32403 .52092 m .32356 .52375 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.32356 .52375 m .32309 .52658 L p .32179 .52301 L F P
0 g
s
.557 .782 .983 r
.31926 .52375 m .3157 .52226 L p .32179 .52301 L F P
0 g
s
.557 .782 .983 r
.32787 .52376 m .32356 .52375 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.32048 .51943 m .32403 .52092 L p .32179 .52301 L F P
0 g
s
.557 .782 .983 r
.3157 .52226 m .32001 .52227 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.31954 .5251 m .32001 .52227 L p .32179 .52301 L F P
0 g
s
.855 .698 .687 r
.32001 .52227 m .32048 .51943 L p .32179 .52301 L F P
0 g
s
.557 .782 .983 r
.32432 .52227 m .32787 .52376 L p .32179 .52301 L F P
0 g
s
.557 .782 .983 r
.32001 .52227 m .32432 .52227 L p .32179 .52301 L F P
0 g
s
.676 .524 .672 r
.32432 .52227 m .3157 .52226 L p .32294 .49963 L F P
0 g
s
.561 .781 .981 r
.32734 .50114 m .32202 .49888 L p .32627 .50114 L F P
0 g
s
.676 .524 .672 r
.3281 .49963 m .32432 .52227 L p .32294 .49963 L F P
0 g
s
.676 .524 .672 r
.32655 .48833 m .32474 .49398 L .32569 .48833 L F
.855 .698 .687 r
.3238 .49963 m .32202 .49888 L p .32427 .49681 L F P
0 g
s
.757 .89 .485 r
.27123 .48984 m .27086 .49076 L .26658 .49844 L F
.27123 .48984 m .26658 .49844 L .27135 .48951 L F
.676 .524 .672 r
.32202 .49888 m .32392 .48758 L p .26792 .49507 L F P
0 g
s
.676 .524 .672 r
.23941 .49888 m .26579 .49888 L p .26792 .49507 L F P
0 g
s
.676 .524 .672 r
.26579 .49888 m .32202 .49888 L p .26792 .49507 L F P
0 g
s
.757 .89 .485 r
.26645 .49713 m .27664 .47941 L p .27586 .47218 L F P
0 g
s
.757 .89 .485 r
.27664 .47941 m .28047 .47273 L p .28036 .47272 L F P
0 g
s
.757 .89 .485 r
.27586 .47218 m .27664 .47941 L .28036 .47272 L F
.27375 .48458 m .26579 .49888 L .26608 .49813 L F
.563 .78 .98 r
.32009 .48778 m .27127 .48972 L .28166 .48987 L F
.32392 .48758 m .31998 .48774 L .32009 .48778 L F
.31998 .48774 m .27127 .48972 L .32009 .48778 L F
.757 .89 .485 r
.27093 .49061 m .27086 .49076 L .27123 .48984 L F
.563 .78 .98 r
.32392 .48758 m .27165 .48873 L .27163 .48876 L F
.757 .89 .485 r
.27564 .48208 m .27249 .48791 L p .28047 .47273 L F P
0 g
s
.563 .78 .98 r
.32392 .48758 m .27207 .4876 L p .27165 .48873 L F P
0 g
s
.676 .524 .672 r
.32392 .48758 m .27207 .4876 L p .26792 .49507 L F P
0 g
s
.855 .698 .687 r
.31949 .49963 m .3157 .52226 L p .32091 .50024 L F P
0 g
s
.855 .698 .687 r
.32202 .49888 m .32392 .48758 L .32569 .48833 L p F P
0 g
s
.855 .698 .687 r
.32202 .49888 m .32569 .48833 L .32443 .49587 L F
.676 .524 .672 r
.32516 .46578 m .33377 .46576 L p .32655 .48833 L F P
0 g
s
.855 .698 .687 r
.3157 .52226 m .32186 .50064 L .32091 .50024 L F
.676 .524 .672 r
.3157 .52226 m .31949 .49963 L p .32294 .49963 L F P
0 g
s
.561 .781 .981 r
.23941 .49888 m .24121 .49964 L p .26151 .49963 L F P
0 g
s
.561 .781 .981 r
.24121 .49964 m .24128 .49966 L p .26151 .49963 L F P
0 g
s
.723 .472 .547 r
.26104 .50786 m .21691 .49836 L .21913 .4948 L p F P
0 g
s
.723 .472 .547 r
.21691 .49836 m .26104 .50786 L .26321 .50429 L p F P
0 g
s
.708 .355 .376 r
.21691 .49836 m .26104 .50786 L .25966 .5099 L p F P
0 g
s
.708 .355 .376 r
.26104 .50786 m .21691 .49836 L .21549 .5004 L p F P
0 g
s
.708 .355 .376 r
.21549 .5004 m .25966 .5099 L .26104 .50786 L p F P
0 g
s
.757 .89 .485 r
.25972 .50885 m .26645 .49713 L p .27586 .47218 L F P
0 g
s
.757 .89 .485 r
.26104 .50786 m .25966 .5099 L p .26571 .49909 L F P
0 g
s
.757 .89 .485 r
.26534 .50007 m .26104 .50786 L .26571 .49909 L F
.708 .355 .376 r
.25966 .5099 m .21549 .5004 L .21691 .49836 L p F P
0 g
s
.406 0 0 r
.21549 .5004 m .25966 .5099 L .25921 .51024 L p F P
0 g
s
.406 0 0 r
.25966 .5099 m .21549 .5004 L .21499 .50073 L p F P
0 g
s
.406 0 0 r
.21499 .50073 m .25921 .51024 L .25966 .5099 L p F P
0 g
s
.757 .89 .485 r
.25966 .5099 m .25921 .51024 L p .26608 .49813 L F P
0 g
s
.757 .89 .485 r
.26571 .49909 m .25966 .5099 L .26608 .49813 L F
.25921 .51024 m .25972 .50885 L .26645 .49713 L p F P
0 g
s
.757 .89 .485 r
.26645 .49713 m .28047 .47273 L p .26608 .49813 L F P
0 g
s
.757 .89 .485 r
.26608 .49813 m .25921 .51024 L .26645 .49713 L F
.26321 .50429 m .26104 .50786 L p .26534 .50007 L F P
0 g
s
.757 .89 .485 r
.26496 .5011 m .26321 .50429 L .26534 .50007 L F
.561 .781 .981 r
.26527 .50028 m .26525 .50031 L .29865 .50114 L F
.757 .89 .485 r
.26474 .50166 m .26321 .50429 L p .26496 .5011 L F P
0 g
s
.723 .472 .547 r
.23169 .49872 m .24128 .49966 L .23963 .50119 L F
.21913 .4948 m .24128 .49966 L .23169 .49872 L F
0 g
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.3323 .49721 m
.34414 .50226 L
s
.781 .906 .512 r
.22846 .47844 m .22515 .48441 L p .23636 .46325 L F P
0 g
s
.781 .906 .512 r
.23159 .47261 m .22846 .47844 L p .23636 .46325 L F P
0 g
s
.781 .906 .512 r
.22515 .48441 m .22195 .49002 L p .23636 .46325 L F P
0 g
s
.802 .921 .537 r
.38244 .10696 m .37175 .12863 L p .36245 .12903 L F P
0 g
s
.677 .636 .801 r
.42665 .11647 m .38244 .10696 L .37175 .12863 L p F P
0 g
s
.781 .906 .512 r
.23636 .46325 m .23431 .4674 L .23159 .47261 L p F P
0 g
s
.757 .89 .485 r
.28047 .47273 m .27838 .47688 L .27564 .48208 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.23917 .52292 m
.24197 .50653 L
s
.781 .906 .512 r
.22195 .49002 m .21913 .4948 L p .23636 .46325 L F P
0 g
s
.32179 .52301 m
.32356 .52375 L
s
.33034 .52659 m
.33946 .53041 L
s
.781 .906 .512 r
.21913 .4948 m .21691 .49836 L p .23636 .46325 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.781 .906 .512 r
.21499 .50073 m .21545 .49933 L .23636 .46325 L p F P
0 g
s
.781 .906 .512 r
.21549 .5004 m .21499 .50073 L p .23636 .46325 L F P
0 g
s
.781 .906 .512 r
.21691 .49836 m .21549 .5004 L p .23636 .46325 L F P
0 g
s
.723 .47 .544 r
.21235 .39783 m .25787 .40763 L .25296 .4155 L p F P
0 g
s
.723 .47 .544 r
.20734 .40569 m .25296 .4155 L .25787 .40763 L p F P
0 g
s
.723 .47 .544 r
.25787 .40763 m .21235 .39783 L .20734 .40569 L p F P
0 g
s
.723 .47 .544 r
.25296 .4155 m .20734 .40569 L .21235 .39783 L p F P
0 g
s
.708 .355 .376 r
.24973 .42012 m .20401 .41029 L .20734 .40569 L p F P
0 g
s
.708 .355 .376 r
.20734 .40569 m .25296 .4155 L .24973 .42012 L p F P
0 g
s
.708 .355 .376 r
.25296 .4155 m .20734 .40569 L .20401 .41029 L p F P
0 g
s
.708 .355 .376 r
.20401 .41029 m .24973 .42012 L .25296 .4155 L p F P
0 g
s
.452 0 0 r
.20401 .41029 m .24973 .42012 L .24846 .42109 L p F P
0 g
s
.452 0 0 r
.20263 .41123 m .24846 .42109 L .24973 .42012 L p F P
0 g
s
.452 0 0 r
.24973 .42012 m .20401 .41029 L .20263 .41123 L p F P
0 g
s
.802 .921 .537 r
.20263 .41123 m .20332 .40843 L p .21235 .39783 L F P
0 g
s
.802 .921 .537 r
.20401 .41029 m .20263 .41123 L p .21235 .39783 L F P
0 g
s
.802 .921 .537 r
.21235 .39783 m .20734 .40569 L .20401 .41029 L p F P
0 g
s
.629 .685 .884 r
.20332 .40843 m .24927 .41832 L .25045 .41567 L p F P
0 g
s
.629 .685 .884 r
.25045 .41567 m .2521 .41198 L p .22367 .40991 L F P
0 g
s
.629 .685 .884 r
.20332 .40843 m .25045 .41567 L .22367 .40991 L F
.802 .921 .537 r
.20332 .40843 m .20605 .40208 L p .21235 .39783 L F P
0 g
s
.629 .685 .884 r
.20605 .40208 m .2521 .41198 L .25045 .41567 L p F P
0 g
s
.629 .685 .884 r
.25045 .41567 m .24927 .41832 L p .23124 .41154 L F P
0 g
s
.629 .685 .884 r
.23124 .41154 m .20605 .40208 L .25045 .41567 L F
.781 .906 .512 r
.25733 .41921 m .24959 .41754 L p .23636 .46325 L F P
0 g
s
.781 .906 .512 r
.25748 .4189 m .29685 .33619 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.24927 .41832 m .2521 .41198 L p .25787 .40763 L F P
0 g
s
.781 .906 .512 r
.24846 .42109 m .24927 .41832 L p .25787 .40763 L F P
0 g
s
.781 .906 .512 r
.24973 .42012 m .24846 .42109 L p .25787 .40763 L F P
0 g
s
.781 .906 .512 r
.25787 .40763 m .25296 .4155 L .24973 .42012 L p F P
0 g
s
.644 .673 .863 r
.24959 .41754 m .29555 .42743 L .29644 .42557 L p F P
0 g
s
.644 .673 .863 r
.29644 .42557 m .29962 .41891 L p .26053 .41784 L F P
0 g
s
.644 .673 .863 r
.24959 .41754 m .29644 .42557 L .26053 .41784 L F
.781 .906 .512 r
.2521 .41198 m .25674 .40258 L p .25787 .40763 L F P
0 g
s
.781 .906 .512 r
.30007 .32893 m .29685 .33619 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.30042 .3267 m .30007 .32893 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.29785 .32982 m .30042 .3267 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.29262 .33796 m .29785 .32982 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.28531 .35023 m .29262 .33796 L p .24959 .41754 L F P
0 g
s
.802 .921 .537 r
.21235 .39783 m .31367 .23309 L .36245 .12903 L p F P
0 g
s
.802 .921 .537 r
.23827 .34179 m .21235 .39783 L p .36245 .12903 L F P
0 g
s
.802 .921 .537 r
.23105 .35441 m .23827 .34179 L .21235 .39783 L p F P
0 g
s
.802 .921 .537 r
.22363 .36782 m .23105 .35441 L p .21235 .39783 L F P
0 g
s
.708 .575 .703 r
.27535 .36781 m .27698 .36485 L p .26475 .36553 L F P
0 g
s
.781 .906 .512 r
.27542 .36782 m .27593 .3679 L p .24959 .41754 L F P
0 g
s
.781 .906 .512 r
.27676 .36524 m .28531 .35023 L p .27729 .36536 L F P
0 g
s
.781 .906 .512 r
.27726 .36435 m .28445 .35172 L .25787 .40763 L p F P
0 g
s
.781 .906 .512 r
.26985 .37776 m .27726 .36435 L p .25787 .40763 L F P
0 g
s
.802 .921 .537 r
.21663 .38092 m .22363 .36782 L p .21235 .39783 L F P
0 g
s
.7 .595 .735 r
.26612 .3847 m .26881 .37969 L p .24541 .38024 L F P
0 g
s
.781 .906 .512 r
.2662 .38471 m .26662 .38477 L p .24959 .41754 L F P
0 g
s
.7 .595 .735 r
.26881 .37969 m .26612 .3847 L p .23544 .37251 L F P
0 g
s
.781 .906 .512 r
.26795 .38126 m .27676 .36524 L p .26839 .38135 L F P
0 g
s
.781 .906 .512 r
.26282 .39086 m .26985 .37776 L p .25787 .40763 L F P
0 g
s
.707 .578 .708 r
.26795 .38126 m .31417 .3912 L .31503 .38963 L p F P
0 g
s
.707 .578 .708 r
.31503 .38963 m .32298 .37518 L p .27334 .38066 L F P
0 g
s
.707 .578 .708 r
.26795 .38126 m .31503 .38963 L .27334 .38066 L F
.7 .595 .735 r
.22363 .36782 m .26985 .37776 L .26881 .37969 L p F P
0 g
s
.7 .595 .735 r
.23544 .37251 m .22363 .36782 L .26881 .37969 L F
.26612 .3847 m .26282 .39086 L p .24438 .38002 L F P
0 g
s
.7 .595 .735 r
.24438 .38002 m .22363 .36782 L .26612 .3847 L F
.781 .906 .512 r
.25674 .40258 m .26282 .39086 L p .25787 .40763 L F P
0 g
s
.802 .921 .537 r
.2106 .39266 m .21663 .38092 L p .21235 .39783 L F P
0 g
s
.689 .617 .771 r
.25869 .39881 m .26121 .39395 L p .23272 .39322 L F P
0 g
s
.781 .906 .512 r
.25873 .39882 m .25904 .39887 L p .24959 .41754 L F P
0 g
s
.689 .617 .771 r
.21663 .38092 m .26282 .39086 L .26121 .39395 L p F P
0 g
s
.781 .906 .512 r
.24959 .41754 m .25354 .409 L .2599 .39642 L p F P
0 g
s
.671 .645 .815 r
.25303 .4101 m .2549 .40631 L p .22222 .40348 L F P
0 g
s
.671 .645 .815 r
.2106 .39266 m .25674 .40258 L .2549 .40631 L p F P
0 g
s
.671 .645 .815 r
.2549 .40631 m .25303 .4101 L p .22705 .40032 L F P
0 g
s
.644 .673 .863 r
.25354 .409 m .29962 .41891 L .29909 .42001 L p F P
0 g
s
.644 .673 .863 r
.29909 .42001 m .29555 .42743 L p .25899 .41139 L F P
0 g
s
.644 .673 .863 r
.25899 .41139 m .25354 .409 L .29909 .42001 L F
.671 .645 .815 r
.25303 .4101 m .2521 .41198 L p .24381 .40812 L F P
0 g
s
.671 .645 .815 r
.24381 .40812 m .22705 .40032 L .25303 .4101 L F
.22705 .40032 m .2106 .39266 L .2549 .40631 L F
.681 .632 .793 r
.25869 .39881 m .2549 .40631 L p .2961 .40686 L F P
0 g
s
.681 .632 .793 r
.2549 .40631 m .25354 .409 L p .26477 .40843 L F P
0 g
s
.681 .632 .793 r
.26477 .40843 m .2961 .40686 L .2549 .40631 L F
.644 .673 .863 r
.29962 .41891 m .25354 .409 L .25303 .4101 L p F P
0 g
s
.644 .673 .863 r
.25303 .4101 m .25045 .41567 L p .29146 .41837 L F P
0 g
s
.644 .673 .863 r
.29146 .41837 m .29962 .41891 L .25303 .4101 L F
.671 .645 .815 r
.20605 .40208 m .2521 .41198 L .25303 .4101 L p F P
0 g
s
.671 .645 .815 r
.20605 .40208 m .25303 .4101 L .22222 .40348 L F
.2549 .40631 m .25674 .40258 L p .23665 .40238 L F P
0 g
s
.671 .645 .815 r
.20605 .40208 m .2549 .40631 L .23665 .40238 L F
.681 .632 .793 r
.29962 .41891 m .25354 .409 L .2549 .40631 L p F P
0 g
s
.681 .632 .793 r
.2549 .40631 m .25869 .39881 L p .28882 .4136 L F P
0 g
s
.681 .632 .793 r
.29962 .41891 m .2549 .40631 L .28882 .4136 L F
.689 .617 .771 r
.26121 .39395 m .25869 .39881 L p .2272 .38664 L F P
0 g
s
.681 .632 .793 r
.25869 .39881 m .2599 .39642 L p .26744 .40069 L F P
0 g
s
.681 .632 .793 r
.29962 .41891 m .25869 .39881 L .26744 .40069 L F
.689 .617 .771 r
.25869 .39881 m .25674 .40258 L p .24383 .39561 L F P
0 g
s
.689 .617 .771 r
.24383 .39561 m .2272 .38664 L .25869 .39881 L F
.2272 .38664 m .21663 .38092 L .26121 .39395 L F
.781 .906 .512 r
.2599 .39642 m .26795 .38126 L p .26024 .3965 L F P
0 g
s
.697 .603 .747 r
.26612 .3847 m .26121 .39395 L p .30185 .39238 L F P
0 g
s
.697 .603 .747 r
.26121 .39395 m .2599 .39642 L p .26875 .39557 L F P
0 g
s
.697 .603 .747 r
.26875 .39557 m .30185 .39238 L .26121 .39395 L F
.681 .632 .793 r
.30607 .40635 m .2599 .39642 L .25869 .39881 L p F P
0 g
s
.681 .632 .793 r
.2961 .40686 m .30607 .40635 L .25869 .39881 L F
.689 .617 .771 r
.2106 .39266 m .25674 .40258 L .25869 .39881 L p F P
0 g
s
.689 .617 .771 r
.2106 .39266 m .25869 .39881 L .23272 .39322 L F
.26121 .39395 m .26282 .39086 L p .24905 .39134 L F P
0 g
s
.689 .617 .771 r
.2106 .39266 m .26121 .39395 L .24905 .39134 L F
.697 .603 .747 r
.30607 .40635 m .2599 .39642 L .26121 .39395 L p F P
0 g
s
.697 .603 .747 r
.26121 .39395 m .26612 .3847 L p .29765 .40179 L F P
0 g
s
.697 .603 .747 r
.30607 .40635 m .26121 .39395 L .29765 .40179 L F
.26612 .3847 m .26795 .38126 L p .2766 .38695 L F P
0 g
s
.697 .603 .747 r
.30607 .40635 m .26612 .3847 L .2766 .38695 L F
.31417 .3912 m .26795 .38126 L .26612 .3847 L p F P
0 g
s
.697 .603 .747 r
.30185 .39238 m .31417 .3912 L .26612 .3847 L F
.7 .595 .735 r
.21663 .38092 m .26282 .39086 L .26612 .3847 L p F P
0 g
s
.7 .595 .735 r
.21663 .38092 m .26612 .3847 L .24541 .38024 L F
.26881 .37969 m .26985 .37776 L p .26202 .37823 L F P
0 g
s
.7 .595 .735 r
.21663 .38092 m .26881 .37969 L .26202 .37823 L F
.707 .578 .708 r
.27535 .36781 m .26881 .37969 L p .31414 .37616 L F P
0 g
s
.707 .578 .708 r
.26881 .37969 m .26795 .38126 L p .27334 .38066 L F P
0 g
s
.707 .578 .708 r
.27334 .38066 m .31414 .37616 L .26881 .37969 L F
.708 .575 .703 r
.23105 .35441 m .27726 .36435 L .27698 .36485 L p F P
0 g
s
.708 .575 .703 r
.27698 .36485 m .27535 .36781 L p .23249 .35528 L F P
0 g
s
.707 .578 .708 r
.27676 .36524 m .32298 .37518 L .32156 .37775 L p F P
0 g
s
.707 .578 .708 r
.32156 .37775 m .31417 .3912 L p .28277 .36941 L F P
0 g
s
.707 .578 .708 r
.28277 .36941 m .27676 .36524 L .32156 .37775 L F
.708 .575 .703 r
.27535 .36781 m .26985 .37776 L p .24106 .36044 L F P
0 g
s
.708 .575 .703 r
.24106 .36044 m .23249 .35528 L .27535 .36781 L F
.23249 .35528 m .23105 .35441 L .27698 .36485 L F
.714 .551 .666 r
.27676 .36524 m .32298 .37518 L .3232 .37479 L p F P
0 g
s
.714 .551 .666 r
.3232 .37479 m .33149 .36017 L p .27818 .36511 L F P
0 g
s
.714 .551 .666 r
.27676 .36524 m .3232 .37479 L .27818 .36511 L F
.707 .578 .708 r
.32298 .37518 m .27676 .36524 L .27535 .36781 L p F P
0 g
s
.707 .578 .708 r
.31414 .37616 m .32298 .37518 L .27535 .36781 L F
.708 .575 .703 r
.22363 .36782 m .26985 .37776 L .27535 .36781 L p F P
0 g
s
.708 .575 .703 r
.22363 .36782 m .27535 .36781 L .26475 .36553 L F
.27698 .36485 m .27726 .36435 L p .27526 .36448 L F P
0 g
s
.708 .575 .703 r
.22363 .36782 m .27698 .36485 L .27526 .36448 L F
.714 .551 .666 r
.33149 .36017 m .28531 .35023 L .27698 .36485 L p F P
0 g
s
.714 .551 .666 r
.27698 .36485 m .27676 .36524 L p .27818 .36511 L F P
0 g
s
.714 .551 .666 r
.27818 .36511 m .33149 .36017 L .27698 .36485 L F
.644 .673 .863 r
.25045 .41567 m .24959 .41754 L p .26053 .41784 L F P
0 g
s
.644 .673 .863 r
.26053 .41784 m .29962 .41891 L .25045 .41567 L F
.452 0 0 r
.24846 .42109 m .20263 .41123 L .20401 .41029 L p F P
0 g
s
.451 .727 .985 r
.24927 .41832 m .20332 .40843 L .20263 .41123 L p F P
0 g
s
.451 .727 .985 r
.20263 .41123 m .24846 .42109 L .24927 .41832 L p F P
0 g
s
.451 .727 .985 r
.24846 .42109 m .20263 .41123 L .20332 .40843 L p F P
0 g
s
.451 .727 .985 r
.20332 .40843 m .24927 .41832 L .24846 .42109 L p F P
0 g
s
.629 .685 .884 r
.24927 .41832 m .20332 .40843 L .20605 .40208 L p F P
0 g
s
.781 .906 .512 r
.21545 .49933 m .23636 .46325 L p .24959 .41754 L F P
0 g
s
.23938 .49373 m
.24049 .49397 L
s
.33945 .47011 m
.34881 .47418 L
s
.757 .89 .485 r
.28047 .47273 m .34243 .346 L .29555 .42743 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.567 .779 .979 r
.33347 .46449 m .37652 .46442 L .37302 .46288 L p F P
0 g
s
.567 .779 .979 r
.37302 .46288 m .32994 .46295 L .33347 .46449 L p F P
0 g
s
.406 0 0 r
.25921 .51024 m .21499 .50073 L .21549 .5004 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.676 .524 .672 r
.37302 .46288 m .32994 .46295 L .32899 .46859 L p F P
0 g
s
.676 .524 .672 r
.32899 .46859 m .37209 .46853 L .37302 .46288 L p F P
0 g
s
.802 .921 .537 r
.38867 .0927 m .38244 .10696 L p .36245 .12903 L F P
0 g
s
.636 .679 .874 r
.42665 .11647 m .38244 .10696 L .38867 .0927 L p F P
0 g
s
.636 .679 .874 r
.38244 .10696 m .42665 .11647 L .4331 .10225 L p F P
0 g
s
.636 .679 .874 r
.4331 .10225 m .38867 .0927 L .38244 .10696 L p F P
0 g
s
.636 .679 .874 r
.38867 .0927 m .4331 .10225 L .42665 .11647 L p F P
0 g
s
.781 .906 .512 r
.4331 .10225 m .42665 .11647 L p .4077 .13877 L F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.495 .727 .976 r
.21499 .50073 m .25921 .51024 L .25972 .50885 L p F P
0 g
s
.495 .727 .976 r
.21545 .49933 m .25972 .50885 L .25921 .51024 L p F P
0 g
s
.495 .727 .976 r
.25921 .51024 m .21499 .50073 L .21545 .49933 L p F P
0 g
s
.495 .727 .976 r
.25972 .50885 m .21545 .49933 L .21499 .50073 L p F P
0 g
s
.857 .699 .686 r
.37652 .46442 m .37559 .47006 L .37209 .46853 L p F P
0 g
s
.857 .699 .686 r
.37209 .46853 m .37302 .46288 L .37652 .46442 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.557 .782 .983 r
.31954 .5251 m .32309 .52658 L .36624 .52663 L p F P
0 g
s
.598 .702 .917 r
.21545 .49933 m .24959 .41754 L .29555 .42743 L p F P
0 g
s
.598 .702 .917 r
.29555 .42743 m .25972 .50885 L .21545 .49933 L p F P
0 g
s
.32179 .52301 m
.3261 .52301 L
s
.32143 .52516 m
.32179 .52301 L
s
.62802 .54937 m
.63263 .55142 L
s
.675 .828 .397 r
.55936 .23441 m .54807 .25447 L p .54851 .2522 L F P
0 g
s
.675 .828 .397 r
.57349 .20875 m .55936 .23441 L p .54851 .2522 L F P
0 g
s
.675 .828 .397 r
.58516 .1871 m .57349 .20875 L p .54851 .2522 L F P
0 g
s
.676 .524 .672 r
.36366 .51947 m .32048 .51943 L .31954 .5251 L p F P
0 g
s
.857 .699 .686 r
.37019 .49421 m .36996 .49562 L .36908 .49525 L p F P
0 g
s
.857 .699 .686 r
.36908 .49525 m .36931 .49383 L .37019 .49421 L p F P
0 g
s
.36737 .4937 m
.36931 .49454 L
s
.36931 .49454 m
.37019 .49492 L
s
.37019 .49492 m
.37198 .49569 L
s
.676 .524 .672 r
.31954 .5251 m .36272 .52515 L .36366 .51947 L p F P
0 g
s
.557 .782 .983 r
.36624 .52663 m .36272 .52515 L .31954 .5251 L p F P
0 g
s
.31705 .55135 m
.32131 .52584 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.857 .699 .686 r
.36718 .52096 m .36624 .52663 L .36272 .52515 L p F P
0 g
s
.857 .699 .686 r
.36272 .52515 m .36366 .51947 L .36718 .52096 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.675 .828 .397 r
.54807 .25447 m .54389 .26133 L .54851 .2522 L p F P
0 g
s
.675 .828 .397 r
.58995 .17768 m .58516 .1871 L p .54851 .2522 L F P
0 g
s
.802 .921 .537 r
.38967 .08762 m .38867 .0927 L p .36245 .12903 L F P
0 g
s
.403 .723 .989 r
.4331 .10225 m .38867 .0927 L .38967 .08762 L p F P
0 g
s
.403 .723 .989 r
.38967 .08762 m .43433 .09723 L .4331 .10225 L p F P
0 g
s
.403 .723 .989 r
.38867 .0927 m .4331 .10225 L .43433 .09723 L p F P
0 g
s
.781 .906 .512 r
.43433 .09723 m .4331 .10225 L p .4077 .13877 L F P
0 g
s
.403 .723 .989 r
.43433 .09723 m .38967 .08762 L .38867 .0927 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22102 .48598 m
.22103 .486 L
s
.22074 .48566 m
.22102 .48598 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22074 .48566 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.675 .828 .397 r
.58595 .18421 m .58995 .17768 L p .54851 .2522 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.802 .921 .537 r
.38522 .09247 m .38967 .08762 L p .36245 .12903 L F P
0 g
s
.781 .906 .512 r
.43012 .10213 m .43433 .09723 L p .4077 .13877 L F P
0 g
s
.63 .143 .077 r
.43433 .09723 m .38967 .08762 L .38522 .09247 L p F P
0 g
s
.63 .143 .077 r
.38522 .09247 m .43012 .10213 L .43433 .09723 L p F P
0 g
s
.63 .143 .077 r
.38967 .08762 m .43433 .09723 L .43012 .10213 L p F P
0 g
s
.63 .143 .077 r
.43012 .10213 m .38522 .09247 L .38967 .08762 L p F P
0 g
s
.22153 .48316 m
.22332 .48156 L
s
.22102 .48362 m
.22153 .48316 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.675 .828 .397 r
.57459 .20438 m .58595 .18421 L p .54851 .2522 L F P
0 g
s
.675 .828 .397 r
.54851 .2522 m .56025 .23042 L .57459 .20438 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.802 .921 .537 r
.36245 .12903 m .37579 .10682 L .38522 .09247 L p F P
0 g
s
.781 .906 .512 r
.4077 .13877 m .42089 .11652 L .43012 .10213 L p F P
0 g
s
.721 .443 .504 r
.43012 .10213 m .38522 .09247 L .37579 .10682 L p F P
0 g
s
.721 .443 .504 r
.37579 .10682 m .42089 .11652 L .43012 .10213 L p F P
0 g
s
.721 .443 .504 r
.38522 .09247 m .43012 .10213 L .42089 .11652 L p F P
0 g
s
.721 .443 .504 r
.42089 .11652 m .37579 .10682 L .38522 .09247 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.72 .517 .615 r
.42089 .11652 m .37579 .10682 L .36245 .12903 L p F P
0 g
s
.72 .517 .615 r
.36245 .12903 m .4077 .13877 L .42089 .11652 L p F P
0 g
s
.72 .517 .615 r
.37579 .10682 m .42089 .11652 L .4077 .13877 L p F P
0 g
s
.72 .517 .615 r
.4077 .13877 m .36245 .12903 L .37579 .10682 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.717 .538 .647 r
.23827 .34179 m .36245 .12903 L .4077 .13877 L p F P
0 g
s
.717 .538 .647 r
.4077 .13877 m .28445 .35172 L .23827 .34179 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.27522 .46954 m
.27843 .46905 L
s
.26456 .47116 m
.27522 .46954 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.802 .921 .537 r
.20605 .40208 m .2106 .39266 L p .21235 .39783 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.624 .687 .889 r
.34243 .346 m .29685 .33619 L .30007 .32893 L p F P
0 g
s
.624 .687 .889 r
.30007 .32893 m .34577 .33876 L .34243 .346 L p F P
0 g
s
.624 .687 .889 r
.29685 .33619 m .34243 .346 L .34577 .33876 L p F P
0 g
s
.757 .89 .485 r
.34577 .33876 m .34243 .346 L p .29555 .42743 L F P
0 g
s
.624 .687 .889 r
.34577 .33876 m .30007 .32893 L .29685 .33619 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.32 .705 .981 r
.34577 .33876 m .30007 .32893 L .30042 .3267 L p F P
0 g
s
.32 .705 .981 r
.30042 .3267 m .34626 .33656 L .34577 .33876 L p F P
0 g
s
.32 .705 .981 r
.30007 .32893 m .34577 .33876 L .34626 .33656 L p F P
0 g
s
.757 .89 .485 r
.34626 .33656 m .34577 .33876 L p .29555 .42743 L F P
0 g
s
.32 .705 .981 r
.34626 .33656 m .30042 .3267 L .30007 .32893 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.757 .89 .485 r
.34382 .33971 m .34626 .33656 L p .29555 .42743 L F P
0 g
s
.648 .181 .129 r
.34626 .33656 m .30042 .3267 L .29785 .32982 L p F P
0 g
s
.648 .181 .129 r
.29785 .32982 m .34382 .33971 L .34626 .33656 L p F P
0 g
s
.648 .181 .129 r
.30042 .3267 m .34626 .33656 L .34382 .33971 L p F P
0 g
s
.648 .181 .129 r
.34382 .33971 m .29785 .32982 L .30042 .3267 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.629 .685 .884 r
.2521 .41198 m .20605 .40208 L .20332 .40843 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.757 .89 .485 r
.33871 .34787 m .34382 .33971 L p .29555 .42743 L F P
0 g
s
.757 .89 .485 r
.33149 .36017 m .33871 .34787 L p .29555 .42743 L F P
0 g
s
.757 .89 .485 r
.32298 .37518 m .33149 .36017 L p .29555 .42743 L F P
0 g
s
.757 .89 .485 r
.31417 .3912 m .32298 .37518 L p .29555 .42743 L F P
0 g
s
.757 .89 .485 r
.30607 .40635 m .31417 .3912 L p .29555 .42743 L F P
0 g
s
.757 .89 .485 r
.29555 .42743 m .29962 .41891 L .30607 .40635 L p F P
0 g
s
.644 .673 .863 r
.29555 .42743 m .24959 .41754 L .25354 .409 L p F P
0 g
s
.721 .442 .502 r
.34382 .33971 m .29785 .32982 L .29262 .33796 L p F P
0 g
s
.721 .442 .502 r
.29262 .33796 m .33871 .34787 L .34382 .33971 L p F P
0 g
s
.721 .442 .502 r
.29785 .32982 m .34382 .33971 L .33871 .34787 L p F P
0 g
s
.721 .442 .502 r
.33871 .34787 m .29262 .33796 L .29785 .32982 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.671 .645 .815 r
.25674 .40258 m .2106 .39266 L .20605 .40208 L p F P
0 g
s
.671 .645 .815 r
.2521 .41198 m .20605 .40208 L .2106 .39266 L p F P
0 g
s
.681 .632 .793 r
.25354 .409 m .29962 .41891 L .30607 .40635 L p F P
0 g
s
.681 .632 .793 r
.2599 .39642 m .30607 .40635 L .29962 .41891 L p F P
0 g
s
.721 .514 .61 r
.33871 .34787 m .29262 .33796 L .28531 .35023 L p F P
0 g
s
.721 .514 .61 r
.28531 .35023 m .33149 .36017 L .33871 .34787 L p F P
0 g
s
.721 .514 .61 r
.29262 .33796 m .33871 .34787 L .33149 .36017 L p F P
0 g
s
.721 .514 .61 r
.33149 .36017 m .28531 .35023 L .29262 .33796 L p F P
0 g
s
.689 .617 .771 r
.26282 .39086 m .21663 .38092 L .2106 .39266 L p F P
0 g
s
.689 .617 .771 r
.25674 .40258 m .2106 .39266 L .21663 .38092 L p F P
0 g
s
.697 .603 .747 r
.2599 .39642 m .30607 .40635 L .31417 .3912 L p F P
0 g
s
.697 .603 .747 r
.26795 .38126 m .31417 .3912 L .30607 .40635 L p F P
0 g
s
.714 .551 .666 r
.28531 .35023 m .33149 .36017 L .32298 .37518 L p F P
0 g
s
.714 .551 .666 r
.32298 .37518 m .27676 .36524 L .28531 .35023 L p F P
0 g
s
.714 .552 .667 r
.28445 .35172 m .23827 .34179 L .23105 .35441 L p F P
0 g
s
.714 .552 .667 r
.23105 .35441 m .27726 .36435 L .28445 .35172 L p F P
0 g
s
.714 .552 .667 r
.23827 .34179 m .28445 .35172 L .27726 .36435 L p F P
0 g
s
.714 .552 .667 r
.27726 .36435 m .23105 .35441 L .23827 .34179 L p F P
0 g
s
.7 .595 .735 r
.26985 .37776 m .22363 .36782 L .21663 .38092 L p F P
0 g
s
.7 .595 .735 r
.26282 .39086 m .21663 .38092 L .22363 .36782 L p F P
0 g
s
.708 .575 .703 r
.27726 .36435 m .23105 .35441 L .22363 .36782 L p F P
0 g
s
.708 .575 .703 r
.26985 .37776 m .22363 .36782 L .23105 .35441 L p F P
0 g
s
.707 .578 .708 r
.31417 .3912 m .26795 .38126 L .27676 .36524 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0<00000
<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0040000002Q91<0XB@C0:4T4`@00000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002Q91<0XB@C00D0XB@C1000
000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000:0:4T4`D000009@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0040000002hLH40^7610;QaP@H000002@2Q91<4
00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000^7610;QaP@070;Qa
P@D00000202Q91<3000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000
^7610;QaP@0=0;QaP@H000000`2Q91<00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;QaP@2hLH404`2hLH44000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`000000^7610;QaP@0E0;QaP@0300000037ih<0000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000^7610;QaP@0E0;QaP@800000802dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0<000005@2hLH400`000000anN30000000P0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00@000000;R4W@2hQ9d0^8BM1@00000?0;Qa
P@0300000037ih<000000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000
^8BM0;R4W@060;R4W@H00000202hLH4010000000anN30<OWP`00000Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d00<000000;R4W@2hQ9d03@2hQ9d5000000<0^76100<000000<OWP`00
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002hQ9d0^8BM01<0^8BM
0`0000020<OWP`030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2d
Tk@00`000000^8BM0;R4W@0E0;R4W@0500000037ih<0anN30<OWP`0000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02A0;BC]0030000002hQ9d0^8BM01D0^8BM00@000000<OWP`37ih<00000
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002hQ9d0^8BM01D0^8BM00D0
00000<OWP`37ih<0anN30000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<0
00000;R4W@2hQ9d05P2hQ9d010000000anN30:fRc@00000T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08l0]9>d00<000000;R4W@2hQ9d05@2hQ9d01@000000anN30:fRc@37ih<0000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@3000001H0^8BM00@000000<OWP`37ih<00000
9@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0040000002gRJD0]hVU0;N9Y@@00000
4@2hQ9d01@000000anN30<OWP`37ih<0000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000]hVU0;N9Y@050;N9Y@@000003@2hQ9d010000000anN30<OWP`00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;N9Y@2gRJD02P2gRJD5000000L0^8BM
00D000000<OWP`37ih<0anN30000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;N9Y@2gRJD03`2gRJD4000000<0^8BM00@000000<OWP`37ih<000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002gRJD0]hVU01@0]hVU0`0000020<OWP`800000
9`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002gRJD0]hVU01D0]hVU00<0
00000<OWP`37ih<00`2^@cl4000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0[T<o00L0[T<o1@00000N0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;N9Y@2gRJD05P2gRJD2000000h0[T<o1000000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;N9Y@2gRJD05P2gRJD010000000
^8BM0;R4W@2hQ9d4000000`0[T<o1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000;N9Y@2gRJD05P2gRJD00`000000anN30;R4W@060;R4W@D00000302^@cl400000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]hVU0;N9Y@0F0;N9Y@030000
002hQ9d0^8BM00/0^8BM1000000<0:i3?`D00000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002gRJD0]hVU01H0]hVU00<000000;R4W@2hQ9d0402hQ9d5000000`0[T<o1000
00080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;N9Y@2gRJD05P2gRJD0
0`000000anN30;R4W@0F0;R4W@@00000302^@cl5000000<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@030000002hQ9d0^8BM01X0^8BM1@00000<0:i3
?`@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0^8BM0200
^8BM1000000<0:i3?`@00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hVU0;N9Y@0F0;N9Y@030000
002hQ9d0^8BM02@0^8BM1@00000;0:i3?`D0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]hVU0;N9Y@0F0;N9Y@030000002hQ9d0^8BM02X0^8BM1000000<0:i3?`@00000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000]hVU0;N9Y@0E0;N9Y@0300000037ih<0000000800000;@2hQ9d5
000000/0[T<o1@0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002gRJD0]hVU01H0]hVU0P0000030;BC
]0D00000;@2hQ9d5000000/0[T<o1000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gRJD0]hVU01H0
]hVU00<000000<OWP`2dTk@0202dTk@4000002h0^8BM1000000;0:i3?`D00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@8000003@2dTk@5000002d0^8BM1@00000;0:i3?`@00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0]9>d0180]9>d1@00
000]0;R4W@@000002`2^@cl500000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N9Y@2gRJD05P2gRJD2
000001P0]9>d1@00000/0;R4W@D000002`2^@cl400000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;N9
Y@2gRJD05P2gRJD00`000000anN30;BC]00M0;BC]0D00000;02hQ9d4000000/0[T<o0`00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002gRJD0]hVU01D0]hVU00<000000<OWP`37ih<08`2dTk@4000002`0
^8BM1@0000070:i3?`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;N9Y@2gRJD0
5P2gRJD00`000000anN30;BC]00W0;BC]0D00000;02hQ9d4000000<0[T<o00<000000;BC]02dTk@0
YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0anN302d0]9>d1@00
000[0;R4W@<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0
]9>d0380]9>d1@00000W0;R4W@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hVU0;N9Y@0F0;N9
Y@0300000037ih<0]9>d03P0]9>d1000000S0;R4W@030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;N9Y@2gRJD05P2gRJD4000003/0]9>d1@00000M0;R4W@800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0[io70080[io71000000l0;BC]0D00000
602hQ9d00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002gRJD0]hVU01H0]hVU00<0
00000<OWP`2_WlL01`2_WlL5000003`0]9>d1@00000B0;R4W@800000Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0[io700`0[io71000000m0;BC]0D000003@2hQ9d0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OW
P`2_WlL04@2_WlL5000003d0]9>d100000080;R4W@030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;N9Y@2gRJD05P2gRJD00`000000anN30:nOa`0F0:nOa`@00000?@2dTk@5000000<0
^8BM00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]hVU0;N9Y@0F0;N9Y@030000
0037ih<0[io701/0[io71@00000m0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]hVU0;N9
Y@0E0;N9Y@0300000037ih<0anN30240[io71000000j0;BC]0800000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0[io702D0[io71@00000e0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;N9Y@2gRJD05P2gRJD00`000000anN30<OWP`0[0:nO
a`@00000<02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;N9Y@2gRJD05P2gRJD00`000000
anN30:nOa`0_0:nOa`D00000:`2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;N9Y@2gRJD0
5P2gRJD00`000000anN300000002000000P0[io700<0^8FN0:nOa`2_WlL0:02_WlL5000002D0]9>d
0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OWP`2F]>d00P2F
]>d5000000d0[io700<0^8FN0:nOa`2_WlL08`2_WlL400000240]9>d0P00002`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OWP`37ih<0202F]>d4000001<0[io700<0^8FN
0:nOa`2_WlL07@2_WlL5000001/0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gRJD0]hVU
01D0]hVU00@000000<OWP`37ih<0anN3302F]>d5000001P0[io700<0]9>d0:nOa`2_WlL0602_WlL4
000001L0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]hVU0;N9Y@0F0;N9
Y@0300000037ih<0anN30180U[C]1@00000b0:nOa`D000004@2dTk@200000;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00<000000;N9Y@2gRJD05P2gRJD010000000anN30<OWP`2hQYl2000000030;BC]00000000000
00800000402F]>d500000380[io71000000=0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000
]hVU0;N9Y@0F0;N9Y@0500000037ih<0^8JO0<OWP`0000001P2dTk@500000100U[C]1@00000a0:nO
a`D000001`2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;N9Y@2gRJD05P2gRJD010000000
anN30<OWP`37ih<2000000/0]9>d1000000A09Jdk@@00000<P2_WlL4000000<0]9>d0P00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OWP`37ih<0anN30000000@0;BC
]0D00000402F]>d500000340[io71000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002gRJD0]hVU01H0
]hVU00<000000<OWP`2hQYl00P37ih<00`000000]9>d0;BC]00C0;BC]0@000004@2F]>d5000002d0
[io70`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OWP`37ih<0
0P37ih<00`000000]9>d0;BC]00H0;BC]0D000004@2F]>d5000002P0[io70P00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OWP`37ih<00P37ih<00`000000]9>d0;BC
]00M0;BC]0@000004P2F]>d4000002<0[io700<000000:kBH@000000]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@0
0`000000]hVU0;N9Y@0F0;N9Y@0300000037ih<0anN30080anN300<000000;BC]02dTk@08P2dTk@5
00000140U[C]1@00000N0:nOa`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]hVU0;N9Y@0F0;N9
Y@0300000037ih<0anN30080anN300<000000;BC]02dTk@0902dTk@200000003001Yb@0000000000
008000004P2F]>d5000001P0[io70`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002gRJD0]hVU01H0
]hVU00<000000<OWP`37ih<00P37ih<00`000000]9>d0;BC]00U0;BC]003000000000640000000@0
06W91000000C09Jdk@D000004P2_WlL2000000030:kBH@2dTk@0]9>d0;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
00<000000;N9Y@2gRJD05@2gRJD00`000000anN30<OWP`020<OWP`030000002dTk@0]9>d02L0]9>d
0P000008001Yb@D000004`2F]>d5000000d0[io70`00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002g
RJD0]hVU01H0]hVU00H000000<OWP`37ih<0anN30;QoUP00000Y0;BC]08000003@00JLT4000001@0
U[C]100000080:nOa`<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]hVU0;N9Y@0F0;N9Y@030000
0037ih<0anN30080anN300<000000;BC]02dTk@0:@2dTk@2000000h006W900<0000002jdg@000000
1000000C09Jdk@D000000`2_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;N9Y@2gRJD05P2g
RJD01P000000anN30<OWP`37ih<0^7nF000002d0]9>d0P00000<001Yb@030000000^]=d0;[CM00@0
;[CM1000000D09Jdk@@00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]hVU0;N9Y@0F0;N9Y@060000
0037ih<0anN30<OWP`2hOiH00000<02dTk@2000000X006W900<0000002jdg@0^]=d0200^]=d50000
0140U[C]00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]hVU0;N9Y@0F0;N9Y@05
00000037ih<0anN30<OWP`000000<`2dTk@2000000P006W900<0000002jdg@0^]=d03@0^]=d40000
00`0U[C]00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@06
00000037ih<0anN30<OWP`2hOiH00000=@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d5
000000L0U[C]00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]hVU0;N9Y@0E0;N9
Y@0600000037ih<0anN30<OWP`2hOiH00000>@2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d010000000L^3907;Pb@1bh<T500000080U[C]00<000000;BC]02dTk@0^`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2d
Tk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30<OWP`000000?02dTk@200000003001Y
b@000000;[CM0180;[CM00@0000007;Pb@00000000001@2dTk@300000;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<000000;N9Y@2gRJD05P2gRJD01P000000anN30<OWP`37ih<0^7nF000003h0]9>d5`0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01X0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OWP`37ih<0anN30000001:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;N9Y@2gRJD05P2gRJD01P000000
anN30<OWP`37ih<0^7nF000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`00
0000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30;QoUP000000B`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01V0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OWP`37ih<0anN30000001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;N9Y@2gRJD05@2gRJD01P00
0000anN30<OWP`37ih<0^7nF000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@0
0`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30;QoUP000000C@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0030000002gRJD0]hVU01H0]hVU00<000000<OWP`37ih<00P37ih<0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;N9
Y@2gRJD05P2gRJD01@000000anN30<OWP`2hOiH0000004h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H`2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30;QoUP000000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OW
P`37ih<0anN30000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;N9
Y@2gRJD05P2gRJD01@000000anN30<OWP`2hOiH000000500]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H@2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30<OWP`000000D@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OW
P`37ih<0anN30000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;N9
Y@2gRJD05P2gRJD01@000000anN30<OWP`2hOiH000000580]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H02dTk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30<OWP`000000DP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OW
P`37ih<0^7nF0000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;N9
Y@2gRJD05@2gRJD01@000000anN30<OWP`2hOiH0000005@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0GP2dTk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0anN30<OWP`000000E02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002gRJD0]hVU01H0]hVU00D000000<OW
P`37ih<0^7nF0000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;N9
Y@2gRJD05P2gRJD010000000anN30<OWP`00001F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05`0]9>d00<000000;N9Y@2gRJD05P2gRJD01@000000anN30<OWP`37ih<0000005H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]hVU0;N9Y@0F0;N9Y@0400000037ih<0^7nF
000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]hVU0;N9Y@0F0;N9
Y@0500000037ih<0anN30<OWP`000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0030000002gRJD0]hVU01D0]hVU00D000000<OWP`37ih<0anN30000001H0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05X0]9>d00<000000;N9Y@2gRJD05P2gRJD010000000anN30;QoUP00001I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;N9Y@2gRJD05P2gRJD01@00
0000anN30<OWP`37ih<0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`00
0000]hVU0;N9Y@0F0;N9Y@0400000037ih<0anN3000005X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@00`000000]hVU0;N9Y@0F0;N9Y@0500000037ih<0^7nF0<OWP`000000FP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002gRJD0]hVU01H0]hVU00@000000<OW
P`37ih<00000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002gRJD0]hVU
01H0]hVU1000001L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;N9Y@2g
RJD05P2gRJD300000080YBhQ0`00001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
00<000000;N9Y@2gRJD05@2gRJD010000000^7600;QaP02hLH04000000030:D^8@00000000000080
0000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002gRJD0]hVU01H0]hVU
00<000000;QaP02hLH001@2hLH04000000030:D^8@000000000000<00000D02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01E0;BC]0030000002gRJD0]hVU01D0]hVU00<000000;QaP02hLH002P2h
LH05000000030:D^8@000000000000800000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0030000002gRJD0]hVU01H0]hVU0`00000?0;QaP0@0000000@0YBhQ0000000000000000B@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]1P0]hVU00@000000;R3W02hPi`0^8>L1000
000?0;QaP0@00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0<000005P2gRJD0
0`000000^8>L0;R3W0050;R3W0@00000302hLH000`000000`N=l000000190;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d00@000000;J=ZP2fSJX0]XfZ1000000A0;N9Y@030000002hPi`0
^8>L00X0^8>L1@0000070;QaP0800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0030000002fSJX0]XfZ00D0]XfZ1000000<0;N9Y@030000002hPi`0^8>L0100^8>L100000020;Qa
P00300000031hg`0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000
]XfZ0;J=ZP0:0;J=ZPD000001`2gRJD00`000000^8>L0;R3W00D0;R3W0<0000000<0`N=l0000002d
Tk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002fSJX0]XfZ0100]XfZ
100000020;N9Y@<000005P2hPi`00`000000`N=l0000001;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d00<000000;J=ZP2fSJX0502fSJX300000080]XfZ1000000B0;R3W00300000031
hg`0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001H0]XfZ00<00000
0;J=ZP2fSJX01@2fSJX4000000d0^8>L00<000000<7SO0000000C02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0030000002eTk<0]I>c00@000004P2fSJX00`000000]XfZ0;J=ZP090;J=
ZPD000001`2hPi`010000000`N=l0<7SO000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04h0]9>d00<000000;FC/`2eTk<01@2eTk<4000000d0]XfZ00<000000;J=ZP2fSJX03`2fSJX40000
00<0^8>L00<000000<7SO0000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]003
0000002eTk<0]I>c00T0]I>c1@0000070;J=ZP030000002fSJX0]XfZ01@0]XfZ0`0000000`31hg`0
00000000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;FC/`2eTk<0
3`2eTk<4000000<0]XfZ00<000000;J=ZP2fSJX05@2fSJX010000000`N=l0<7SO000001>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<000000;FC/`2eTk<04`2eTk<5000001H0]XfZ
00@000000<7SO00000000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000
002eTk<0]I>c01D0]I>c00@000000;BC]@2dTkD0]9>e1000000A0;J=ZP0400000031hg`0`N=l0000
04l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000001D0]I>c00<000000;BC]@2d
TkD01@2dTkD4000000d0]XfZ00@000000<7SO00000000000C`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0040000002cV;`0/iRl0;>H_0H000003P2eTk<00`000000]9>e0;BC]@0:0;BC
]@D000001`2fSJX010000000`N=l00000000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;>H_02cV;`01`2cV;`5000000T0]I>c00<000000;BC]@2dTkD03`2dTkD40000
00<0]XfZ00@000000<7SO031hg`00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002cV;`0/iRl00d0/iRl1P0000020;FC/`030000002dTkD0]9>e01@0]9>e0`0000000`31
hg`000000000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;>H_02c
V;`0502cV;`3000001L0]9>e00D000000<7SO031hg`0`N=l0000001A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04T0]9>d00<000000;>H_02cV;`05@2cV;`00`000000]9>e0;BC]@0F0;BC]@04
00000031hg`0000000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@3000001H0
/iRl0`00000E0;BC]@0500000031hg`000000<7SO0000000DP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0170;BC]0040000002`WLD0/9g50;2Ma@@000004@2cV;`010000000/YZo0;:J_`2bV[l4
00000140]9>e00@000000<7SO031hg`00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]017
0;BC]0030000002`WLD0/9g500D0/9g51000000=0;>H_0030000002bV[l0/YZo00D0/YZo1000000<
0;BC]@0500000031hg`000000<7SO0000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]016
0;BC]0030000002`WLD0/9g500X0/9g51@0000070;>H_0030000002bV[l0/YZo00X0/YZo1@000007
0;BC]@0400000031hg`0`N=l000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@0
0`000000/9g50;2Ma@0?0;2Ma@@000000`2cV;`00`000000/YZo0;:J_`0?0;:J_`@000000P2dTkD0
1@000000`N=l00000031hg`0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@0
0`000000/9g50;2Ma@0D0;2Ma@<000005P2bV[l300000080`N=l00<000000;BC]02dTk@0D`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0150;BC]0<000005P2`WLD00`000000/YZo0;:J_`0E0;:J
_`0500000031hg`0`N=l0<7SO0000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC
]0040000002[YM00ZjG@0:^Ud0H000003`2`WLD3000001H0/YZo0P0000000`31hg`000000;BC]01E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<000000:^Ud02[YM001`2[YM050000
00T0/9g500@000000:jQb`2^XL/0[Z7;1000000A0;:J_`0500000031hg`0`N=l0<7SO0000000EP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0030000002[YM00ZjG@00d0ZjG@1P000003
0;2Ma@030000002^XL/0[Z7;00D0[Z7;1000000=0;:J_`80000000<0`N=l0000002dTk@0EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0130;BC]0<000004`2[YM04000000/0[Z7;1@0000070;:J
_`0500000031hg`0`N=l0<7SO0000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC
]0030000002Q[n80XJoR00@000004@2[YM000`000000[Z7;0:jQb`0?0:jQb`@000000`2bV[l01000
0000`N=l0<7SO000001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:6_
hP2Q[n801@2Q[n84000000d0ZjG@00<000000:jQb`2^XL/04`2^XL/400000080`N=l00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0120;BC]0030000002Q[n80XJoR00T0
XJoR1@0000070:^Ud0<000005@2^XL/01@000000`N=l0<7SO031hg`0000005T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0@P2dTk@7000000X0XJoR100000030:^Ud0030000002T[=`0Y:cL00@0
00004@2^XL/200000080`N=l00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0150;BC]0P000002P2Q[n83000000L0Y:cL1000000<0:jQb`0500000031hg`0`N=l0<7SO000
0000FP2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B@2dTk@9000000H0XJoR0P00000;0:B/g0D000001`2^XL/200000080`N=l
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d100000000`1c^_`000000000000200000080XJoR00<000000:B/g02T[=`03`2T
[=`400000080[Z7;0P0000020<7SO0030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@30000000307>jo0000000
000000<000004`2T[=`3000000<0`N=l00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d0`00000209Vc
jPH000003P2T[=`200000080`N=l00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000
VK?Z09VcjP0709VcjPD000002@2T[=`01@000000`N=l0<7SO031hg`0000005`0]9>d00<000000;BC
]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000
VK?Z09VcjP0<09VcjPH000000P2T[=`200000080`N=l00<000000;BC]02dTk@0F`2dTk@00`000000
]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000
002I/nX0VK?Z01<0VK?Z0`0000030<7SO0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0
<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0
000009VcjP2I/nX05@2I/nX010000000`N=l0<7SO000001N0;BC]0030000002dTk@0]9>d02d0]9>d
1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002I
/nX0VK?Z01@0VK?Z00D000000<7SO031hg`0`N=l0000001N0;BC]0030000002dTk@0]9>d02T0]9>d
1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002I
/nX0VK?Z01D0VK?Z00@000000<7SO031hg`00000G`2dTk@00`000000]9>d0;BC]00T0;BC]0D00000
602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002I/nX0VK?Z01@0VK?Z00D0
00000<7SO031hg`0`N=l0000001O0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002I/nX0VK?Z01D0VK?Z00@0
00000<7SO031hg`00000H02dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000VK?Z09VcjP0D09VcjP0500000031
hg`0`N=l0<7SO0000000H02dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000VK?Z09VcjP0E09VcjP0400000031
hg`0`N=l00000640]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01C0;BC]0030000002I/nX0VK?Z01D0VK?Z00@000000<7SO031hg`00000H@2dTk@00`000000]9>d
0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002I
/nX0VK?Z01@0VK?Z00@000000<7SO031hg`00000HP2dTk@=000006@0]9>d00<000000;BC]02dTk@0
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@00`000000VK?Z09VcjP0E09VcjP0400000031hg`0`N=l000005L0]9>d
4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009VcjP2I/nX0502I
/nX010000000`N=l0<7SO000001<0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000
002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009VcjP2I/nX05@2I/nX010000000`N=l0<7S
O00000110;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01A0;BC]0030000002I/nX0VK?Z01@0VK?Z00@000000<7SO031hg`00000
=`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01A0;BC]0030000002I/nX0VK?Z01@0VK?Z00@000000<7SO031hg`00000;02dTk@;00000140]9>d
1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@00`000000VK?Z09VcjP0D09VcjP0400000031hg`0`N=l000002<0]9>d2P00000G0;BC]0D00000
702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0
000009VcjP2I/nX0502I/nX010000000`N=l0<7SO000000I0;BC]0X00000702dTk@500000240]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002I
/nX0VK?Z01D0VK?Z00<000000<7SO00000004@2dTk@I00000180]9>d1000000V0;BC]0030000002d
Tk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002I/nX0VK?Z01@0VK?Z00@00000
0<7SO031hg`00000202dTk@9000000<0]9>d0P00000C0:f6[0<00000302dTk@4000002X0]9>d00<0
00000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002I/nX0
VK?Z01@0VK?Z00@000000<7SO0000000]9>d2000000:0;BC]0<00000502]QZ`00`000000fk:_0000
00080;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04h0]9>d00<0000009VcjP2I/nX04@2I/nX800000180]9>d00<000000:f6[00000005P000005
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04h0]9>d00<0000009VcjP2I/nX0302I/nX5000000<0VK?Z00<000000<7SO0000000502dTk@01P00
0000[HJ/0:f6[02]QZ`000000=Zb[a<0000000<0]9>d0000000000000P00000f0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000VK?Z09VcjP08
09VcjPD000001`2I/nX010000000`N=l0<7SO000000C0;BC]0030000002]QZ`0[HJ/0080[HJ/00<0
00000=Zb[`0000000P2dTk@2000000d0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0030000002I/nX0VK?Z00@0VK?Z1000000<09VcjP0300000031hg`0
000001@0]9>d00D000000:f6[02]QZ`0[HJ/000000020=Zb[`030000002dTk@0]9>d0080]9>d0P00
00090;BC]0800000?02dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@0
0`000000VK?Z09VcjP0400000100VK?Z00<000000<7SO0000000502dTk@01`000000[HJ/0:f6[02]
QZ`000000=Zb[`0000003P2dTk@2000003h0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01<0;BC]0@000004`2I/nX00`000000`N=l0000000E0;BC]0070000002]
QZ`0[HJ/0:f6[0000000f[:_0000000<0;BC]0800000@02dTk@00`000000]9>d0;BC]01J0;BC]003
0000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000F09VcjP<000005@2dTk@01`000000[HJ/
0:f6[02]QZ`000000:f6[00000002`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]08000005P2I/nX00`000000`N=l0000000E0;BC]003
0000002]QZ`0[HJ/0080[HJ/00<000000:f6[00000002P2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@2000001H0VK?Z
0`00000E0;BC]0030000002]QZ`0[HJ/0080[HJ/00<000000=Zb[`0000002P2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000VK?Z09VcjP0D09VcjP0300000031hg`0000001X0000000@0[HJ/0000000000000000
2`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000VK?Z09VcjP0D09VcjP8000006@2]QZ`00`000000[HJ/0:f6
[002000000`0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000VK?Z09VcjP0C09VcjP0300000031hg`0000001T0[HJ/00D00000
0:f6[0000000f[:_0000000=0;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002d
Tk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04T0]9>d00<0000009VcjP2I/nX0502I/nX2000001T0[HJ/00<00000
0=Zb[`2]QZ`05@00000m0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B@2dTk@00`000000VK?Z09VcjP0D09VcjP8000006@2]QZ`00`000000[HJ/0:f6[00F0000
03`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]003
0000002I/nX0VK?Z01@0VK?Z7@0000020:f6[0040000003J/Zl0000000000180]9>d0`00000i0;BC
]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooCP00000D09VcjP8000000P2]QZ`G08o7n`06
0000002?ao/000000:f6[0000000f[:_o`00000U000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0H000003P2I/nX2000000l0SlOk00<0000008o7
n`2?ao/0202?ao/01P000000[HJ/0:f6[02]QZ`000000=Zb[`@0]9>d0P00000D0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@8000000P0VK?Z0P00000>
0;BC]0P00000102dTk@010000000[HJ/0:f6[02]QZ`2000001h0]9>d1000000^0;BC]0030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@900000080VK?Z0P00000G
0;BC]0@000000`2]QZ`00`000000f[:_0000000R0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@02000000J0;BC
]0060000002]QZ`0[HJ/0:f6[0000000f[:_2000000O0;BC]0D000009@2dTk@00`000000]9>d0;BC
]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0102dTk@3
000001/0]9>d00L000000:f6[02]QZ`0[HJ/0000003J/Zl0000000L0]9>d5000000@0;BC]0D00000
802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC
]00R0;BC]0070000002]QZ`0[HJ/0:f6[0000000f[:_0000000K0;BC]0X000002`2dTk@:000001H0
]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000
002dTk@0]9>d02<0]9>d00H000000:f6[02]QZ`0[HJ/0000003J/ZlV0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002dTk@0]9>d02<0]9>d00H000000:f6[02]QZ`0[HJ/0000003J/Zla0;BC]0/00000102dTk@6
000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC
]0030000002dTk@0]9>d0280]9>d00<000000:f6[00000005@00000[0;BC]10000001@2dTk@00`00
0000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000[HJ/0000000D0:f6[0800000=02dTk@<000004@0]9>d00<000000;BC]02d
Tk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D`2dTk@00`000000]9>d0;BC]00R0;BC]0<000004`2]QZ`00`000000fk:_
0000000o0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d5@0000000`3K/Zl000000;BC
]00n0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d5`00000o0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dTk@0]9>d00<0]9>d0P00001>0;BC
]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;BC]02dTk@01@2dTk@2000004`0]9>d00<000000;BC]02dTk@0502dTk@5000000l0
]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC
]01D0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC
]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;BC]02dTk@0
E02dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0
]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0
]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000
]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
00100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000
?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0
]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0
]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2d
Tk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00
0000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02d
Tk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J
0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2d
Tk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>
0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]002
0;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0
]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00
000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@2
00000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040
oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?oo
o`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3o
ool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0
oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo
0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<0
00000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
b03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool1
00000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo
00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040
oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool00003
0000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo
0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv245.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.686 .624 .78 r
.58499 .18681 m .5735 .2085 L p .57033 .20742 L F P
0 g
s
0 0 .465 r
.55791 .18241 m .55828 .18427 L .5615 .18963 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.686 .624 .78 r
.57026 .20727 m .58499 .18681 L .57033 .20742 L F
.55718 .18094 m .58109 .18599 L p .57026 .20727 L F P
0 g
s
.686 .624 .78 r
.58109 .18599 m .58499 .18681 L p .57026 .20727 L F P
0 g
s
0 0 .465 r
.56995 .2067 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20691 m .57025 .20729 L .57077 .20511 L F
.55356 .19981 m .56621 .22413 L p .55791 .18241 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .557 .18052 L p .52187 .16304 L F P
0 g
s
.594 .705 .921 r
.58971 .17737 m .58499 .18681 L p .55224 .17815 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.694 .609 .757 r
.37153 .12811 m .41566 .13744 L .40201 .16387 L p F P
0 g
s
.694 .609 .757 r
.35797 .15457 m .40201 .16387 L .41566 .13744 L p F P
0 g
s
.782 .904 .506 r
.41566 .13744 m .40201 .16387 L p .40285 .15948 L F P
0 g
s
.782 .904 .506 r
.40702 .14921 m .41566 .13744 L .40285 .15948 L F
.694 .609 .757 r
.41566 .13744 m .37153 .12811 L .35797 .15457 L p F P
0 g
s
.782 .904 .506 r
.41092 .13959 m .41249 .13836 L .40702 .14921 L F
.41249 .13836 m .41566 .13744 L .40702 .14921 L F
.238 .738 .904 r
.48105 .16454 m .48111 .16457 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48111 .16457 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48111 .16457 L F P
0 g
s
0 0 .465 r
.557 .18056 m .55356 .19981 L p .55791 .18241 L F P
0 g
s
.782 .904 .506 r
.40348 .15623 m .40702 .14921 L .40285 .15948 L F
.686 .624 .78 r
.4058 .15163 m .47866 .16439 L .44498 .16488 L F
.47866 .16439 m .47823 .1646 L .44498 .16488 L F
.40702 .14921 m .47977 .16458 L p .4058 .15163 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .1646 L p .44683 .17974 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48111 .16457 L F P
0 g
s
.686 .624 .78 r
.47866 .16439 m .47977 .16458 L .47823 .1646 L F
.694 .609 .757 r
.40201 .16387 m .35797 .15457 L .37153 .12811 L p F P
0 g
s
.594 .705 .921 r
.38477 .14451 m .38857 .13487 L p .41049 .14067 L F P
0 g
s
.594 .705 .921 r
.41049 .14067 m .40736 .14837 L .38477 .14451 L F
.49835 .1639 m .48393 .16443 L .38477 .14451 L F
.686 .624 .78 r
.38477 .14451 m .40702 .14921 L p .4058 .15163 L F P
0 g
s
.712 .559 .679 r
.37174 .21945 m .32767 .21014 L .34278 .18298 L p F P
0 g
s
.712 .559 .679 r
.34278 .18298 m .38679 .19228 L .37174 .21945 L p F P
0 g
s
.712 .559 .679 r
.32767 .21014 m .37174 .21945 L .38679 .19228 L p F P
0 g
s
.712 .559 .679 r
.38679 .19228 m .34278 .18298 L .32767 .21014 L p F P
0 g
s
.705 .584 .718 r
.38679 .19228 m .34278 .18298 L .35797 .15457 L p F P
0 g
s
.705 .584 .718 r
.35797 .15457 m .40201 .16387 L .38679 .19228 L p F P
0 g
s
.705 .584 .718 r
.34278 .18298 m .38679 .19228 L .40201 .16387 L p F P
0 g
s
.705 .584 .718 r
.40201 .16387 m .35797 .15457 L .34278 .18298 L p F P
0 g
s
.793 .912 .519 r
.38857 .13487 m .38477 .14451 L p .34686 .20934 L F P
0 g
s
.793 .912 .519 r
.38371 .14122 m .38857 .13487 L p .34686 .20934 L F P
0 g
s
.681 .264 .247 r
.38857 .13487 m .38371 .14122 L p .40669 .14526 L F P
0 g
s
.594 .705 .921 r
.38857 .13487 m .41092 .13959 L p .41092 .13959 L F P
0 g
s
.594 .705 .921 r
.41049 .14067 m .52187 .16304 L .49835 .1639 L F
.38857 .13487 m .41092 .13959 L .41049 .14067 L F
.41092 .13959 m .52187 .16304 L .41049 .14067 L F
.677 .638 .804 r
.41566 .13744 m .37153 .12811 L .38188 .10665 L p F P
0 g
s
.677 .638 .804 r
.38188 .10665 m .42619 .11601 L .41566 .13744 L p F P
0 g
s
.677 .638 .804 r
.37153 .12811 m .41566 .13744 L .42619 .11601 L p F P
0 g
s
.782 .904 .506 r
.42619 .11601 m .41566 .13744 L p .41128 .13871 L F P
0 g
s
.681 .264 .247 r
.41092 .13959 m .38857 .13487 L p .40669 .14526 L F P
0 g
s
.782 .904 .506 r
.40659 .14008 m .40756 .13888 L .40938 .13927 L F
.40756 .13888 m .41483 .12996 L .40938 .13927 L F
.40938 .13927 m .41483 .12996 L .41128 .13871 L F
.41483 .12996 m .42619 .11601 L .41128 .13871 L F
.686 .624 .78 r
.37385 .16631 m .38477 .14451 L p .4058 .15164 L F P
0 g
s
.686 .624 .78 r
.4058 .15164 m .39605 .17096 L .37385 .16631 L F
.594 .705 .921 r
.55224 .17815 m .55312 .17859 L .38477 .14451 L F
.238 .738 .904 r
.48105 .16454 m .47977 .16458 L .48111 .16457 L F
.47977 .16458 m .47954 .18477 L .48111 .16457 L F
0 0 .465 r
.557 .18052 m .557 .18056 L p .55718 .18094 L F P
0 g
s
.594 .705 .921 r
.55718 .18094 m .47977 .16458 L p .55646 .17927 L F P
0 g
s
.594 .705 .921 r
.47977 .16458 m .38477 .14451 L p .48328 .16445 L F P
0 g
s
.594 .705 .921 r
.55646 .17927 m .47977 .16458 L .48328 .16445 L F
.238 .738 .904 r
.47823 .1646 m .47823 .16464 L p .47977 .16458 L F P
0 g
s
.238 .738 .904 r
.47823 .16464 m .47954 .18477 L p .47977 .16458 L F P
0 g
s
.782 .904 .506 r
.39132 .18036 m .40285 .15948 L .38679 .19228 L F
.39603 .171 m .40285 .15948 L .39132 .18036 L F
.40348 .15623 m .40318 .15778 L .39603 .171 L F
.40318 .15778 m .40285 .15948 L .39603 .171 L F
.707 .577 .707 r
.37385 .16631 m .39603 .171 L p .39449 .17385 L F P
0 g
s
.686 .624 .78 r
.39603 .171 m .37385 .16631 L p .39605 .17096 L F P
0 g
s
.686 .624 .78 r
.4058 .15164 m .57026 .20727 L .5702 .20738 L F
.38477 .14451 m .4058 .15163 L .4058 .15164 L F
.4058 .15163 m .57026 .20727 L .4058 .15164 L F
.782 .904 .506 r
.38679 .19228 m .37174 .21945 L p .37265 .21738 L F P
0 g
s
.72 .52 .619 r
.34827 .212 m .35995 .19202 L p .38084 .19892 L F P
0 g
s
.782 .904 .506 r
.37998 .20067 m .38927 .1844 L .37265 .21738 L F
.38047 .19956 m .38213 .1967 L .37998 .20067 L F
.38213 .1967 m .38927 .1844 L .37998 .20067 L F
.707 .577 .707 r
.35995 .19202 m .37385 .16631 L p .39449 .17385 L F P
0 g
s
.707 .577 .707 r
.38213 .1967 m .35995 .19202 L p .39449 .17385 L F P
0 g
s
.793 .912 .519 r
.38477 .14451 m .37385 .16631 L p .34686 .20934 L F P
0 g
s
.793 .912 .519 r
.37196 .1613 m .38371 .14122 L p .34686 .20934 L F P
0 g
s
.72 .519 .617 r
.38371 .14122 m .37196 .1613 L p .39578 .16382 L F P
0 g
s
.782 .904 .506 r
.40047 .15575 m .39132 .18036 L .38927 .1844 L F
.40067 .15541 m .39132 .18036 L .40047 .15575 L F
.72 .519 .617 r
.40616 .14597 m .38371 .14122 L p .39578 .16382 L F P
0 g
s
.782 .904 .506 r
.4025 .15086 m .40098 .15487 L .40224 .15121 L F
.40098 .15487 m .39132 .18036 L .40067 .15541 L F
.40098 .15487 m .40067 .15541 L .40224 .15121 L F
.681 .264 .247 r
.38371 .14122 m .40616 .14597 L p .40669 .14526 L F P
0 g
s
.72 .52 .619 r
.37051 .2167 m .34827 .212 L p .38084 .19892 L F P
0 g
s
.782 .904 .506 r
.39132 .18036 m .38679 .19228 L .37265 .21738 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56871 .21029 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23401 L p .56871 .21029 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55317 .2347 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43129 .20447 L F P
0 g
s
.76 .881 .465 r
.42999 .20682 m .43379 .22413 L .43129 .20447 L F
.42974 .20727 m .42975 .20729 L p .42999 .20682 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .42999 .20682 L F P
0 g
s
.719 .525 .627 r
.32767 .21014 m .37174 .21945 L .35855 .2423 L p F P
0 g
s
.719 .525 .627 r
.31435 .23296 m .35855 .2423 L .37174 .21945 L p F P
0 g
s
.719 .525 .627 r
.37174 .21945 m .32767 .21014 L .31435 .23296 L p F P
0 g
s
.782 .904 .506 r
.37174 .21945 m .35855 .2423 L p .37085 .21612 L F P
0 g
s
.72 .52 .619 r
.35995 .19202 m .38213 .1967 L p .38084 .19892 L F P
0 g
s
.72 .519 .617 r
.37196 .1613 m .39447 .16606 L p .39578 .16382 L F P
0 g
s
.793 .912 .519 r
.37385 .16631 m .35995 .19202 L p .34686 .20934 L F P
0 g
s
.793 .912 .519 r
.34686 .20934 m .35784 .1874 L .37196 .1613 L p F P
0 g
s
.707 .577 .707 r
.37196 .1613 m .35784 .1874 L p .38193 .18925 L F P
0 g
s
.782 .904 .506 r
.39377 .16737 m .38047 .19956 L .37085 .21612 L F
.39824 .15909 m .38047 .19956 L .39377 .16737 L F
.39824 .15909 m .39055 .18113 L .38047 .19956 L F
.40659 .14008 m .40156 .15296 L .39824 .15909 L F
.40156 .15296 m .39055 .18113 L .39824 .15909 L F
.39055 .18113 m .38927 .1844 L .38213 .1967 L F
.39055 .18113 m .38213 .1967 L .38047 .19956 L F
.40659 .14008 m .40348 .15623 L .39603 .171 L F
.39212 .17823 m .39603 .171 L .39132 .18036 L F
.40659 .14008 m .39603 .171 L .39212 .17823 L F
.39816 .17105 m .38679 .19228 L p .40285 .15948 L F P
0 g
s
.707 .577 .707 r
.39449 .17385 m .43872 .19002 L .38213 .1967 L F
.72 .52 .619 r
.42944 .2067 m .42999 .20682 L p .42974 .20727 L F P
0 g
s
.707 .577 .707 r
.42999 .20682 m .38213 .1967 L p .43872 .19002 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42974 .20727 L p .43129 .20447 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44395 .18112 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .1815 L p .44395 .18112 L F P
0 g
s
.502 .908 .835 r
.44317 .1815 m .44644 .19981 L p .44395 .18112 L F P
0 g
s
.707 .577 .707 r
.39603 .171 m .44341 .18101 L p .39449 .17385 L F P
0 g
s
.707 .577 .707 r
.44341 .18101 m .44233 .18309 L .39449 .17385 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57001 .20776 m .57 .20777 L .39449 .17385 L F
.686 .624 .78 r
.44395 .18112 m .39603 .171 L p .44411 .18104 L F P
0 g
s
.68 .821 .38 r
.57001 .20776 m .56621 .22413 L .56871 .21029 L F
.57025 .20729 m .56621 .22413 L p .57001 .20776 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55683 .23311 L p .55605 .23345 L F P
0 g
s
.68 .821 .38 r
.56871 .21029 m .56319 .22115 L .56206 .22304 L F
.707 .577 .707 r
.43076 .18711 m .56999 .20779 L .55823 .23041 L F
.68 .821 .38 r
.55664 .23401 m .55683 .23311 L p .56319 .22115 L F P
0 g
s
.707 .577 .707 r
.43076 .18711 m .55823 .23041 L .55672 .23315 L F
.68 .821 .38 r
.55683 .23311 m .55683 .2331 L p .56319 .22115 L F P
0 g
s
.68 .821 .38 r
.56319 .22115 m .55683 .2331 L .56206 .22304 L F
.707 .577 .707 r
.55823 .23041 m .56081 .23129 L .55683 .2331 L F
.55823 .23041 m .55683 .2331 L .55672 .23315 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56206 .22304 L F P
0 g
s
.68 .821 .38 r
.56823 .21118 m .56206 .22304 L .55726 .23111 L F
.56871 .21029 m .56206 .22304 L .56823 .21118 L F
.707 .577 .707 r
.55823 .23041 m .57056 .20787 L .56081 .23129 L F
.44341 .18101 m .57001 .20776 L p .44233 .18309 L F P
0 g
s
.68 .821 .38 r
.57026 .20727 m .57025 .20729 L p .57001 .20776 L F P
0 g
s
.686 .624 .78 r
.57056 .20787 m .44395 .18112 L p .57033 .20742 L F P
0 g
s
.686 .624 .78 r
.44416 .18102 m .39603 .171 L .39605 .17096 L F
.44411 .18104 m .39603 .171 L .44416 .18102 L F
.502 .908 .835 r
.44683 .17974 m .44395 .18112 L .44696 .17976 L F
.782 .904 .506 r
.40201 .16387 m .39816 .17105 L p .40285 .15948 L F P
0 g
s
.686 .624 .78 r
.4058 .15164 m .57033 .20742 L .39605 .17096 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44395 .18112 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44395 .18112 L .44683 .17974 L F
.686 .624 .78 r
.57033 .20742 m .44411 .18104 L .44416 .18102 L F
.57033 .20742 m .44395 .18112 L .44411 .18104 L F
.44498 .16488 m .55718 .18094 L .57026 .20727 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20727 L p .57001 .20776 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57001 .20776 L .56871 .21029 L F
.707 .577 .707 r
.44042 .18273 m .57 .20777 L .43076 .18711 L F
.57 .20777 m .56999 .20779 L .43076 .18711 L F
.68 .821 .38 r
.57077 .20511 m .57001 .20776 L .5688 .21007 L F
.707 .577 .707 r
.57 .20777 m .57056 .20787 L .56999 .20779 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56871 .21029 L F P
0 g
s
.707 .577 .707 r
.56999 .20779 m .57056 .20787 L .55823 .23041 L F
.446 .876 .788 r
.55683 .23311 m .55356 .24845 L p .55317 .23476 L F P
0 g
s
.707 .577 .707 r
.55672 .23315 m .56081 .23129 L .5596 .2342 L F
.446 .876 .788 r
.55605 .23345 m .55317 .23476 L .55317 .2347 L F
.55683 .23311 m .55317 .23476 L .55605 .23345 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57001 .20776 m .57056 .20787 L p .57 .20777 L F P
0 g
s
.707 .577 .707 r
.39449 .17385 m .44042 .18273 L .43076 .18711 L F
.43872 .19002 m .55672 .23315 L .42999 .20682 L F
.5596 .2342 m .55605 .23345 L p .55672 .23315 L F P
0 g
s
.707 .577 .707 r
.55605 .23345 m .42999 .20682 L p .55672 .23315 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42974 .20727 L p .44209 .23059 L F P
0 g
s
.72 .52 .619 r
.4261 .21387 m .55605 .23345 L .52552 .24672 L F
.42999 .20682 m .55605 .23345 L p .4261 .21387 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55317 .2347 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55605 .23345 L .55317 .2347 L F
.686 .624 .78 r
.5735 .2085 m .57056 .20787 L p .57033 .20742 L F P
0 g
s
.686 .624 .78 r
.5702 .20738 m .57026 .20727 L .57033 .20742 L F
.594 .705 .921 r
.58499 .18681 m .55718 .18094 L p .55646 .17927 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55791 .18241 L F P
0 g
s
0 0 .465 r
.55791 .18241 m .5615 .18963 L .57077 .20511 L F
.707 .577 .707 r
.57056 .20787 m .5735 .2085 L .57217 .21097 L p F P
0 g
s
.707 .577 .707 r
.57217 .21097 m .5596 .2342 L p .57056 .20787 L F P
0 g
s
.707 .577 .707 r
.35784 .1874 m .38036 .19215 L p .38193 .18925 L F P
0 g
s
.707 .577 .707 r
.39447 .16606 m .37196 .1613 L p .38193 .18925 L F P
0 g
s
.719 .525 .627 r
.35855 .2423 m .31435 .23296 L .32767 .21014 L p F P
0 g
s
.721 .5 .59 r
.21347 .40032 m .31435 .23296 L .35855 .2423 L p F P
0 g
s
.721 .5 .59 r
.25906 .40995 m .21347 .40032 L p .24716 .36363 L F P
0 g
s
.721 .5 .59 r
.35855 .2423 m .28216 .37103 L p .24716 .36363 L F P
0 g
s
.721 .5 .59 r
.28216 .37103 m .25906 .40995 L p .24716 .36363 L F P
0 g
s
.687 .28 .271 r
.34324 .21868 m .34827 .212 L p .36997 .21744 L F P
0 g
s
.782 .904 .506 r
.35855 .2423 m .37069 .21646 L p .36349 .22864 L F P
0 g
s
.782 .904 .506 r
.36349 .22864 m .29262 .34856 L .35709 .24465 L F
.36349 .22864 m .35709 .24465 L .35855 .2423 L F
.687 .28 .271 r
.36559 .2234 m .34324 .21868 L p .36997 .21744 L F P
0 g
s
.793 .912 .519 r
.35995 .19202 m .34827 .212 L p .34686 .20934 L F P
0 g
s
.793 .912 .519 r
.34827 .212 m .34324 .21868 L .34686 .20934 L p F P
0 g
s
.782 .904 .506 r
.34785 .24753 m .29262 .34856 L .36349 .22864 L F
.36559 .2234 m .36349 .22864 L .37069 .21646 L F
.34785 .24753 m .36349 .22864 L .36559 .2234 L F
.38047 .19956 m .37174 .21945 L .37085 .21612 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .442 .23053 L F P
0 g
s
.687 .28 .271 r
.50076 .24422 m .45279 .23644 L p .44282 .23198 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .443 .23229 L p .47813 .24718 L F P
0 g
s
.687 .28 .271 r
.45279 .23644 m .44458 .23511 L p .443 .23229 L F P
0 g
s
.687 .28 .271 r
.44282 .23198 m .45279 .23644 L .443 .23229 L F
0 0 .38 r
.44282 .23198 m .44644 .24845 L .442 .23053 L F
.443 .23229 m .443 .23233 L p .44282 .23198 L F P
0 g
s
0 0 .38 r
.443 .23233 m .44644 .24845 L p .44282 .23198 L F P
0 g
s
.687 .28 .271 r
.34827 .212 m .44282 .23198 L .43283 .23321 L F
.588 .708 .926 r
.34324 .21868 m .36559 .2234 L p .366 .22237 L F P
0 g
s
.588 .708 .926 r
.34686 .20934 m .34324 .21868 L p .366 .22237 L F P
0 g
s
.588 .708 .926 r
.36932 .21408 m .34686 .20934 L p .366 .22237 L F P
0 g
s
.782 .904 .506 r
.37069 .21646 m .40659 .14008 L p .4065 .14025 L F P
0 g
s
.686 .624 .781 r
.35784 .1874 m .34686 .20934 L p .37054 .21165 L F P
0 g
s
.686 .624 .781 r
.38036 .19215 m .35784 .1874 L p .37054 .21165 L F P
0 g
s
.782 .904 .506 r
.4065 .14025 m .36252 .22757 L .37069 .21646 L F
.72 .52 .619 r
.38084 .19892 m .43475 .21673 L .37051 .2167 L F
.43475 .21673 m .52552 .24672 L .44282 .23198 L F
.52552 .24672 m .52434 .24723 L .44282 .23198 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24834 L p .55317 .2347 L F P
0 g
s
.72 .52 .619 r
.52023 .24833 m .44282 .23198 L p .53062 .2484 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55317 .2347 L F P
0 g
s
.446 .876 .788 r
.52177 .24834 m .52187 .24718 L p .55317 .2347 L F P
0 g
s
.72 .52 .619 r
.52552 .24672 m .53062 .2484 L .52434 .24723 L F
.687 .28 .271 r
.36997 .21744 m .48983 .2475 L .36559 .2234 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51895 .2483 L F P
0 g
s
.183 .707 .866 r
.52177 .24838 m .52046 .26349 L p .51895 .2483 L F P
0 g
s
.687 .28 .271 r
.47811 .24718 m .36559 .2234 L p .48983 .2475 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51889 .24833 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .51889 .24833 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51889 .24833 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47813 .24718 L F P
0 g
s
.687 .28 .271 r
.54438 .26118 m .47814 .24718 L p .48983 .2475 L F P
0 g
s
.687 .28 .271 r
.47814 .24718 m .47811 .24718 L p .47813 .24718 L F P
0 g
s
.687 .28 .271 r
.48983 .2475 m .47814 .24718 L .47813 .24718 L F
.183 .707 .866 r
.52187 .24718 m .52177 .24838 L p .51895 .2483 L F P
0 g
s
.72 .52 .619 r
.54849 .25431 m .52023 .24833 L p .53062 .2484 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .443 .23229 L p .442 .23053 L F P
0 g
s
.72 .52 .619 r
.44282 .23198 m .37051 .2167 L p .43475 .21673 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44209 .23059 L F P
0 g
s
0 0 .38 r
.42974 .20727 m .42923 .20511 L p .44209 .23059 L F P
0 g
s
.72 .52 .619 r
.52552 .24672 m .55659 .23357 L .546 .25349 L F
.55605 .23345 m .55659 .23357 L p .52552 .24672 L F P
0 g
s
.72 .52 .619 r
.5596 .2342 m .54849 .25431 L p .546 .25349 L F P
0 g
s
.72 .52 .619 r
.55659 .23357 m .5596 .2342 L p .546 .25349 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .557 .18052 L p .55791 .18241 L F P
0 g
s
0 0 .465 r
.557 .18052 m .55718 .18094 L .55791 .18241 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.594 .705 .921 r
.49835 .1639 m .55224 .17815 L .48393 .16443 L F
.686 .624 .78 r
.47977 .16458 m .55718 .18094 L p .44498 .16488 L F P
0 g
s
.594 .705 .921 r
.49835 .1639 m .52187 .16304 L .55224 .17815 L F
.52186 .16303 m .58971 .17737 L p .55224 .17815 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
.594 .705 .921 r
.55224 .17815 m .55646 .17927 L .55312 .17859 L F
0 .455 .835 r
.557 .18052 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.594 .705 .921 r
.41049 .14067 m .49835 .1639 L .40736 .14837 L F
.238 .738 .904 r
.47813 .16304 m .47977 .16458 L .48105 .16454 L F
.594 .705 .921 r
.41092 .13959 m .52186 .16303 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48105 .16454 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48105 .16454 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .1646 L p .47977 .16458 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44683 .17974 L F P
0 g
s
.502 .908 .835 r
.47823 .1646 m .47813 .16304 L p .44683 .17974 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .624 .781 r
.34686 .20934 m .54893 .25203 L .56049 .23021 L p F P
0 g
s
.782 .904 .506 r
.4065 .14025 m .34785 .24753 L .36252 .22757 L F
.72 .52 .619 r
.38084 .19892 m .42944 .2067 L .4261 .21387 L F
.38213 .1967 m .42944 .2067 L p .38084 .19892 L F P
0 g
s
.72 .52 .619 r
.42944 .2067 m .42974 .20727 L .4261 .21387 L F
.686 .624 .781 r
.56049 .23021 m .38036 .19215 L p .37054 .21165 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.443 .23229 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.687 .28 .271 r
.44458 .23511 m .43283 .23321 L p .44282 .23198 L F P
0 g
s
.687 .28 .271 r
.54787 .25417 m .54849 .25431 L p .54438 .26118 L F P
0 g
s
.588 .708 .926 r
.54438 .26118 m .54893 .25203 L p .366 .22237 L F P
0 g
s
.588 .708 .926 r
.36559 .2234 m .54438 .26118 L p .366 .22237 L F P
0 g
s
.588 .708 .926 r
.54893 .25203 m .36932 .21408 L p .366 .22237 L F P
0 g
s
.782 .904 .506 r
.25906 .40995 m .28216 .37103 L p .29262 .34856 L F P
0 g
s
.782 .904 .506 r
.28216 .37103 m .35855 .2423 L p .29262 .34856 L F P
0 g
s
.782 .904 .506 r
.28457 .35503 m .25906 .40995 L p .40659 .14008 L F P
0 g
s
.656 .663 .845 r
.29726 .33858 m .34291 .34823 L p .31599 .37818 L F P
0 g
s
.656 .663 .845 r
.23889 .46394 m .28216 .37103 L p .31599 .37818 L F P
0 g
s
.656 .663 .845 r
.28216 .37103 m .29726 .33858 L p .31599 .37818 L F P
0 g
s
.707 .577 .707 r
.56049 .23021 m .57461 .20412 L p .38193 .18925 L F P
0 g
s
.707 .577 .707 r
.38036 .19215 m .56049 .23021 L p .38193 .18925 L F P
0 g
s
.707 .577 .707 r
.57461 .20412 m .39447 .16606 L p .38193 .18925 L F P
0 g
s
.782 .904 .506 r
.40659 .14008 m .39824 .15909 L .39377 .16737 L F
.72 .519 .617 r
.57461 .20412 m .58578 .18392 L p .39578 .16382 L F P
0 g
s
.72 .519 .617 r
.39447 .16606 m .57461 .20412 L p .39578 .16382 L F P
0 g
s
.782 .904 .506 r
.40659 .14008 m .41128 .13871 L .40702 .14921 L F
.40659 .14008 m .40702 .14921 L .40348 .15623 L F
.72 .519 .617 r
.58578 .18392 m .40616 .14597 L p .39578 .16382 L F P
0 g
s
.782 .904 .506 r
.40224 .15121 m .40067 .15541 L .40047 .15575 L F
.40659 .14008 m .4025 .15086 L .40224 .15121 L F
.681 .264 .247 r
.58578 .18392 m .58971 .17737 L p .40669 .14526 L F P
0 g
s
.681 .264 .247 r
.40616 .14597 m .58578 .18392 L p .40669 .14526 L F P
0 g
s
.594 .705 .921 r
.41092 .13959 m .52186 .16303 L p .41092 .13959 L F P
0 g
s
.681 .264 .247 r
.58971 .17737 m .41092 .13959 L p .40669 .14526 L F P
0 g
s
.782 .904 .506 r
.41128 .13871 m .41166 .1386 L .41092 .13959 L F
.41166 .1386 m .41249 .13836 L .41092 .13959 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.804 .919 .531 r
.34278 .18298 m .32767 .21014 L p .36126 .1305 L F P
0 g
s
.804 .919 .531 r
.35797 .15457 m .34278 .18298 L p .36126 .1305 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.804 .919 .531 r
.37153 .12811 m .35797 .15457 L p .36126 .1305 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.708 .574 .701 r
.27526 .48838 m .27349 .49164 L p .26834 .49011 L F P
0 g
s
.674 .522 .671 r
.26566 .49321 m .2658 .49305 L .25163 .49123 L F
.26738 .49122 m .26558 .49122 L p .2658 .49305 L F P
0 g
s
.674 .522 .671 r
.26558 .49122 m .25163 .49123 L p .2658 .49305 L F P
0 g
s
.714 .551 .667 r
.27201 .49436 m .26887 .5 L p .26655 .49916 L F P
0 g
s
.714 .551 .667 r
.2658 .49305 m .27201 .49436 L p .26655 .49916 L F P
0 g
s
.708 .574 .701 r
.27349 .49164 m .27201 .49436 L p .26646 .49228 L F P
0 g
s
.559 .78 .981 r
.25163 .49123 m .26738 .49122 L p .26148 .49082 L F P
0 g
s
.708 .574 .701 r
.2628 .49091 m .26738 .49122 L .26646 .49228 L F
.26738 .49122 m .27349 .49164 L .26646 .49228 L F
.23117 .47907 m .27349 .49164 L .2628 .49091 L F
.27526 .48838 m .27015 .48802 L .27116 .49148 L F
.27349 .49164 m .27526 .48838 L p .27116 .49148 L F P
0 g
s
.559 .78 .981 r
.24836 .48993 m .25163 .49123 L p .26076 .49085 L F P
0 g
s
.559 .78 .981 r
.26148 .49082 m .25232 .4902 L .26076 .49085 L F
.25232 .4902 m .24836 .48993 L .26076 .49085 L F
.708 .574 .701 r
.27201 .49436 m .27349 .49164 L p .27116 .49148 L F P
0 g
s
.708 .574 .701 r
.2658 .49305 m .27201 .49436 L p .27015 .48802 L F P
0 g
s
.708 .574 .701 r
.22792 .48505 m .23117 .47907 L p .24852 .48556 L F P
0 g
s
.708 .574 .701 r
.27201 .49436 m .24838 .48937 L p .24852 .48556 L F P
0 g
s
.708 .574 .701 r
.24838 .48937 m .22792 .48505 L p .24852 .48556 L F P
0 g
s
.844 .689 .69 r
.24836 .48993 m .25163 .49123 L p .24821 .49416 L F P
0 g
s
.714 .551 .667 r
.23928 .48919 m .24809 .49048 L .24763 .49224 L F
.844 .689 .69 r
.24682 .49534 m .24836 .48993 L .24821 .49416 L F
.714 .551 .667 r
.24825 .48989 m .24809 .49048 L .23928 .48919 L F
.844 .689 .69 r
.24815 .49024 m .24836 .48993 L .24682 .49534 L F
.714 .551 .667 r
.26887 .5 m .27201 .49436 L p .2659 .49389 L F P
0 g
s
.714 .551 .667 r
.2666 .49952 m .26887 .5 L p .2659 .49389 L F P
0 g
s
.674 .522 .671 r
.26582 .49324 m .26566 .49321 L .26608 .49536 L F
.844 .689 .69 r
.24825 .48989 m .24836 .48993 L p .24815 .49024 L F P
0 g
s
.674 .522 .671 r
.26566 .49321 m .25163 .49123 L .26139 .49815 L F
.26654 .49947 m .26139 .49815 L .26691 .50205 L F
.26566 .49321 m .26654 .49947 L .26608 .49536 L F
.26654 .49947 m .26691 .50205 L .2666 .49952 L F
.26654 .49947 m .2666 .49952 L .26608 .49536 L F
.719 .522 .622 r
.26819 .5012 m .26887 .5 L p .26687 .49981 L F P
0 g
s
.719 .522 .622 r
.2666 .49952 m .26887 .5 L .26819 .5012 L p F P
0 g
s
.674 .522 .671 r
.26566 .49321 m .26326 .49599 L .26654 .49947 L F
.26326 .49599 m .26139 .49815 L .26654 .49947 L F
.25163 .49123 m .24961 .50247 L .26696 .50247 L p F P
0 g
s
.674 .522 .671 r
.26691 .50205 m .25163 .49123 L .26696 .50247 L F
.844 .689 .69 r
.25163 .49123 m .24961 .50247 L .24539 .5008 L p F P
0 g
s
.844 .689 .69 r
.24539 .5008 m .24401 .50026 L p .24406 .50018 L F P
0 g
s
.844 .689 .69 r
.24406 .50018 m .24682 .49534 L .246 .49846 L F
.24406 .50018 m .246 .49846 L .24539 .5008 L F
.722 .474 .551 r
.26611 .50484 m .26394 .50846 L p .24226 .50177 L F P
0 g
s
.722 .474 .551 r
.22197 .49551 m .24406 .50018 L p .24398 .50025 L F P
0 g
s
.844 .689 .69 r
.24682 .49534 m .25163 .49123 L .24539 .5008 L F
.557 .78 .982 r
.24961 .50247 m .26624 .50247 L p .24476 .50033 L F P
0 g
s
.557 .78 .982 r
.24398 .50025 m .24401 .50026 L p .24476 .50033 L F P
0 g
s
.557 .78 .982 r
.24401 .50026 m .24961 .50247 L p .24476 .50033 L F P
0 g
s
.674 .522 .671 r
.26699 .49994 m .26691 .50205 L .2675 .50247 L F
.714 .551 .667 r
.26887 .5 m .2666 .49952 L p .26655 .49916 L F P
0 g
s
.674 .522 .671 r
.2666 .49952 m .26691 .50205 L .26699 .49994 L F
.719 .522 .622 r
.22477 .49068 m .22197 .49551 L p .26687 .49981 L F P
0 g
s
.719 .522 .622 r
.26887 .5 m .2666 .49952 L p .26687 .49981 L F P
0 g
s
.719 .522 .622 r
.2666 .49952 m .22477 .49068 L p .26687 .49981 L F P
0 g
s
.714 .551 .667 r
.27201 .49436 m .2658 .49305 L p .2659 .49389 L F P
0 g
s
.674 .522 .671 r
.27206 .49412 m .26582 .49324 L .26705 .5 L F
.26819 .5012 m .26705 .5 L .2675 .50247 L F
.27206 .49412 m .26705 .5 L .26819 .5012 L F
.26608 .49536 m .2666 .49952 L .26699 .49994 L F
.26582 .49324 m .26608 .49536 L .2675 .50247 L F
.719 .522 .622 r
.26819 .5012 m .2451 .49836 L .25412 .50114 L F
.674 .522 .671 r
.26696 .50247 m .2675 .50247 L p .26691 .50205 L F P
0 g
s
.719 .522 .622 r
.26755 .50231 m .26819 .5012 L p .25412 .50114 L F P
0 g
s
.719 .522 .622 r
.22197 .49551 m .24406 .50018 L p .2451 .49836 L F P
0 g
s
.719 .522 .622 r
.26687 .49981 m .22197 .49551 L .26819 .5012 L F
.22477 .49068 m .2666 .49952 L p .26635 .5022 L F P
0 g
s
.758 .888 .479 r
.27214 .49413 m .27201 .49436 L p .27213 .49413 L F P
0 g
s
.758 .888 .479 r
.27362 .49129 m .27214 .49413 L .27213 .49413 L F
.27349 .49164 m .27214 .49413 L p .27362 .49129 L F P
0 g
s
.674 .522 .671 r
.27206 .49412 m .26738 .49122 L .26566 .49321 L F
.758 .888 .479 r
.27277 .49281 m .27201 .49436 L .26987 .49812 L F
.674 .522 .671 r
.27309 .49223 m .26738 .49122 L .27206 .49412 L F
.758 .888 .479 r
.27362 .49129 m .27201 .49436 L .27277 .49281 L F
.674 .522 .671 r
.27364 .49122 m .26738 .49122 L p .27309 .49223 L F P
0 g
s
.708 .574 .701 r
.22792 .48505 m .25232 .4902 L p .27015 .48802 L F P
0 g
s
.708 .574 .701 r
.25232 .4902 m .2658 .49305 L p .26738 .49122 L F P
0 g
s
.708 .574 .701 r
.27015 .48802 m .25232 .4902 L .26738 .49122 L F
.559 .78 .981 r
.27398 .49031 m .26148 .49082 L .27364 .49122 L F
.26738 .49122 m .27364 .49122 L p .26148 .49082 L F P
0 g
s
.758 .888 .479 r
.27364 .49122 m .27277 .49281 L .2739 .49052 L F
.27362 .49129 m .27277 .49281 L .27364 .49122 L F
.708 .574 .701 r
.27067 .48741 m .27526 .48838 L p .26834 .49011 L F P
0 g
s
.708 .574 .701 r
.27526 .48838 m .23117 .47907 L .22792 .48505 L p F P
0 g
s
.701 .594 .734 r
.27526 .48838 m .23117 .47907 L .23425 .47324 L p F P
0 g
s
.701 .594 .734 r
.23425 .47324 m .27835 .48256 L .27526 .48838 L p F P
0 g
s
.701 .594 .734 r
.23117 .47907 m .27526 .48838 L .27835 .48256 L p F P
0 g
s
.701 .594 .734 r
.27835 .48256 m .23425 .47324 L .23117 .47907 L p F P
0 g
s
.69 .616 .769 r
.27835 .48256 m .23425 .47324 L .23689 .46806 L p F P
0 g
s
.69 .616 .769 r
.23689 .46806 m .28102 .47738 L .27835 .48256 L p F P
0 g
s
.69 .616 .769 r
.23425 .47324 m .27835 .48256 L .28102 .47738 L p F P
0 g
s
.69 .616 .769 r
.28102 .47738 m .23689 .46806 L .23425 .47324 L p F P
0 g
s
.672 .645 .814 r
.28102 .47738 m .23689 .46806 L .23889 .46394 L p F P
0 g
s
.672 .645 .814 r
.23889 .46394 m .28305 .47328 L .28102 .47738 L p F P
0 g
s
.672 .645 .814 r
.23689 .46806 m .28102 .47738 L .28305 .47328 L p F P
0 g
s
.758 .888 .479 r
.28305 .47328 m .27362 .49129 L .2739 .49052 L F
.27371 .49123 m .27349 .49164 L p .27368 .49123 L F P
0 g
s
.758 .888 .479 r
.2739 .49076 m .27371 .49123 L .27368 .49123 L F
.27526 .48838 m .27371 .49123 L p .2739 .49076 L F P
0 g
s
.758 .888 .479 r
.2739 .49076 m .27349 .49164 L .27362 .49129 L F
.674 .522 .671 r
.33114 .50248 m .33314 .4912 L .27364 .49122 L p F P
0 g
s
.674 .522 .671 r
.33114 .50248 m .27364 .49122 L .27309 .49223 L F
.33114 .50248 m .27309 .49223 L .27206 .49412 L F
.758 .888 .479 r
.27201 .49436 m .26887 .5 L p .26987 .49812 L F P
0 g
s
.758 .888 .479 r
.2739 .49052 m .27277 .49281 L .26987 .49812 L F
.714 .551 .667 r
.25232 .4902 m .22792 .48505 L .22617 .48818 L p F P
0 g
s
.714 .551 .667 r
.22792 .48505 m .25232 .4902 L p .23928 .48919 L F P
0 g
s
.708 .574 .701 r
.23117 .47907 m .27067 .48741 L p .26834 .49011 L F P
0 g
s
.559 .78 .981 r
.24403 .48821 m .24825 .48989 L p .27435 .48931 L F P
0 g
s
.758 .888 .479 r
.28305 .47328 m .27629 .48639 L .2739 .49076 L F
.27629 .48639 m .27526 .48838 L .2739 .49076 L F
.27835 .48256 m .27526 .48838 L p .28305 .47328 L F P
0 g
s
.557 .78 .982 r
.26624 .50247 m .2675 .50247 L p .24476 .50033 L F P
0 g
s
.674 .522 .671 r
.2675 .50247 m .33114 .50248 L p .27206 .49412 L F P
0 g
s
.557 .78 .982 r
.2675 .50247 m .26938 .50247 L p .26755 .50231 L F P
0 g
s
.557 .78 .982 r
.24476 .50033 m .2675 .50247 L .26755 .50231 L F
.719 .522 .622 r
.26819 .5012 m .26611 .50484 L p .2666 .49952 L F P
0 g
s
.559 .78 .981 r
.27434 .48934 m .24825 .48989 L .24873 .48992 L F
.758 .888 .479 r
.28305 .47328 m .2739 .49052 L .27403 .49017 L F
.559 .78 .981 r
.27398 .49031 m .24836 .48993 L .26148 .49082 L F
.27434 .48934 m .24836 .48993 L .27398 .49031 L F
.758 .888 .479 r
.27415 .48985 m .26755 .50231 L .26775 .50178 L F
.28305 .47328 m .27403 .49017 L .27415 .48985 L F
.27403 .49017 m .26755 .50231 L .27415 .48985 L F
.559 .78 .981 r
.27435 .48931 m .24825 .48989 L .27434 .48934 L F
.27476 .4882 m .24403 .48821 L p .27435 .48931 L F P
0 g
s
.719 .522 .622 r
.25571 .50128 m .26635 .5022 L .26611 .50484 L F
.22477 .49068 m .26635 .5022 L .25571 .50128 L F
.844 .689 .69 r
.24401 .50026 m .24398 .50025 L p .24402 .50025 L F P
0 g
s
.719 .522 .622 r
.26611 .50484 m .22197 .49551 L .22477 .49068 L p F P
0 g
s
.722 .474 .551 r
.22197 .49551 m .21976 .49913 L p .24213 .50188 L F P
0 g
s
.844 .689 .69 r
.24399 .50024 m .24402 .50025 L .24398 .50025 L F
.722 .474 .551 r
.26611 .50484 m .24406 .50018 L p .24213 .50188 L F P
0 g
s
.722 .474 .551 r
.24406 .50018 m .22197 .49551 L p .24213 .50188 L F P
0 g
s
.844 .689 .69 r
.24398 .50025 m .24199 .49947 L p .24399 .50024 L F P
0 g
s
.844 .689 .69 r
.24199 .49947 m .24682 .49534 L .24402 .50025 L F
.719 .522 .622 r
.24406 .50018 m .26611 .50484 L p .2451 .49836 L F P
0 g
s
.557 .78 .982 r
.24398 .50025 m .24476 .50033 L .26807 .50091 L F
.24398 .50025 m .26807 .50091 L .26808 .50087 L F
.758 .888 .479 r
.28305 .47328 m .26775 .50178 L .26812 .50075 L F
.26887 .5 m .26755 .50231 L p .27403 .49017 L F P
0 g
s
.557 .78 .982 r
.26938 .50247 m .32689 .50247 L p .30083 .50172 L F P
0 g
s
.557 .78 .982 r
.32689 .50247 m .33114 .50248 L p .32661 .50236 L F P
0 g
s
.557 .78 .982 r
.30083 .50172 m .32689 .50247 L .32661 .50236 L F
.559 .78 .981 r
.32179 .48833 m .27434 .48934 L .27398 .49031 L F
.847 .692 .689 r
.33101 .46791 m .32727 .46638 L .32327 .48893 L p F P
0 g
s
.847 .692 .689 r
.32452 .48943 m .33101 .46791 L .32327 .48893 L F
.32552 .48984 m .33101 .46791 L .32452 .48943 L F
.674 .522 .671 r
.32702 .49044 m .33101 .46791 L p .33042 .49044 L F P
0 g
s
.559 .78 .981 r
.33314 .4912 m .33127 .49044 L p .32702 .49044 L F P
0 g
s
.559 .78 .981 r
.32702 .49044 m .28434 .49046 L .32872 .49113 L F
.32702 .49044 m .32872 .49113 L .33314 .4912 L F
.557 .78 .982 r
.26808 .50087 m .26807 .50091 L .32661 .50236 L F
.32661 .50236 m .32661 .50236 L .33114 .50248 L F
.26808 .50087 m .32661 .50236 L .32661 .50236 L F
.722 .474 .551 r
.24406 .50018 m .24476 .50033 L p .24398 .50025 L F P
0 g
s
.557 .78 .982 r
.24199 .49947 m .24398 .50025 L p .26808 .50087 L F P
0 g
s
.557 .78 .982 r
.24199 .49947 m .26808 .50087 L .26827 .50037 L F
.758 .888 .479 r
.28305 .47328 m .26812 .50075 L .26848 .49979 L F
.557 .78 .982 r
.26827 .50035 m .32661 .50236 L .3265 .50232 L F
.24199 .49947 m .26827 .50037 L .26827 .50035 L F
.26827 .50037 m .32661 .50236 L .26827 .50035 L F
.24476 .50033 m .26755 .50231 L .26807 .50091 L F
.722 .474 .551 r
.24398 .50025 m .26611 .50484 L .24226 .50177 L F
.24476 .50033 m .26611 .50484 L p .24398 .50025 L F P
0 g
s
.719 .522 .622 r
.26611 .50484 m .26755 .50231 L p .25412 .50114 L F P
0 g
s
.722 .474 .551 r
.26394 .50846 m .21976 .49913 L .22197 .49551 L p F P
0 g
s
.722 .474 .551 r
.21976 .49913 m .26394 .50846 L .26611 .50484 L p F P
0 g
s
.758 .888 .479 r
.28305 .47328 m .26848 .49979 L .2686 .49947 L F
.714 .551 .667 r
.22477 .49068 m .22792 .48505 L p .24763 .49224 L F P
0 g
s
.714 .551 .667 r
.24763 .49224 m .26655 .49916 L .24687 .49516 L F
.24763 .49224 m .24687 .49516 L .22477 .49068 L F
.2666 .49952 m .22477 .49068 L p .26655 .49916 L F P
0 g
s
.714 .551 .667 r
.2659 .49389 m .25232 .4902 L .22477 .49068 L F
.559 .78 .981 r
.24825 .48989 m .24836 .48993 L p .24873 .48992 L F P
0 g
s
.714 .551 .667 r
.22617 .48818 m .22477 .49068 L p .25232 .4902 L F P
0 g
s
.714 .551 .667 r
.22477 .49068 m .2666 .49952 L p .2659 .49389 L F P
0 g
s
.844 .689 .69 r
.24199 .49947 m .24815 .49024 L .24682 .49534 L F
.714 .551 .667 r
.25232 .4902 m .2658 .49305 L p .24809 .49048 L F P
0 g
s
.714 .551 .667 r
.25232 .4902 m .24809 .49048 L .24825 .48989 L F
.24763 .49224 m .2658 .49305 L .26655 .49916 L F
.24809 .49048 m .2658 .49305 L .24763 .49224 L F
.844 .689 .69 r
.24199 .49947 m .24403 .48821 L .24825 .48989 L p F P
0 g
s
.844 .689 .69 r
.24199 .49947 m .24825 .48989 L .24815 .49024 L F
.674 .522 .671 r
.24403 .48821 m .24199 .49947 L p .27072 .49559 L F P
0 g
s
.714 .551 .667 r
.2658 .49305 m .25232 .4902 L p .2659 .49389 L F P
0 g
s
.674 .522 .671 r
.27476 .4882 m .24403 .48821 L p .27072 .49559 L F P
0 g
s
.758 .888 .479 r
.28305 .47328 m .2686 .49947 L .27548 .48688 L F
.847 .692 .689 r
.32702 .49044 m .33101 .46791 L p .32552 .48984 L F P
0 g
s
.674 .522 .671 r
.33101 .46791 m .3395 .4679 L .33552 .49044 L p F P
0 g
s
.674 .522 .671 r
.33101 .46791 m .33326 .47917 L .33042 .49044 L F
.33326 .47917 m .33552 .49044 L .33127 .49044 L F
.33326 .47917 m .33127 .49044 L .33042 .49044 L F
.32327 .48893 m .32727 .46638 L p .32819 .48516 L F P
0 g
s
.674 .522 .671 r
.32838 .48892 m .32753 .48892 L .32819 .48516 L F
.32753 .48892 m .32327 .48893 L .32819 .48516 L F
.559 .78 .981 r
.27364 .49122 m .33314 .4912 L p .27398 .49031 L F P
0 g
s
.847 .692 .689 r
.32277 .50082 m .32702 .49044 L .32552 .48984 L F
.32377 .50122 m .32702 .49044 L .32277 .50082 L F
.33127 .49044 m .33314 .4912 L p .33077 .49326 L F P
0 g
s
.847 .692 .689 r
.33314 .4912 m .33114 .50248 L .32927 .50172 L p F P
0 g
s
.847 .692 .689 r
.33077 .49326 m .33314 .4912 L .32927 .50172 L F
.674 .522 .671 r
.33552 .49044 m .33353 .50172 L p .33094 .49232 L F P
0 g
s
.674 .522 .671 r
.33042 .49044 m .33127 .49044 L .33094 .49232 L F
.33127 .49044 m .33552 .49044 L .33094 .49232 L F
.559 .78 .981 r
.32525 .49044 m .32565 .48817 L p .28434 .49046 L F P
0 g
s
.557 .78 .982 r
.33114 .50248 m .32927 .50172 L p .30882 .50172 L F P
0 g
s
.847 .692 .689 r
.32502 .50172 m .32702 .49044 L p .32377 .50122 L F P
0 g
s
.674 .522 .671 r
.32502 .50172 m .32702 .49044 L p .33012 .50172 L F P
0 g
s
.847 .692 .689 r
.32277 .50082 m .32552 .48984 L .32127 .50022 L F
.557 .78 .982 r
.32927 .50172 m .32553 .50022 L p .30882 .50172 L F P
0 g
s
.674 .522 .671 r
.33042 .49044 m .33012 .50172 L .32702 .49044 L F
.847 .692 .689 r
.32552 .48984 m .32452 .48943 L .32127 .50022 L F
.32327 .48893 m .32127 .50022 L p .32452 .48943 L F P
0 g
s
.674 .522 .671 r
.32753 .48892 m .32411 .50022 L .32327 .48893 L F
.32127 .50022 m .32327 .48893 L p .32411 .50022 L F P
0 g
s
.557 .78 .982 r
.30882 .50172 m .32553 .50022 L .3187 .50022 L F
.26827 .50037 m .26808 .50087 L .32661 .50236 L F
.847 .692 .689 r
.31726 .52284 m .32502 .50172 L .32377 .50122 L F
.674 .522 .671 r
.32653 .49457 m .31726 .52284 L .32753 .48892 L F
.33042 .49044 m .33353 .50172 L .33012 .50172 L F
.847 .692 .689 r
.32927 .50172 m .32553 .50022 L p .33077 .49326 L F P
0 g
s
.847 .692 .689 r
.32603 .49739 m .33077 .49326 L .32553 .50022 L F
.32753 .48892 m .33127 .49044 L p .32619 .49645 L F P
0 g
s
.847 .692 .689 r
.31726 .52284 m .32102 .52432 L .32502 .50172 L p F P
0 g
s
.674 .522 .671 r
.32954 .52433 m .32102 .52432 L .32502 .50172 L p F P
0 g
s
.557 .78 .982 r
.3265 .50232 m .32661 .50236 L .33114 .50248 L F
.674 .522 .671 r
.33012 .50172 m .32954 .52433 L .32502 .50172 L F
.32152 .52284 m .31726 .52284 L p .32653 .49457 L F P
0 g
s
.847 .692 .689 r
.32365 .49947 m .33127 .49044 L .33077 .49326 L F
.674 .522 .671 r
.33575 .46509 m .33476 .47072 L .37734 .47066 L p F P
0 g
s
.563 .779 .98 r
.33101 .46791 m .32727 .46638 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33575 .46509 m .33525 .4679 L p .33339 .46714 L F P
0 g
s
.563 .779 .98 r
.3395 .4679 m .33525 .4679 L p .33339 .46714 L F P
0 g
s
.563 .779 .98 r
.33525 .4679 m .33101 .46791 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33476 .47072 m .33102 .46919 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33525 .4679 m .33476 .47072 L p .33339 .46714 L F P
0 g
s
.562 .779 .98 r
.33102 .46919 m .33476 .47072 L .33901 .47071 L p F P
0 g
s
.847 .692 .689 r
.33901 .47071 m .3395 .4679 L p .33546 .46926 L F P
0 g
s
.562 .779 .98 r
.33901 .47071 m .37734 .47066 L p .33565 .46933 L F P
0 g
s
.562 .779 .98 r
.33102 .46919 m .33901 .47071 L .33565 .46933 L F
.563 .779 .98 r
.33577 .46636 m .3395 .4679 L p .33339 .46714 L F P
0 g
s
.563 .779 .98 r
.32727 .46638 m .33152 .46637 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33202 .46355 m .33575 .46509 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33152 .46637 m .33202 .46355 L p .33339 .46714 L F P
0 g
s
.563 .779 .98 r
.33152 .46637 m .33577 .46636 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.33102 .46919 m .33152 .46637 L p .33339 .46714 L F P
0 g
s
.847 .692 .689 r
.3395 .4679 m .33577 .46636 L p .33546 .46926 L F P
0 g
s
.674 .522 .671 r
.33353 .50172 m .32954 .52433 L p .33012 .50172 L F P
0 g
s
.674 .522 .671 r
.37734 .47066 m .37833 .46502 L .33575 .46509 L p F P
0 g
s
.847 .692 .689 r
.33577 .46636 m .33527 .46918 L p .33546 .46926 L F P
0 g
s
.562 .779 .98 r
.37734 .47066 m .37363 .46912 L .33527 .46918 L p F P
0 g
s
.562 .779 .98 r
.33527 .46918 m .33102 .46919 L p .33565 .46933 L F P
0 g
s
.562 .779 .98 r
.33565 .46933 m .37734 .47066 L .33527 .46918 L F
.674 .522 .671 r
.32899 .49481 m .32874 .49622 L .333 .49622 L p F P
0 g
s
.674 .522 .671 r
.33322 .49495 m .32899 .49481 L .333 .49622 L F
.847 .692 .689 r
.33761 .47014 m .33389 .49507 L .33901 .47071 L F
.33465 .49537 m .33901 .47071 L p .33389 .49507 L F P
0 g
s
.558 .78 .982 r
.32899 .49481 m .33325 .49481 L p .33315 .49477 L F P
0 g
s
.674 .522 .671 r
.33325 .49481 m .32899 .49481 L p .33322 .49495 L F P
0 g
s
.558 .78 .982 r
.32806 .49443 m .32899 .49481 L p .33315 .49477 L F P
0 g
s
.847 .692 .689 r
.32899 .49481 m .32874 .49622 L .32781 .49584 L p F P
0 g
s
.847 .692 .689 r
.32781 .49584 m .32806 .49443 L .32899 .49481 L p F P
0 g
s
.674 .522 .671 r
.32806 .49443 m .32781 .49584 L p .33209 .4957 L F P
0 g
s
.847 .692 .689 r
.33667 .46976 m .33273 .4946 L .33761 .47014 L F
.33344 .48808 m .33273 .4946 L .33667 .46976 L F
.558 .78 .982 r
.33231 .49443 m .32806 .49443 L p .33315 .49477 L F P
0 g
s
.847 .692 .689 r
.33273 .4946 m .33258 .49605 L .33325 .49481 L F
.558 .78 .982 r
.32781 .49584 m .32874 .49622 L .333 .49622 L p F P
0 g
s
.558 .78 .982 r
.32781 .49584 m .333 .49622 L .33216 .49588 L F
.847 .692 .689 r
.33258 .49605 m .33188 .50257 L .333 .49622 L F
.33258 .49605 m .333 .49622 L .33325 .49481 L F
.33389 .49507 m .33368 .49649 L .33465 .49537 L F
.674 .522 .671 r
.32578 .5215 m .32478 .52715 L .36744 .52721 L p F P
0 g
s
.674 .522 .671 r
.36744 .52721 m .36843 .52154 L .32578 .5215 L p F P
0 g
s
.847 .692 .689 r
.33368 .49649 m .32996 .52147 L .3344 .49678 L F
.33004 .5215 m .3344 .49678 L p .32996 .52147 L F P
0 g
s
.554 .781 .983 r
.32578 .5215 m .33004 .5215 L p .32966 .52135 L F P
0 g
s
.847 .692 .689 r
.33188 .50257 m .32985 .52143 L .33761 .47014 L F
.32985 .52143 m .32954 .52433 L .32996 .52147 L F
.32985 .52143 m .32996 .52147 L .33761 .47014 L F
.554 .781 .983 r
.32202 .52001 m .32578 .5215 L p .32966 .52135 L F P
0 g
s
.554 .781 .983 r
.32629 .52001 m .32202 .52001 L p .32966 .52135 L F P
0 g
s
.558 .78 .982 r
.33206 .49584 m .32781 .49584 L p .33216 .49588 L F P
0 g
s
.674 .522 .671 r
.33231 .49443 m .32806 .49443 L p .33209 .4957 L F P
0 g
s
.674 .522 .671 r
.32781 .49584 m .33206 .49584 L p .33209 .4957 L F P
0 g
s
.847 .692 .689 r
.32578 .52284 m .32719 .5234 L p .33546 .46926 L F P
0 g
s
.847 .692 .689 r
.32719 .5234 m .32813 .52377 L p .33132 .50005 L F P
0 g
s
.847 .692 .689 r
.33546 .46926 m .32719 .5234 L .33132 .50005 L F
.3344 .49678 m .33465 .49537 L p .33368 .49649 L F P
0 g
s
.847 .692 .689 r
.33273 .4946 m .33325 .49481 L .33761 .47014 L F
.558 .78 .982 r
.37162 .4948 m .37069 .49442 L p .33315 .49477 L F P
0 g
s
.558 .78 .982 r
.33325 .49481 m .37162 .4948 L p .33315 .49477 L F P
0 g
s
.674 .522 .671 r
.37138 .49621 m .37162 .4948 L .33325 .49481 L p F P
0 g
s
.674 .522 .671 r
.37138 .49621 m .33325 .49481 L .33322 .49495 L F
.333 .49622 m .37138 .49621 L p .33322 .49495 L F P
0 g
s
.847 .692 .689 r
.33546 .46926 m .32813 .52377 L .33188 .50257 L F
.674 .522 .671 r
.37045 .49583 m .37069 .49442 L p .33209 .4957 L F P
0 g
s
.674 .522 .671 r
.33206 .49584 m .37045 .49583 L p .33209 .4957 L F P
0 g
s
.847 .692 .689 r
.32813 .52377 m .32954 .52433 L p .33188 .50257 L F P
0 g
s
.847 .692 .689 r
.33527 .46918 m .32578 .52284 L p .33546 .46926 L F P
0 g
s
.554 .781 .983 r
.36471 .52005 m .32629 .52001 L p .32966 .52135 L F P
0 g
s
.554 .781 .983 r
.36843 .52154 m .36471 .52005 L p .32966 .52135 L F P
0 g
s
.554 .781 .983 r
.33004 .5215 m .36843 .52154 L p .32966 .52135 L F P
0 g
s
.847 .692 .689 r
.32954 .52433 m .33004 .5215 L p .32996 .52147 L F P
0 g
s
.558 .78 .982 r
.37138 .49621 m .37045 .49583 L .33206 .49584 L p F P
0 g
s
.558 .78 .982 r
.33216 .49588 m .37138 .49621 L .33206 .49584 L F
.333 .49622 m .37138 .49621 L p .33216 .49588 L F P
0 g
s
.558 .78 .982 r
.37069 .49442 m .33231 .49443 L p .33315 .49477 L F P
0 g
s
.674 .522 .671 r
.37069 .49442 m .33231 .49443 L p .33209 .4957 L F P
0 g
s
.847 .692 .689 r
.33546 .46926 m .33344 .48808 L .33667 .46976 L F
.554 .781 .983 r
.32528 .52433 m .32102 .52432 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32478 .52715 m .32102 .52567 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32578 .5215 m .32528 .52433 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32528 .52433 m .32478 .52715 L p .3234 .52358 L F P
0 g
s
.554 .781 .983 r
.32102 .52432 m .31726 .52284 L p .3234 .52358 L F P
0 g
s
.554 .781 .983 r
.32954 .52433 m .32528 .52433 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32202 .52001 m .32578 .5215 L p .3234 .52358 L F P
0 g
s
.554 .781 .983 r
.31726 .52284 m .32152 .52284 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32102 .52567 m .32152 .52284 L p .3234 .52358 L F P
0 g
s
.847 .692 .689 r
.32152 .52284 m .32202 .52001 L p .3234 .52358 L F P
0 g
s
.554 .781 .983 r
.32578 .52284 m .32954 .52433 L p .3234 .52358 L F P
0 g
s
.554 .781 .983 r
.32152 .52284 m .32578 .52284 L p .3234 .52358 L F P
0 g
s
.674 .522 .671 r
.33577 .46636 m .32578 .52284 L .32152 .52284 L p F P
0 g
s
.674 .522 .671 r
.33577 .46636 m .32152 .52284 L .32653 .49457 L F
.557 .78 .982 r
.32553 .50022 m .32365 .49947 L p .3187 .50022 L F P
0 g
s
.847 .692 .689 r
.31726 .52284 m .32377 .50122 L .32277 .50082 L F
.32127 .50022 m .31726 .52284 L p .32277 .50082 L F P
0 g
s
.674 .522 .671 r
.31726 .52284 m .32127 .50022 L p .32411 .50022 L F P
0 g
s
.674 .522 .671 r
.32838 .48892 m .32653 .49457 L .32753 .48892 L F
.847 .692 .689 r
.32553 .50022 m .32365 .49947 L p .32603 .49739 L F P
0 g
s
.847 .692 .689 r
.32365 .49947 m .32565 .48817 L .32753 .48892 L p F P
0 g
s
.847 .692 .689 r
.32365 .49947 m .32753 .48892 L .32619 .49645 L F
.758 .888 .479 r
.2739 .49052 m .26887 .5 L .27403 .49017 L F
.656 .663 .845 r
.34291 .34823 m .28305 .47328 L .23889 .46394 L p F P
0 g
s
.758 .888 .479 r
.29656 .43027 m .27876 .4718 L .28305 .47328 L F
.557 .78 .982 r
.24199 .49947 m .26827 .50035 L .26854 .49963 L F
.31939 .49947 m .24199 .49947 L p .32056 .49993 L F P
0 g
s
.674 .522 .671 r
.24199 .49947 m .2686 .49947 L p .27072 .49559 L F P
0 g
s
.672 .645 .814 r
.28305 .47328 m .23889 .46394 L .23689 .46806 L p F P
0 g
s
.709 .361 .385 r
.21976 .49913 m .26394 .50846 L .26256 .51057 L p F P
0 g
s
.709 .361 .385 r
.21833 .50122 m .26256 .51057 L .26394 .50846 L p F P
0 g
s
.709 .361 .385 r
.26394 .50846 m .21976 .49913 L .21833 .50122 L p F P
0 g
s
.758 .888 .479 r
.26254 .50964 m .26919 .49785 L p .27876 .4718 L F P
0 g
s
.758 .888 .479 r
.26919 .49785 m .28305 .47328 L p .27876 .4718 L F P
0 g
s
.557 .78 .982 r
.26854 .49963 m .30882 .50172 L .32056 .49993 L F
.26827 .50035 m .30882 .50172 L .26854 .49963 L F
.32365 .49947 m .31939 .49947 L p .32056 .49993 L F P
0 g
s
.674 .522 .671 r
.32365 .49947 m .32565 .48817 L p .27072 .49559 L F P
0 g
s
.674 .522 .671 r
.2686 .49947 m .32365 .49947 L p .27072 .49559 L F P
0 g
s
.709 .361 .385 r
.26256 .51057 m .21833 .50122 L .21976 .49913 L p F P
0 g
s
.436 0 0 r
.21833 .50122 m .26256 .51057 L .26208 .51097 L p F P
0 g
s
.436 0 0 r
.2178 .50162 m .26208 .51097 L .26256 .51057 L p F P
0 g
s
.436 0 0 r
.26256 .51057 m .21833 .50122 L .2178 .50162 L p F P
0 g
s
.758 .888 .479 r
.26883 .49883 m .26381 .50822 L .26208 .51097 L F
.26256 .51057 m .2625 .51061 L p .26381 .50822 L F P
0 g
s
.758 .888 .479 r
.2625 .51061 m .26208 .51097 L p .26381 .50822 L F P
0 g
s
.758 .888 .479 r
.27548 .48688 m .2686 .49947 L .26883 .49883 L F
.559 .78 .981 r
.31185 .48893 m .27398 .49031 L .28434 .49046 L F
.32565 .48817 m .30707 .48894 L .31185 .48893 L F
.30707 .48894 m .27398 .49031 L .31185 .48893 L F
.32162 .48826 m .27435 .48931 L .27434 .48934 L F
.32565 .48817 m .32161 .48826 L .32162 .48826 L F
.32161 .48826 m .27435 .48931 L .32162 .48826 L F
.32565 .48817 m .32162 .48826 L .32179 .48833 L F
.32162 .48826 m .27434 .48934 L .32179 .48833 L F
.32565 .48817 m .27476 .4882 L p .27435 .48931 L F P
0 g
s
.674 .522 .671 r
.32565 .48817 m .27476 .4882 L p .27072 .49559 L F P
0 g
s
.758 .888 .479 r
.26394 .50846 m .26256 .51057 L p .26848 .49979 L F P
0 g
s
.758 .888 .479 r
.26812 .50075 m .26394 .50846 L .26848 .49979 L F
.26848 .49979 m .26256 .51057 L .26883 .49883 L F
.674 .522 .671 r
.32727 .46638 m .33577 .46636 L p .32838 .48892 L F P
0 g
s
.557 .78 .982 r
.26807 .50091 m .26875 .50172 L .30083 .50172 L F
.26875 .50172 m .26938 .50247 L .30083 .50172 L F
.26755 .50231 m .26938 .50247 L .26807 .50091 L F
.758 .888 .479 r
.26208 .51097 m .26254 .50964 L .26919 .49785 L p F P
0 g
s
.758 .888 .479 r
.26919 .49785 m .28305 .47328 L p .26883 .49883 L F P
0 g
s
.758 .888 .479 r
.26883 .49883 m .26208 .51097 L .26919 .49785 L F
.26611 .50484 m .26394 .50846 L p .26812 .50075 L F P
0 g
s
.758 .888 .479 r
.26775 .50178 m .26611 .50484 L .26812 .50075 L F
.26755 .50231 m .26611 .50484 L p .26775 .50178 L F P
0 g
s
.722 .474 .551 r
.23415 .49927 m .24398 .50025 L .24226 .50177 L F
.22197 .49551 m .24398 .50025 L .23415 .49927 L F
0 g
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.804 .919 .531 r
.32767 .21014 m .31435 .23296 L p .36126 .1305 L F P
0 g
s
.33424 .49768 m
.34704 .50284 L
s
.75127 .54907 m
.76062 .55117 L
s
.782 .904 .506 r
.23117 .47907 m .22792 .48505 L p .23889 .46394 L F P
0 g
s
.782 .904 .506 r
.23425 .47324 m .23117 .47907 L p .23889 .46394 L F P
0 g
s
.782 .904 .506 r
.22792 .48505 m .22477 .49068 L p .23889 .46394 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.782 .904 .506 r
.23889 .46394 m .23689 .46806 L .23425 .47324 L p F P
0 g
s
.758 .888 .479 r
.28305 .47328 m .28102 .47738 L .27835 .48256 L p F P
0 g
s
.24174 .52349 m
.24466 .50729 L
s
.782 .904 .506 r
.22477 .49068 m .22197 .49551 L p .23889 .46394 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.3234 .52358 m
.32528 .52433 L
s
.33245 .52716 m
.34209 .53098 L
s
.804 .919 .531 r
.38188 .10665 m .37153 .12811 L p .36126 .1305 L F P
0 g
s
.677 .638 .804 r
.42619 .11601 m .38188 .10665 L .37153 .12811 L p F P
0 g
s
.782 .904 .506 r
.22197 .49551 m .21976 .49913 L p .23889 .46394 L F P
0 g
s
.782 .904 .506 r
.2178 .50162 m .21822 .50028 L .23889 .46394 L p F P
0 g
s
.782 .904 .506 r
.21833 .50122 m .2178 .50162 L p .23889 .46394 L F P
0 g
s
.782 .904 .506 r
.21976 .49913 m .21833 .50122 L p .23889 .46394 L F P
0 g
s
.722 .473 .549 r
.25415 .41799 m .20847 .40834 L .21347 .40032 L p F P
0 g
s
.722 .473 .549 r
.21347 .40032 m .25906 .40995 L .25415 .41799 L p F P
0 g
s
.722 .473 .549 r
.25906 .40995 m .21347 .40032 L .20847 .40834 L p F P
0 g
s
.722 .473 .549 r
.20847 .40834 m .25415 .41799 L .25906 .40995 L p F P
0 g
s
.709 .363 .389 r
.25088 .42279 m .2051 .41311 L .20847 .40834 L p F P
0 g
s
.709 .363 .389 r
.20847 .40834 m .25415 .41799 L .25088 .42279 L p F P
0 g
s
.709 .363 .389 r
.25415 .41799 m .20847 .40834 L .2051 .41311 L p F P
0 g
s
.709 .363 .389 r
.2051 .41311 m .25088 .42279 L .25415 .41799 L p F P
0 g
s
.485 0 0 r
.2051 .41311 m .25088 .42279 L .24953 .42395 L p F P
0 g
s
.485 0 0 r
.20364 .41425 m .24953 .42395 L .25088 .42279 L p F P
0 g
s
.485 0 0 r
.25088 .42279 m .2051 .41311 L .20364 .41425 L p F P
0 g
s
.804 .919 .531 r
.20364 .41425 m .20422 .41163 L p .21347 .40032 L F P
0 g
s
.804 .919 .531 r
.2051 .41311 m .20364 .41425 L p .21347 .40032 L F P
0 g
s
.804 .919 .531 r
.21347 .40032 m .20847 .40834 L .2051 .41311 L p F P
0 g
s
.626 .688 .888 r
.20422 .41163 m .25022 .42135 L .25138 .41869 L p F P
0 g
s
.626 .688 .888 r
.25138 .41869 m .25291 .41517 L p .22521 .41316 L F P
0 g
s
.626 .688 .888 r
.20422 .41163 m .25138 .41869 L .22521 .41316 L F
.804 .919 .531 r
.20422 .41163 m .2068 .40543 L p .21347 .40032 L F P
0 g
s
.626 .688 .888 r
.2068 .40543 m .25291 .41517 L .25138 .41869 L p F P
0 g
s
.626 .688 .888 r
.25138 .41869 m .25022 .42135 L p .2315 .41449 L F P
0 g
s
.626 .688 .888 r
.2315 .41449 m .2068 .40543 L .25138 .41869 L F
.782 .904 .506 r
.25833 .42219 m .25054 .42055 L p .23889 .46394 L F P
0 g
s
.782 .904 .506 r
.25905 .42065 m .29726 .33858 L p .25157 .41874 L F P
0 g
s
.782 .904 .506 r
.25022 .42135 m .25291 .41517 L p .25906 .40995 L F P
0 g
s
.782 .904 .506 r
.24953 .42395 m .25022 .42135 L p .25906 .40995 L F P
0 g
s
.782 .904 .506 r
.25088 .42279 m .24953 .42395 L p .25906 .40995 L F P
0 g
s
.782 .904 .506 r
.25906 .40995 m .25415 .41799 L .25088 .42279 L p F P
0 g
s
.782 .904 .506 r
.30034 .33146 m .29726 .33858 L p .25054 .42055 L F P
0 g
s
.782 .904 .506 r
.30059 .32941 m .30034 .33146 L p .25054 .42055 L F P
0 g
s
.782 .904 .506 r
.29797 .3327 m .30059 .32941 L p .25054 .42055 L F P
0 g
s
.782 .904 .506 r
.29274 .341 m .29797 .3327 L p .25054 .42055 L F P
0 g
s
.782 .904 .506 r
.2855 .3534 m .29274 .341 L p .25054 .42055 L F P
0 g
s
.804 .919 .531 r
.21347 .40032 m .31435 .23296 L .36126 .1305 L p F P
0 g
s
.804 .919 .531 r
.23833 .34526 m .21347 .40032 L p .36126 .1305 L F P
0 g
s
.804 .919 .531 r
.23119 .35797 m .23833 .34526 L .21347 .40032 L p F P
0 g
s
.804 .919 .531 r
.2239 .3714 m .23119 .35797 L p .21347 .40032 L F P
0 g
s
.708 .576 .704 r
.2758 .37083 m .27724 .36816 L p .26632 .36883 L F P
0 g
s
.782 .904 .506 r
.27586 .37084 m .27638 .37092 L p .25054 .42055 L F P
0 g
s
.782 .904 .506 r
.27706 .36849 m .2855 .3534 L p .27758 .3686 L F P
0 g
s
.782 .904 .506 r
.27747 .36774 m .28457 .35503 L .25906 .40995 L p F P
0 g
s
.782 .904 .506 r
.27018 .38118 m .27747 .36774 L p .25906 .40995 L F P
0 g
s
.804 .919 .531 r
.21705 .38448 m .2239 .3714 L p .21347 .40032 L F P
0 g
s
.7 .596 .737 r
.26661 .38797 m .26921 .38302 L p .24623 .38367 L F P
0 g
s
.782 .904 .506 r
.26669 .38798 m .2671 .38804 L p .25054 .42055 L F P
0 g
s
.7 .596 .737 r
.26921 .38302 m .26661 .38797 L p .23548 .3759 L F P
0 g
s
.782 .904 .506 r
.2684 .38453 m .27706 .36849 L p .26884 .38462 L F P
0 g
s
.782 .904 .506 r
.2633 .39425 m .27018 .38118 L p .25906 .40995 L F P
0 g
s
.707 .579 .709 r
.2684 .38453 m .31468 .39431 L .31549 .3928 L p F P
0 g
s
.707 .579 .709 r
.31549 .3928 m .32334 .37827 L p .27356 .38394 L F P
0 g
s
.707 .579 .709 r
.2684 .38453 m .31549 .3928 L .27356 .38394 L F
.7 .596 .737 r
.2239 .3714 m .27018 .38118 L .26921 .38302 L p F P
0 g
s
.7 .596 .737 r
.23548 .3759 m .2239 .3714 L .26921 .38302 L F
.26661 .38797 m .2633 .39425 L p .24437 .38327 L F P
0 g
s
.7 .596 .737 r
.24437 .38327 m .2239 .3714 L .26661 .38797 L F
.697 .604 .749 r
.2684 .38453 m .31468 .39431 L .31288 .39775 L p F P
0 g
s
.697 .604 .749 r
.31288 .39775 m .30675 .40943 L p .27713 .39019 L F P
0 g
s
.697 .604 .749 r
.27713 .39019 m .2684 .38453 L .31288 .39775 L F
.804 .919 .531 r
.21119 .39614 m .21705 .38448 L p .21347 .40032 L F P
0 g
s
.689 .619 .772 r
.25933 .40207 m .26178 .39724 L p .2336 .39663 L F P
0 g
s
.782 .904 .506 r
.25937 .40207 m .25968 .40212 L p .25054 .42055 L F P
0 g
s
.689 .619 .772 r
.26178 .39724 m .25933 .40207 L p .23324 .39121 L F P
0 g
s
.782 .904 .506 r
.26053 .39966 m .2684 .38453 L p .26086 .39973 L F P
0 g
s
.782 .904 .506 r
.25738 .4059 m .2633 .39425 L p .25906 .40995 L F P
0 g
s
.697 .604 .749 r
.26053 .39966 m .30675 .40943 L .30802 .40701 L p F P
0 g
s
.697 .604 .749 r
.30802 .40701 m .31468 .39431 L p .26917 .3988 L F P
0 g
s
.697 .604 .749 r
.26053 .39966 m .30802 .40701 L .26917 .3988 L F
.689 .619 .772 r
.21705 .38448 m .2633 .39425 L .26178 .39724 L p F P
0 g
s
.689 .619 .772 r
.23324 .39121 m .21705 .38448 L .26178 .39724 L F
.25933 .40207 m .25738 .4059 L p .24411 .39885 L F P
0 g
s
.689 .619 .772 r
.24411 .39885 m .21705 .38448 L .25933 .40207 L F
.68 .633 .795 r
.26053 .39966 m .30675 .40943 L .30554 .41183 L p F P
0 g
s
.68 .633 .795 r
.30554 .41183 m .30048 .42189 L p .26823 .40395 L F P
0 g
s
.68 .633 .795 r
.26823 .40395 m .26053 .39966 L .30554 .41183 L F
.782 .904 .506 r
.25054 .42055 m .25434 .41214 L .26053 .39966 L p F P
0 g
s
.68 .633 .795 r
.30675 .40943 m .26053 .39966 L .25933 .40207 L p F P
0 g
s
.782 .904 .506 r
.25291 .41517 m .25738 .4059 L p .25906 .40995 L F P
0 g
s
.643 .675 .866 r
.25138 .41869 m .25383 .41326 L p .28721 .42626 L F P
0 g
s
.67 .647 .818 r
.25383 .41326 m .25565 .4095 L p .22327 .4068 L F P
0 g
s
.67 .647 .818 r
.25565 .4095 m .25383 .41326 L p .23204 .40451 L F P
0 g
s
.68 .633 .795 r
.25434 .41214 m .30048 .42189 L .30181 .41925 L p F P
0 g
s
.68 .633 .795 r
.30181 .41925 m .30675 .40943 L p .26543 .41156 L F P
0 g
s
.68 .633 .795 r
.25434 .41214 m .30181 .41925 L .26543 .41156 L F
.67 .647 .818 r
.21119 .39614 m .25738 .4059 L .25565 .4095 L p F P
0 g
s
.67 .647 .818 r
.23204 .40451 m .21119 .39614 L .25565 .4095 L F
.25383 .41326 m .25291 .41517 L p .2443 .41125 L F P
0 g
s
.67 .647 .818 r
.2443 .41125 m .21119 .39614 L .25383 .41326 L F
.643 .675 .866 r
.25434 .41214 m .30048 .42189 L .29995 .42301 L p F P
0 g
s
.643 .675 .866 r
.29995 .42301 m .29656 .43027 L p .25997 .41456 L F P
0 g
s
.643 .675 .866 r
.25997 .41456 m .25434 .41214 L .29995 .42301 L F
.25383 .41326 m .25434 .41214 L p .25997 .41456 L F P
0 g
s
.643 .675 .866 r
.28721 .42626 m .25383 .41326 L .25997 .41456 L F
.67 .647 .818 r
.2068 .40543 m .25291 .41517 L .25383 .41326 L p F P
0 g
s
.67 .647 .818 r
.2068 .40543 m .25383 .41326 L .22327 .4068 L F
.25565 .4095 m .25738 .4059 L p .23776 .40572 L F P
0 g
s
.67 .647 .818 r
.2068 .40543 m .25565 .4095 L .23776 .40572 L F
.68 .633 .795 r
.25933 .40207 m .25565 .4095 L p .29665 .40995 L F P
0 g
s
.68 .633 .795 r
.25565 .4095 m .25434 .41214 L p .26543 .41156 L F P
0 g
s
.68 .633 .795 r
.26543 .41156 m .29665 .40995 L .25565 .4095 L F
.29665 .40995 m .30675 .40943 L .25933 .40207 L F
.689 .619 .772 r
.21119 .39614 m .25738 .4059 L .25933 .40207 L p F P
0 g
s
.689 .619 .772 r
.21119 .39614 m .25933 .40207 L .2336 .39663 L F
.26178 .39724 m .2633 .39425 L p .24992 .39474 L F P
0 g
s
.689 .619 .772 r
.21119 .39614 m .26178 .39724 L .24992 .39474 L F
.697 .604 .749 r
.26661 .38797 m .26178 .39724 L p .30236 .39553 L F P
0 g
s
.697 .604 .749 r
.26178 .39724 m .26053 .39966 L p .26917 .3988 L F P
0 g
s
.697 .604 .749 r
.26917 .3988 m .30236 .39553 L .26178 .39724 L F
.31468 .39431 m .2684 .38453 L .26661 .38797 L p F P
0 g
s
.697 .604 .749 r
.30236 .39553 m .31468 .39431 L .26661 .38797 L F
.7 .596 .737 r
.21705 .38448 m .2633 .39425 L .26661 .38797 L p F P
0 g
s
.7 .596 .737 r
.21705 .38448 m .26661 .38797 L .24623 .38367 L F
.26921 .38302 m .27018 .38118 L p .2627 .38165 L F P
0 g
s
.7 .596 .737 r
.21705 .38448 m .26921 .38302 L .2627 .38165 L F
.707 .579 .709 r
.2758 .37083 m .26921 .38302 L p .31533 .37918 L F P
0 g
s
.707 .579 .709 r
.26921 .38302 m .2684 .38453 L p .27356 .38394 L F P
0 g
s
.707 .579 .709 r
.27356 .38394 m .31533 .37918 L .26921 .38302 L F
.708 .576 .704 r
.23119 .35797 m .27747 .36774 L .27724 .36816 L p F P
0 g
s
.708 .576 .704 r
.27724 .36816 m .2758 .37083 L p .23241 .35869 L F P
0 g
s
.707 .579 .709 r
.27706 .36849 m .32334 .37827 L .32208 .38061 L p F P
0 g
s
.707 .579 .709 r
.32208 .38061 m .31468 .39431 L p .28254 .37225 L F P
0 g
s
.707 .579 .709 r
.28254 .37225 m .27706 .36849 L .32208 .38061 L F
.708 .576 .704 r
.2758 .37083 m .27018 .38118 L p .24014 .3633 L F P
0 g
s
.708 .576 .704 r
.24014 .3633 m .23241 .35869 L .2758 .37083 L F
.23241 .35869 m .23119 .35797 L .27724 .36816 L F
.714 .552 .668 r
.27706 .36849 m .32334 .37827 L .32352 .37794 L p F P
0 g
s
.714 .552 .668 r
.32352 .37794 m .33173 .36317 L p .27825 .36838 L F P
0 g
s
.714 .552 .668 r
.27706 .36849 m .32352 .37794 L .27825 .36838 L F
.707 .579 .709 r
.32334 .37827 m .27706 .36849 L .2758 .37083 L p F P
0 g
s
.707 .579 .709 r
.31533 .37918 m .32334 .37827 L .2758 .37083 L F
.708 .576 .704 r
.2239 .3714 m .27018 .38118 L .2758 .37083 L p F P
0 g
s
.708 .576 .704 r
.2239 .3714 m .2758 .37083 L .26632 .36883 L F
.27724 .36816 m .27747 .36774 L p .2758 .36786 L F P
0 g
s
.708 .576 .704 r
.2239 .3714 m .27724 .36816 L .2758 .36786 L F
.714 .552 .668 r
.33173 .36317 m .2855 .3534 L .27724 .36816 L p F P
0 g
s
.714 .552 .668 r
.27724 .36816 m .27706 .36849 L p .27825 .36838 L F P
0 g
s
.714 .552 .668 r
.27825 .36838 m .33173 .36317 L .27724 .36816 L F
.643 .675 .866 r
.29656 .43027 m .25054 .42055 L .25138 .41869 L p F P
0 g
s
.643 .675 .866 r
.29656 .43027 m .25138 .41869 L .28721 .42626 L F
.25054 .42055 m .29656 .43027 L .29743 .42842 L p F P
0 g
s
.643 .675 .866 r
.29743 .42842 m .30048 .42189 L p .2616 .42084 L F P
0 g
s
.643 .675 .866 r
.25054 .42055 m .29743 .42842 L .2616 .42084 L F
.485 0 0 r
.24953 .42395 m .20364 .41425 L .2051 .41311 L p F P
0 g
s
.432 .728 .988 r
.25022 .42135 m .20422 .41163 L .20364 .41425 L p F P
0 g
s
.432 .728 .988 r
.20364 .41425 m .24953 .42395 L .25022 .42135 L p F P
0 g
s
.432 .728 .988 r
.20422 .41163 m .25022 .42135 L .24953 .42395 L p F P
0 g
s
.432 .728 .988 r
.24953 .42395 m .20364 .41425 L .20422 .41163 L p F P
0 g
s
.626 .688 .888 r
.25022 .42135 m .20422 .41163 L .2068 .40543 L p F P
0 g
s
.782 .904 .506 r
.21822 .50028 m .23889 .46394 L p .25054 .42055 L F P
0 g
s
.23938 .49373 m
.24324 .49455 L
s
.758 .888 .479 r
.28305 .47328 m .34291 .34823 L .29656 .43027 L p F P
0 g
s
.34208 .47071 m
.35198 .47477 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.563 .779 .979 r
.33575 .46509 m .37833 .46502 L .37462 .46348 L p F P
0 g
s
.563 .779 .979 r
.37462 .46348 m .33202 .46355 L .33575 .46509 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.436 0 0 r
.26208 .51097 m .2178 .50162 L .21833 .50122 L p F P
0 g
s
.674 .522 .671 r
.37462 .46348 m .33202 .46355 L .33102 .46919 L p F P
0 g
s
.674 .522 .671 r
.33102 .46919 m .37363 .46912 L .37462 .46348 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.484 .729 .979 r
.26254 .50964 m .21822 .50028 L .2178 .50162 L p F P
0 g
s
.484 .729 .979 r
.2178 .50162 m .26208 .51097 L .26254 .50964 L p F P
0 g
s
.484 .729 .979 r
.21822 .50028 m .26254 .50964 L .26208 .51097 L p F P
0 g
s
.484 .729 .979 r
.26208 .51097 m .2178 .50162 L .21822 .50028 L p F P
0 g
s
.849 .693 .689 r
.37833 .46502 m .37734 .47066 L .37363 .46912 L p F P
0 g
s
.849 .693 .689 r
.37363 .46912 m .37462 .46348 L .37833 .46502 L p F P
0 g
s
.804 .919 .531 r
.38782 .0927 m .38188 .10665 L p .36126 .1305 L F P
0 g
s
.633 .682 .879 r
.42619 .11601 m .38188 .10665 L .38782 .0927 L p F P
0 g
s
.633 .682 .879 r
.38782 .0927 m .43234 .10211 L .42619 .11601 L p F P
0 g
s
.633 .682 .879 r
.38188 .10665 m .42619 .11601 L .43234 .10211 L p F P
0 g
s
.782 .904 .506 r
.43234 .10211 m .42619 .11601 L p .40659 .14008 L F P
0 g
s
.633 .682 .879 r
.43234 .10211 m .38782 .0927 L .38188 .10665 L p F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.594 .705 .921 r
.21822 .50028 m .25054 .42055 L .29656 .43027 L p F P
0 g
s
.594 .705 .921 r
.29656 .43027 m .26254 .50964 L .21822 .50028 L p F P
0 g
s
.553 .781 .984 r
.32102 .52567 m .32478 .52715 L .36744 .52721 L p F P
0 g
s
.3234 .52358 m
.32766 .52359 L
s
.32302 .52574 m
.3234 .52358 L
s
.674 .522 .671 r
.36471 .52005 m .32202 .52001 L .32102 .52567 L p F P
0 g
s
.674 .522 .671 r
.32102 .52567 m .36372 .52572 L .36471 .52005 L p F P
0 g
s
.553 .781 .984 r
.36744 .52721 m .36372 .52572 L .32102 .52567 L p F P
0 g
s
.31839 .55191 m
.3229 .52641 L
s
.62802 .54937 m
.63263 .55142 L
s
.849 .693 .689 r
.37162 .4948 m .37138 .49621 L .37045 .49583 L p F P
0 g
s
.849 .693 .689 r
.37045 .49583 m .37069 .49442 L .37162 .4948 L p F P
0 g
s
.36737 .4937 m
.37067 .49513 L
s
.37067 .49513 m
.37154 .4955 L
s
.37154 .4955 m
.37198 .49569 L
s
.676 .826 .391 r
.5596 .2342 m .54849 .25431 L p .54893 .25203 L F P
0 g
s
.676 .826 .391 r
.5735 .2085 m .5596 .2342 L p .54893 .25203 L F P
0 g
s
.676 .826 .391 r
.58499 .18681 m .5735 .2085 L p .54893 .25203 L F P
0 g
s
.849 .693 .689 r
.36843 .52154 m .36744 .52721 L .36372 .52572 L p F P
0 g
s
.849 .693 .689 r
.36372 .52572 m .36471 .52005 L .36843 .52154 L p F P
0 g
s
.22248 .4877 m
.22317 .48807 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.676 .826 .391 r
.54849 .25431 m .54438 .26118 L .54893 .25203 L p F P
0 g
s
.676 .826 .391 r
.58971 .17737 m .58499 .18681 L p .54893 .25203 L F P
0 g
s
.804 .919 .531 r
.38857 .088 m .38782 .0927 L p .36126 .1305 L F P
0 g
s
.378 .72 .988 r
.43234 .10211 m .38782 .0927 L .38857 .088 L p F P
0 g
s
.378 .72 .988 r
.38857 .088 m .43333 .09746 L .43234 .10211 L p F P
0 g
s
.378 .72 .988 r
.38782 .0927 m .43234 .10211 L .43333 .09746 L p F P
0 g
s
.782 .904 .506 r
.43333 .09746 m .43234 .10211 L p .40659 .14008 L F P
0 g
s
.378 .72 .988 r
.43333 .09746 m .38857 .088 L .38782 .0927 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22137 .4864 L
s
.22137 .4864 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22074 .48566 m
.22102 .48362 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.676 .826 .391 r
.58578 .18392 m .58971 .17737 L p .54893 .25203 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.804 .919 .531 r
.38398 .09325 m .38857 .088 L p .36126 .1305 L F P
0 g
s
.782 .904 .506 r
.42897 .10276 m .43333 .09746 L p .40659 .14008 L F P
0 g
s
.641 .167 .112 r
.43333 .09746 m .38857 .088 L .38398 .09325 L p F P
0 g
s
.641 .167 .112 r
.38398 .09325 m .42897 .10276 L .43333 .09746 L p F P
0 g
s
.641 .167 .112 r
.38857 .088 m .43333 .09746 L .42897 .10276 L p F P
0 g
s
.641 .167 .112 r
.42897 .10276 m .38398 .09325 L .38857 .088 L p F P
0 g
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22491 .4808 m
.22763 .4795 L
s
.22332 .48156 m
.22491 .4808 L
s
.77668 .41519 m
.77237 .41698 L
s
.676 .826 .391 r
.57461 .20412 m .58578 .18392 L p .54893 .25203 L F P
0 g
s
.676 .826 .391 r
.54893 .25203 m .56049 .23021 L .57461 .20412 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.804 .919 .531 r
.36126 .1305 m .37451 .10798 L .38398 .09325 L p F P
0 g
s
.782 .904 .506 r
.40659 .14008 m .4197 .11753 L .42897 .10276 L p F P
0 g
s
.721 .447 .51 r
.42897 .10276 m .38398 .09325 L .37451 .10798 L p F P
0 g
s
.721 .447 .51 r
.37451 .10798 m .4197 .11753 L .42897 .10276 L p F P
0 g
s
.721 .447 .51 r
.38398 .09325 m .42897 .10276 L .4197 .11753 L p F P
0 g
s
.721 .447 .51 r
.4197 .11753 m .37451 .10798 L .38398 .09325 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.72 .519 .618 r
.4197 .11753 m .37451 .10798 L .36126 .1305 L p F P
0 g
s
.72 .519 .618 r
.36126 .1305 m .40659 .14008 L .4197 .11753 L p F P
0 g
s
.72 .519 .618 r
.37451 .10798 m .4197 .11753 L .40659 .14008 L p F P
0 g
s
.72 .519 .618 r
.40659 .14008 m .36126 .1305 L .37451 .10798 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.717 .539 .649 r
.23833 .34526 m .36126 .1305 L .40659 .14008 L p F P
0 g
s
.717 .539 .649 r
.40659 .14008 m .28457 .35503 L .23833 .34526 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.804 .919 .531 r
.2068 .40543 m .21119 .39614 L p .21347 .40032 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.622 .69 .892 r
.34291 .34823 m .29726 .33858 L .30034 .33146 L p F P
0 g
s
.622 .69 .892 r
.30034 .33146 m .34611 .34113 L .34291 .34823 L p F P
0 g
s
.622 .69 .892 r
.29726 .33858 m .34291 .34823 L .34611 .34113 L p F P
0 g
s
.758 .888 .479 r
.34611 .34113 m .34291 .34823 L p .29656 .43027 L F P
0 g
s
.622 .69 .892 r
.34611 .34113 m .30034 .33146 L .29726 .33858 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.295 .699 .975 r
.34611 .34113 m .30034 .33146 L .30059 .32941 L p F P
0 g
s
.295 .699 .975 r
.30059 .32941 m .34649 .3391 L .34611 .34113 L p F P
0 g
s
.295 .699 .975 r
.30034 .33146 m .34611 .34113 L .34649 .3391 L p F P
0 g
s
.758 .888 .479 r
.34649 .3391 m .34611 .34113 L p .29656 .43027 L F P
0 g
s
.295 .699 .975 r
.34649 .3391 m .30059 .32941 L .30034 .33146 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.758 .888 .479 r
.344 .34242 m .34649 .3391 L p .29656 .43027 L F P
0 g
s
.654 .196 .153 r
.34649 .3391 m .30059 .32941 L .29797 .3327 L p F P
0 g
s
.654 .196 .153 r
.29797 .3327 m .344 .34242 L .34649 .3391 L p F P
0 g
s
.654 .196 .153 r
.30059 .32941 m .34649 .3391 L .344 .34242 L p F P
0 g
s
.654 .196 .153 r
.344 .34242 m .29797 .3327 L .30059 .32941 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.626 .688 .888 r
.25291 .41517 m .2068 .40543 L .20422 .41163 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.758 .888 .479 r
.33889 .35075 m .344 .34242 L p .29656 .43027 L F P
0 g
s
.758 .888 .479 r
.33173 .36317 m .33889 .35075 L p .29656 .43027 L F P
0 g
s
.758 .888 .479 r
.32334 .37827 m .33173 .36317 L p .29656 .43027 L F P
0 g
s
.758 .888 .479 r
.31468 .39431 m .32334 .37827 L p .29656 .43027 L F P
0 g
s
.758 .888 .479 r
.30675 .40943 m .31468 .39431 L p .29656 .43027 L F P
0 g
s
.758 .888 .479 r
.29656 .43027 m .30048 .42189 L .30675 .40943 L p F P
0 g
s
.643 .675 .866 r
.30048 .42189 m .25434 .41214 L .25054 .42055 L p F P
0 g
s
.721 .444 .507 r
.344 .34242 m .29797 .3327 L .29274 .341 L p F P
0 g
s
.721 .444 .507 r
.29274 .341 m .33889 .35075 L .344 .34242 L p F P
0 g
s
.721 .444 .507 r
.29797 .3327 m .344 .34242 L .33889 .35075 L p F P
0 g
s
.721 .444 .507 r
.33889 .35075 m .29274 .341 L .29797 .3327 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.67 .647 .818 r
.25738 .4059 m .21119 .39614 L .2068 .40543 L p F P
0 g
s
.67 .647 .818 r
.25291 .41517 m .2068 .40543 L .21119 .39614 L p F P
0 g
s
.68 .633 .795 r
.30048 .42189 m .25434 .41214 L .26053 .39966 L p F P
0 g
s
.72 .515 .612 r
.33889 .35075 m .29274 .341 L .2855 .3534 L p F P
0 g
s
.72 .515 .612 r
.2855 .3534 m .33173 .36317 L .33889 .35075 L p F P
0 g
s
.72 .515 .612 r
.29274 .341 m .33889 .35075 L .33173 .36317 L p F P
0 g
s
.72 .515 .612 r
.33173 .36317 m .2855 .3534 L .29274 .341 L p F P
0 g
s
.689 .619 .772 r
.2633 .39425 m .21705 .38448 L .21119 .39614 L p F P
0 g
s
.689 .619 .772 r
.25738 .4059 m .21119 .39614 L .21705 .38448 L p F P
0 g
s
.697 .604 .749 r
.30675 .40943 m .26053 .39966 L .2684 .38453 L p F P
0 g
s
.714 .552 .668 r
.2855 .3534 m .33173 .36317 L .32334 .37827 L p F P
0 g
s
.714 .552 .668 r
.32334 .37827 m .27706 .36849 L .2855 .3534 L p F P
0 g
s
.714 .553 .669 r
.28457 .35503 m .23833 .34526 L .23119 .35797 L p F P
0 g
s
.714 .553 .669 r
.23119 .35797 m .27747 .36774 L .28457 .35503 L p F P
0 g
s
.714 .553 .669 r
.23833 .34526 m .28457 .35503 L .27747 .36774 L p F P
0 g
s
.714 .553 .669 r
.27747 .36774 m .23119 .35797 L .23833 .34526 L p F P
0 g
s
.7 .596 .737 r
.27018 .38118 m .2239 .3714 L .21705 .38448 L p F P
0 g
s
.7 .596 .737 r
.2633 .39425 m .21705 .38448 L .2239 .3714 L p F P
0 g
s
.707 .579 .709 r
.31468 .39431 m .2684 .38453 L .27706 .36849 L p F P
0 g
s
.708 .576 .704 r
.27747 .36774 m .23119 .35797 L .2239 .3714 L p F P
0 g
s
.708 .576 .704 r
.27018 .38118 m .2239 .3714 L .23119 .35797 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d0`00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d0P0000030:@Z70D00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC
]0<00000202T:Q`6000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000
^7:20;QbPP2hLX84000000X0Y2XL1@00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;QbPP2hLX801@2hLX84000000/0Y2XL0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d00<000000;QbPP2hLX802P2hLX85000000L0Y2XL0P00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;QbPP2hLX803`2hLX84000000<0Y2XL0P00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;QbPP2hLX80502hLX83
000000030<SWP@000000]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00
0000^7:20;QbPP0E0;QbPP0300000038ih4000000200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@3000001H0^7:200<000000<SWP@000000802dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0040000002hQ9h0^8BN0;R4WP@000004@2hLX800`000000b>N10000000Q0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;R4WP2hQ9h01@2hQ9h4000000d0^7:2
00<000000<SWP@0000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002h
Q9h0^8BN00X0^8BN1@0000070;QbPP0300000038ih4000000280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000^8BN0;R4WP0?0;R4WP@000000`2hLX800`000000b>N10000000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;R4WP2hQ9h0502hQ9h30000
0080b>N18`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002hQ9h0^8BN01D0
^8BN00@000000<SWP@38ih4000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]003
0000002hQ9h0^8BN01H0^8BN00<000000<SWP@38ih40902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0030000002hQ9h0^8BN01D0^8BN00@000000<SWP@38ih400000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0030000002hQ9h0^8BN01D0^8BN00@000000<SWP@38ih40
00009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002hQ9h0^8BN01D0^8BN
00@000000<SWP@38ih4000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<00000
5@2hQ9h010000000b>N10<SWP@00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00@000000;N9YP2gRJH0]hVV1000000A0;R4WP0400000038ih40b>N1000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@00`000000]hVV0;N9YP050;N9YP@00000302hQ9h010000000
b>N10<SWP@00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;N9YP2g
RJH02P2gRJH4000000L0^8BN00D000000<SWP@38ih40b>N10000000W0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;N9YP2gRJH03P2gRJH4000000<0^8BN00@000000<SWP@38
ih400000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002gRJH0]hVV01<0
]hVV0`0000001038ih40[T<o0:i3?`2^@cl5000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R`2dTk@00`000000]hVV0;N9YP0D0;N9YP0300000038ih40[T<o00P0[T<o1000000O0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000[T<o
0:i3?`0<0:i3?`D000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002g
RJH0]hVV01D0]hVV0P0000030;R4W@<000003@2^@cl5000001D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]hVV0;N9YP0E0;N9YP030000002hQ9d0^8BM00H0^8BM1@00000<
0:i3?`D00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002gRJH0]hVV
01D0]hVV0P00000=0;R4W@@000003@2^@cl5000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]hVV0;N9YP0E0;N9YP030000002hQ9d0^8BM0100^8BM1@00000=0:i3?`@0
00001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gRJH0]hVV01D0]hVV
0P00000G0;R4W@@000003@2^@cl500000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000]hVV0;N9YP0D0;N9YP0300000038ih40^8BM01/0^8BM1@00000=0:i3?`D00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000]hVV0;N9YP0E0;N9YP8000008@2hQ9d4000000h0[T<o1@00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@2hQ9d09@2hQ9d50000
00h0[T<o100000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002gRJH0]hVV01D0]hVV00<000000;R4W@2h
Q9d0:P2hQ9d4000000h0[T<o1@0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002gRJH0]hVV01D0]hVV
1000000^0;R4W@D000003P2^@cl500000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;N9YP2gRJH05@2g
RJH010000000]9>d0;BC]02dTk@5000002h0^8BM1@00000>0:i3?`D00000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000]hVV0;N9YP0E0;N9YP030000002dTk@0]9>d00L0]9>d1@00000^0;R4W@@000003`2^
@cl500000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000]9>d0;BC]00<
0;BC]0@00000;P2hQ9d5000000l0[T<o1000002_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gRJH0]hVV
01D0]hVV00<000000;BC]02dTk@04@2dTk@5000002h0^8BM1000000?0:i3?`D00000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40]9>d01L0]9>d1@00000]0;R4W@D0
00003`2^@cl300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N9YP2gRJH05@2gRJH00`000000]9>d
0;BC]00L0;BC]0D00000;@2hQ9d4000000`0[T<o0P00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002g
RJH0]hVV01D0]hVV00<000000<SWP@2dTk@08P2dTk@5000002`0^8BM1@0000070:i3?`030000002d
Tk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;N9YP2gRJH05@2gRJH00`000000]9>d0;BC]00W
0;BC]0D00000;02hQ9d400000080[T<o0P00002X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002gRJH0]hVV
01D0]hVV00<000000<SWP@2dTk@0;@2dTk@4000002`0^8BM0`00002Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002gRJH0]hVV01D0]hVV00<000000;BC]02dTk@0<@2dTk@5000002P0^8BM0P00002Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002gRJH0]hVV01D0]hVV00<000000;BC]02dTk@0=`2dTk@5000002<0^8BM
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038
ih40]9>d03d0]9>d1@00000M0;R4W@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hVV0;N9YP0E
0;N9YP0300000038ih40000000800000@02dTk@5000001P0^8BM00<000000;BC]02dTk@0Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40b>N100<0[io71@0000100;BC
]0D000004P2hQ9d200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000
b>N10:nOa`080:nOa`@00000@@2dTk@4000000h0^8BM00<000000;BC]02dTk@0ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40b>N100d0[io71@0000100;BC]0D00000
202hQ9d00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002gRJH0]hVV01D0]hVV00<0
00000<SWP@2_WlL04P2_WlL500000400]9>d1@0000030;R4W@030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000b>N10<SWP@0H0:nOa`D00000@02dTk@3
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;N9YP2gRJH05P2gRJH00`000000b>N10:nOa`0M0:nO
a`D00000?02dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000
b>N10<SWP@0S0:nOa`@00000>02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002gRJH0]hVV01D0]hVV00<000000<SWP@38ih40:02_WlL500000380]9>d0P00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@2_WlL0;@2_WlL5000002d0]9>d0P00
002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@0000000P000008
0:nOa`030;R5WP2_WlL0[io702H0[io71@00000W0;BC]0800000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000]hVV0;N9YP0E0;N9YP0300000038ih40U[G]0080U[G]1@00000=0:nOa`030;R5WP2_WlL0[io7
0240[io71000000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]hVV0;N9YP0E0;N9YP03
00000038ih40b>N100P0U[G]1000000C0:nOa`030;R5WP2_WlL0[io701/0[io71@00000M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]hVV0;N9YP0F0;N9YP0300000038ih40b>N100`0U[G]
1@00000H0:nOa`030;BC]02_WlL0[io701H0[io71@00000H0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40b>N10180U[G]1@00000a0:nOa`D000004P2d
Tk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;N9YP2gRJH05@2gRJH010000000b>N10<SWP@38
ih43000001@0U[G]1@00000a0:nOa`D000003@2dTk@200000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<00000
0;N9YP2gRJH05@2gRJH010000000b>N10<SWP@2hQZ02000000030;BC]0000000000000<00000502F
]Nd500000340[io7100000080;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]hVV0;N9YP0E
0;N9YP0400000038ih40b>N10;R6X08000001`2dTk@4000001D0U[G]1000000a0:nOa`D000000`2d
Tk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;N9YP2gRJH05@2gRJH010000000b>N10<SWP@38
ih42000000/0]9>d1@00000D09Jek@D00000<@2_WlL400000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000
0;N9YP2gRJH05@2gRJH00`000000b>N10<SWP@020<SWP@030000002dTk@0]9>d00l0]9>d1@00000D
09Jek@D00000;@2_WlL300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;N9YP2gRJH05P2gRJH01000
0000b>N10<SWP@38ih42000001H0]9>d1000000E09Jek@D00000:02_WlL200000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000;N9YP2gRJH05@2gRJH00`000000b>N10;R6X0020<SWP@030000002dTk@0]9>d
01T0]9>d1@00000E09Jek@@000008`2_WlL00`000000[M=T0000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002gRJH0]hVV01H0]hVV00<000000<SWP@38ih400P38ih4Q0;BC]0D00000502F]Nd5000001h0
[io70P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@38ih40
0P38ih400`000000]9>d0;BC]00T0;BC]0D00000502F]Nd5000001P0[io70`00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@38ih400P38ih400`000000]9>d0;BC
]00U0;BC]0030000000006400000008006W91000000E09Jek@D000004P2_WlL2000000030:kBH@2d
Tk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38
ih40000002T0]9>d0P000006001Yb@D000005@2F]Nd5000000d0[io70`00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@38ih400P38ih400`000000]9>d0;BC]00W
0;BC]08000002`00JLT5000001D0U[G]100000080:nOa`<00000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`00
0000]hVV0;N9YP0F0;N9YP0500000038ih40b>N10<SWP@000000:`2dTk@2000000h006W91P00000D
09Jek@D000000`2_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;N9YP2gRJH05@2gRJH00`00
0000b>N10<SWP@020<SWP@030000002dTk@0]9>d02/0]9>d0P00000<001Yb@030000000^]=d0;[CM
00<0;[CM1000000E09Jek@@00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]hVV0;N9YP0F0;N9YP05
00000038ih40b>N10<SWP@000000<02dTk@2000000X006W900<0000002jdg@0^]=d01`0^]=d50000
0180U[G]00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]hVV0;N9YP0E0;N9YP05
00000038ih40b>N10<SWP@000000<`2dTk@2000000P006W900<0000002jdg@0^]=d0300^]=d50000
00`0U[G]00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]hVV0;N9YP0E0;N9YP03
00000038ih40b>N10080b>N100<000000;BC]02dTk@0<`2dTk@3000000D006W900<0000002jdg@0^
]=d04@0^]=d4000000P0U[G]00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]hVV
0;N9YP0F0;N9YP0500000038ih40b>N10<SWP@000000>@2dTk@2000000<006W900<0000002jdg@0^
]=d04@0^]=d010000000L^3907;Pb@1bh<T500000080U[G]00<000000;BC]02dTk@0^`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40b>N10080b>N100<000000;BC]02d
Tk@0>@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@00000000001@2dTk@30000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih400000
03h0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002gRJH0]hVV01D0]hVV00<000000<SWP@38
ih400P38ih400`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih40000004X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J02dTk@00`000000]hVV0;N9YP0E0;N9YP0500000038ih40b>N10<SWP@00
0000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002gRJH0]hVV01H0]hVV
00D000000<SWP@38ih40b>N10000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d
00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih40000004`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0IP2dTk@00`000000]hVV0;N9YP0E0;N9YP0300000038ih40b>N10080b>N1
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002g
RJH0]hVV01H0]hVV00D000000<SWP@38ih40b>N10000001=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06D0]9>d00<000000;N9YP2gRJH05@2gRJH01@000000b>N10<SWP@38ih40000004h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]hVV0;N9YP0F0;N9YP0500000038
ih40b>N10<SWP@000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002g
RJH0]hVV01D0]hVV00D000000<SWP@38ih40b>N10000001?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06<0]9>d00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih40000004l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]hVV0;N9YP0F0;N9YP0500000038
ih40b>N10<SWP@000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002g
RJH0]hVV01D0]hVV00D000000<SWP@38ih40b>N10000001A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0640]9>d00<000000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih4000000540]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]hVV0;N9YP0E0;N9YP0500000038
ih40b>N10<SWP@000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002g
RJH0]hVV01H0]hVV00D000000<SWP@38ih40b>N10000001B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0600]9>d00<000000;N9YP2gRJH05@2gRJH01@000000b>N10<SWP@38ih40000005<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]hVV0;N9YP0F0;N9YP0400000038
ih40b>N1000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]hVV0;N9
YP0F0;N9YP0500000038ih40b>N10<SWP@000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01N0;BC]0030000002gRJH0]hVV01H0]hVV00@000000<SWP@38ih400000E@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0030000002gRJH0]hVV01H0]hVV00D000000<SWP@38ih40b>N1
0000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;N9YP2gRJH05@2g
RJH01@000000b>N10<SWP@38ih40000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02d
Tk@00`000000]hVV0;N9YP0F0;N9YP0500000038ih40b>N10<SWP@000000EP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01L0;BC]0030000002gRJH0]hVV01D0]hVV00D000000<SWP@38ih40b>N1
0000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;N9YP2gRJH05P2g
RJH010000000b>N10<SWP@00001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<0
00000;N9YP2gRJH05P2gRJH01@000000b>N10<SWP@38ih40000005P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0FP2dTk@00`000000]hVV0;N9YP0F0;N9YP0400000038ih40b>N1000005T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]hVV0;N9YP0F0;N9YP0500000038
ih40b>N10<SWP@000000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002g
RJH0]hVV01D0]hVV00D000000<SWP@38ih40b>N10000001J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05P0]9>d00<000000;N9YP2gRJH05P2gRJH010000000b>N10<SWP@00001K0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;N9YP2gRJH05@2gRJH3000000030<SWP@00
0000]9>d05X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]hVV0;N9YP0E
0;N9YP040000002W<RL0Yc8W0:Lb9`@00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0030000002gRJH0]hVV01H0]hVV0`0000050:Lb9`@00000E@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0030000002gRJH0]hVV01D0]hVV00@000000;QaP@2hLH40^76110000005
0:Lb9`D00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002gRJH0]hVV
01H0]hVV00<000000;QaP@2hLH401@2hLH44000000H0Yc8W1000001<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05D0]9>d00<000000;N9YP2gRJH05@2gRJH00`000000^7610;QaP@0:0;QaP@D0
00001@2W<RL3000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]hVV
0;N9YP0F0;N9YP<000003`2hLH4400000080Yc8W0P0000190;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d602gRJH010000000^8>L0;R3W02hPi`4000000l0^761100000190;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05<0]9>d0`00000F0;N9YP030000002hPi`0^8>L00D0^8>L1000
000<0;QaP@800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0040000002fSJ/0
]Xf[0;J=Z`@000004@2gRJH00`000000^8>L0;R3W00:0;R3W0D000001`2hLH42000004X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]Xf[0;J=Z`050;J=Z`@00000302gRJH0
0`000000^8>L0;R3W00@0;R3W0@000000P2hLH400`000000`^=j0000001:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<000000;J=Z`2fSJ/02P2fSJ/5000000L0]hVV00<000000;R3
W02hPi`0502hPi`4000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000
]Xf[0;J=Z`0@0;J=Z`@000000P2gRJH3000001H0^8>L00<000000<;SNP000000B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0030000002fSJ/0]Xf[01@0]Xf[0`0000020;J=Z`H00000
3`2hPi`00`000000`^=j0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00
000F0;J=Z`030000002fSJ/0]Xf[00L0]Xf[1@00000:0;R3W00300000032hgX0000004`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@010000000]I>d0;FC]02eTk@400000180]Xf[00<0
00000;J=Z`2fSJ/0302fSJ/6000000<0^8>L00<000000<;SNP000000C@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01>0;BC]0030000002eTk@0]I>d00D0]I>d1000000=0;J=Z`030000002fSJ/0
]Xf[01<0]Xf[0`0000020<;SNP030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C@2dTk@00`000000]I>d0;FC]00:0;FC]0D000001`2fSJ/00`000000]Xf[0;J=Z`0E0;J=
Z`0400000032hgX0`^=j000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`00
0000]I>d0;FC]00?0;FC]0@000000`2fSJ/00`000000]Xf[0;J=Z`0E0;J=Z`0400000032hgX0`^=j
000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000]I>d0;FC]00D0;FC
]0D000005@2fSJ/010000000`^=j0<;SNP00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04`0]9>d0`00000E0;FC]0040000002dU;D0]9Be0;BD]@@000004@2fSJ/010000000`^=j00000000
001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00@000000;>H_02cV;`0/iRl1000
000A0;FC]0030000002dU;D0]9Be00D0]9Be1000000<0;J=Z`0400000032hgX0`^=j00000500]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000/iRl0;>H_0050;>H_0@00000302e
Tk@00`000000]9Be0;BD]@0:0;BD]@D000001`2fSJ/010000000`^=j00000000001@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;>H_02cV;`02P2cV;`5000000L0]I>d00<0
00000;BD]@2dU;D03`2dU;D400000080]Xf[00@000000<;SNP32hgX00000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002cV;`0/iRl00l0/iRl100000020;FC]0030000002d
U;D0]9Be01@0]9Be0`0000000`32hgX000000000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04T0]9>d00<000000;>H_02cV;`0502cV;`3000001L0]9Be00@000000<;SNP32hgX00000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002cV;`0/iRl01D0/iRl00<00000
0;BD]@2dU;D05P2dU;D010000000`^=j00000000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04P0]9>d0`00000E0;>H_0@000005@2dU;D010000000`^=j0<;SNP00001C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04P0]9>d00<000000;2Na@2`W/D01P00000?0;>H_0040000002bV[l0
/YZo0;:J_`H000003`2dU;D010000000`^=j00000000001C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04L0]9>d00<000000;2Na@2`W/D01`2`W/D6000000T0/iRl00<000000;:J_`2bV[l01`2b
V[l5000000T0]9Be00@000000<;SNP0000000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0170;BC]0030000002`W/D0/9k500d0/9k51P0000020;>H_0030000002bV[l0/YZo00d0/YZo1P00
00030;BD]@0400000032hgX0`^=j000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2d
Tk@00`000000/9k50;2Na@0D0;2Na@<000005@2bV[l3000000030<;SNP000000000005D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@3000001D0/9k500<000000;:J_`2bV[l05@2bV[l0
1@000000`^=j0<;SNP32hgX0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@0
0`000000ZjGA0:^Ud@0400000140/9k500<000000;:J_`2bV[l05@2bV[l010000000`^=j00000000
001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:^Ud@2[YM401@2[YM44
000000`0/9k50`00000E0;:J_`0500000032hgX0`^=j0<;SNP000000EP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0150;BC]0030000002[YM40ZjGA00T0ZjGA1@0000060;2Na@040000002^X//0
[Z;;0:jRb`@000004@2bV[l010000000`^=j00000000001G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04@0]9>d00<000000:^Ud@2[YM403`2[YM4400000080/9k500<000000:jRb`2^X//01@2^
X//4000000`0/YZo00D000000<;SNP32hgX0`^=j0000001G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04@0]9>d0`00000C0:^Ud@<000002`2^X//5000000L0/YZo00@000000<;SNP0000000000
F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0040000002P/><0X;3S0:2`h`H00000
3P2[YM400`000000[Z;;0:jRb`0?0:jRb`@000000P2bV[l01@000000`^=j0<;SNP32hgX0000005P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000X;3S0:2`h`070:2`h`D00000
202[YM400`000000[Z;;0:jRb`0D0:jRb`<000000P32hgX00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0480]9>d00<000000:2`h`2P/><03@2P/><600000080ZjGA0`00
000E0:jRb`0500000032hgX000000<;SNP000000F@2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0@P2dTk@9000000d0X;3S0`00
00020:B/g@@000004@2^X//01@000000`^=j0<;SNP32hgX0000005T0]9>d00<000000;BC]02dTk@0
@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0@000000P1^^_`5000000T0X;3S00<0
00000:B/g@2T[=d01@2T[=d4000000`0[Z;;00D000000<;SNP000000`^=j0000001J0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d1000
000306jjo0H000000`2P/><00`000000Y:cM0:B/g@090:B/g@D000001`2^X//01@000000`^=j0<;S
NP32hgX0000005X0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@00000
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0D00000101^^_`400000100Y:cM100000020:jRb`0500000032
hgX000000<;SNP000000F`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@400000080K[[l0P00000209Rdj`@000003P2T
[=d3000000<0`^=j00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0<000001`2H]>/4000000`0Y:cM0P000000
0`32hgX000000;BC]01K0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05P0]9>d00<0000009Rdj`2H]>/02@2H]>/5000000H0Y:cM00D000000<;S
NP32hgX0`^=j0000001L0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@0
0`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002H]>/0V;C[00l0V;C[100000020:B/
g@80000000<0`^=j0000002dTk@0G02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000V;C[09Rdj`0C09Rdj`<0
00000P32hgX00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T0
00008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002H]>/0V;C[01H0V;C[
00<000000<;SNP000000GP2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0030000002H]>/0V;C[01D0V;C[00@000000<;SNP32hgX00000
GP2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@00`000000V;C[09Rdj`0E09Rdj`0300000032hgX0000005l0]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05D0]9>d00<0000009Rdj`2H]>/05@2H]>/010000000`^=j0<;SNP00001O0;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E
0;BC]0030000002H]>/0V;C[01D0V;C[00<000000<;SNP000000H02dTk@00`000000]9>d0;BC]00?
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009Rdj`2H]>/05@2H]>/01000
0000`^=j0<;SNP00001P0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<0000009Rdj`2H]>/05@2H]>/00`000000`^=j0000001Q0;BC
]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002H]>/0V;C[01@0
V;C[00@000000<;SNP32hgX00000EP2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D`2dTk@00`000000V;C[09Rdj`0E09Rdj`0300000032hgX0000004/0]9>d4P0000050;BC]003
0000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000V;C[
09Rdj`0E09Rdj`0300000032hgX000000400]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d
0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009Rdj`2H]>/05@2H
]>/00`000000`^=j0000000f0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0580]9>d00<0000009Rdj`2H]>/05@2H]>/00`000000`^=j0000000[
0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01A0;BC]0030000002H]>/0V;C[01D0V;C[00<000000<;SNP0000008P2dTk@:0000
01L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D@2dTk@00`000000V;C[09Rdj`0E09Rdj`0300000032hgX0000001P0]9>d2P00000L0;BC]0D0
00008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d
00<0000009Rdj`2H]>/0502H]>/00`000000`^=j0000000@0;BC]0T000008P2dTk@4000002H0]9>d
00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0000009Rdj`2H]>/05@2H
]>/00`000000`^=j000000070;BC]0T000001@2dTk@G000000/0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000V;C[09Rdj`0D
09Rdj`0300000032hgX0000000P000002`2dTk@3000001<0[8F[00@000000=Va/03I/K0000001`2d
Tk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0030000002H]>/0V;C[0140V;C[1`00000C0;BC]0030000002/QJ/0000001@0000000<0fK6`
0000002dTk@00`2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01?0;BC]0030000002H]>/0V;C[00/0V;C[1P00000309Rdj`0300000032hgX00000
01@0]9>d00@000000:b5Z`2/QJ/0[8F[6@00000f0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000V;C[09Rdj`0709Rdj`D000002@2H]>/00`00
0000`^=j0000000C0;BC]0030000002/QJ/0[8F[0080[8F[00<000000=Ra/00000000P2dTk@20000
00`0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]003
0000002H]>/0V;C[00<0V;C[1000000>09Rdj`800000502dTk@00`000000[8F[0:b5Z`020:b5Z`80
f;6`00<000000;BC]02dTk@00P2dTk@2000000P0]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002H]>/0000000<000004@2H]>/00`000000`^=j
0000000D0;BC]0070000002/QJ/0[8F[0:b5Z`000000f;6`0000000=0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E09Rdj`<0
0000502dTk@01`000000[8F[0:b5Z`2/QJ/000000=Ra/00000002`2dTk@200000400]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0<000005P2H]>/00`00
0000`^=j0000000E0;BC]0070000002/QJ/0[8F[0:b5Z`000000f;6`0000000:0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]00000005`2H]>/3000001D0]9>d00L000000:b5Z`2/QJ/0[8F[0000003H/K00000000T0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d0`00000F09Rdj`<000005@2dTk@00`000000[8F[0:b5Z`020:b5Z`030000003H
/K00000000T0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002d
Tk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P00000F09RdjaX000000`2/QJ/00`000000f;6`0000000:
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002H]>/0V;C[01@0V;C[0P00000B0:b5Z`0308o7n`2/QJ/0[8F[
00<0[8F[0P000000102/QJ/000000=Ra/000000;0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009Rdj`2H]>/0502H]>/20000
01P0[8F[00H000000:b5Z`2/QJ/000000=Ra/000000<0;BC]0800000@02dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009Rdj`2H]>/05@2H]>/0
0`000000[8F[0:b5Z`0G0:b5Z`030000002/QJ/0[8F[01@00000?@2dTk@00`000000]9>d0;BC]01A
0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0000009Rdj`2H]>/0502H]>/20000
01T0[8F[00<000000:b5Z`2/QJ/05@00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B@2dTk@00`000000V;C[09Rdj`0E09Rdj`030000002/QJ/0[8F[01P0
[8F[00D000000:b5Z`2/QJ/000000=Ra/00200000140]9>d0`00000i0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooooC`00000D09Rdjad000000P2/QJ/00`000000f;6`0000003o000002<0
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d
1`00000@09Rdj`800000602>ao/010000000[8F[0:b5Z`2/QJ/2000000030=Ra/02dTk@0]9>d00<0
]9>d0P00000B0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@8000000/0V;C[0P00000=0;BC]0P00000102dTk@01`000000[8F[0:b5Z`2/QJ/000000=Ra
/00000007@2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01A0;BC]0L000001`2H]>/00`000000]9>d0;BC]00D0;BC]0@0000000L0[8F[0=Ra/02/
QJ/0[8F[0000003H/K0000000240]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@600000080V;C[0P00000I0;BC]0030000002/QJ/0[8F[
0080[8F[00<000000=Ra/00000001P00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000:b5Z`2/QJ/00P2/QJ/00`000000f;6`000000060;BC]1@00000402dTk@500000200
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0
8@2dTk@00`000000[8F[0:b5Z`020:b5Z`030000003H/K00000001X0]9>d2P00000;0;BC]0X00000
5P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000[8F[0:b5Z`020:b5Z`030000003H/K00]9>d02@0]9>d2`00
000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@08@2dTk@01@000000[8F[0:b5Z`2/QJ/000000080f;6`<02d
Tk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002/QJ/0[8F[0080[8F[00<00000
0=Ra/03H/K00>`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d0240]9>d00<000000:b5Z`2/QJ/05`00000c0;BC
]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d0240
]9>d0`00000D0:b5Z`030000003I/K00000003h0]9>d2`00000h0;BC]0800000SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@G000000030=Va/0000000]9>d03d0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@G000003h0]9>d00<000000;BC]02dTk@0202d
Tk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;BC]02dTk@00`2dTk@2000004d0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]0050;BC]0800000B`2dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d
00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<00000
0;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2dTk@00`00
0000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d0380]9>d
1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC]0030000002d
Tk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002dTk@0]9>d05@0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d
02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d
0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC
]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00
00060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000
]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0800000
2`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100
]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d
01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2d
Tk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02d
Tk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]003
0000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d
0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002d
Tk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@00000
0;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P000002
0;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000
008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool1
00000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`00
0000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo
00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`40
00000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000
003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool0
00030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo
00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0
oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<00000
0?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0
1P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool10000
0040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`05
0000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool01000
0000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool00000
0040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv246.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.687 .624 .78 r
.55709 .18076 m .58121 .18576 L p .57017 .20711 L F P
0 g
s
.687 .624 .78 r
.58121 .18576 m .58481 .18651 L p .57076 .20629 L F P
0 g
s
.687 .624 .78 r
.58121 .18576 m .57076 .20629 L .57017 .20711 L F
0 0 .465 r
.56373 .21936 m .56621 .22413 L p .56485 .21731 L F P
0 g
s
0 0 .465 r
.55792 .18243 m .56373 .21936 L .56485 .21731 L F
.55773 .18205 m .56373 .21936 L .55792 .18243 L F
.55356 .19981 m .56373 .21936 L p .55778 .18237 L F P
0 g
s
.595 .706 .921 r
.58481 .18651 m .55766 .18088 L p .55638 .17911 L F P
0 g
s
.595 .706 .921 r
.55766 .18088 m .55709 .18076 L p .557 .18055 L F P
0 g
s
.595 .706 .921 r
.55638 .17911 m .55766 .18088 L .557 .18055 L F
0 .455 .835 r
.55356 .19981 m .557 .18055 L p .52187 .16304 L F P
0 g
s
.595 .706 .921 r
.58946 .17705 m .58481 .18651 L p .55163 .17787 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.694 .61 .758 r
.37124 .12764 m .41547 .13681 L .40215 .16315 L p F P
0 g
s
.694 .61 .758 r
.35802 .154 m .40215 .16315 L .41547 .13681 L p F P
0 g
s
.784 .902 .5 r
.41547 .13681 m .40215 .16315 L p .40281 .15883 L F P
0 g
s
.784 .902 .5 r
.40649 .14955 m .41547 .13681 L .40281 .15883 L F
.41032 .13991 m .412 .1384 L .40649 .14955 L F
.412 .1384 m .41547 .13681 L .40649 .14955 L F
.238 .738 .904 r
.481 .16451 m .4811 .16456 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .4811 .16456 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .4811 .16456 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .557 .18055 L p .55778 .18237 L F P
0 g
s
0 0 .465 r
.557 .18055 m .55356 .19981 L p .55778 .18237 L F P
0 g
s
0 0 .465 r
.55792 .18243 m .55828 .18427 L .56147 .18958 L F
.687 .624 .78 r
.57351 .20823 m .57041 .20759 L p .57017 .20711 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
.784 .902 .5 r
.40322 .15618 m .40649 .14955 L .40281 .15883 L F
.687 .624 .78 r
.40529 .15198 m .47845 .16448 L .44388 .16488 L F
.47845 .16448 m .47823 .16459 L .44388 .16488 L F
.40649 .14955 m .47903 .16458 L p .40529 .15198 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16459 L p .44681 .17973 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4811 .16456 L F P
0 g
s
.687 .624 .78 r
.47845 .16448 m .47903 .16458 L .47823 .16459 L F
.694 .61 .758 r
.40215 .16315 m .35802 .154 L .37124 .12764 L p F P
0 g
s
.694 .61 .758 r
.41547 .13681 m .37124 .12764 L .35802 .154 L p F P
0 g
s
.595 .706 .921 r
.3842 .14493 m .38793 .13527 L p .40989 .14099 L F P
0 g
s
.595 .706 .921 r
.40989 .14099 m .40683 .1487 L .3842 .14493 L F
.49794 .1639 m .48257 .16445 L .3842 .14493 L F
.687 .624 .78 r
.3842 .14493 m .40649 .14955 L p .40529 .15198 L F P
0 g
s
.712 .56 .68 r
.37238 .21892 m .32823 .20977 L .34313 .18245 L p F P
0 g
s
.712 .56 .68 r
.34313 .18245 m .38722 .19159 L .37238 .21892 L p F P
0 g
s
.712 .56 .68 r
.32823 .20977 m .37238 .21892 L .38722 .19159 L p F P
0 g
s
.712 .56 .68 r
.38722 .19159 m .34313 .18245 L .32823 .20977 L p F P
0 g
s
.704 .585 .72 r
.38722 .19159 m .34313 .18245 L .35802 .154 L p F P
0 g
s
.704 .585 .72 r
.35802 .154 m .40215 .16315 L .38722 .19159 L p F P
0 g
s
.704 .585 .72 r
.34313 .18245 m .38722 .19159 L .40215 .16315 L p F P
0 g
s
.704 .585 .72 r
.40215 .16315 m .35802 .154 L .34313 .18245 L p F P
0 g
s
.795 .909 .513 r
.38793 .13527 m .3842 .14493 L p .34692 .20989 L F P
0 g
s
.795 .909 .513 r
.38313 .14164 m .38793 .13527 L p .34692 .20989 L F P
0 g
s
.679 .262 .246 r
.38793 .13527 m .38313 .14164 L p .40615 .14559 L F P
0 g
s
.595 .706 .921 r
.38793 .13527 m .41032 .13991 L p .41032 .13991 L F P
0 g
s
.595 .706 .921 r
.40989 .14099 m .52187 .16304 L .49794 .1639 L F
.38793 .13527 m .41032 .13991 L .40989 .14099 L F
.41032 .13991 m .52187 .16304 L .40989 .14099 L F
.676 .64 .806 r
.41547 .13681 m .37124 .12764 L .38126 .10638 L p F P
0 g
s
.676 .64 .806 r
.38126 .10638 m .42566 .11559 L .41547 .13681 L p F P
0 g
s
.676 .64 .806 r
.37124 .12764 m .41547 .13681 L .42566 .11559 L p F P
0 g
s
.784 .902 .5 r
.42566 .11559 m .41547 .13681 L p .41068 .13901 L F P
0 g
s
.679 .262 .246 r
.41032 .13991 m .38793 .13527 L p .40615 .14559 L F P
0 g
s
.784 .902 .5 r
.40548 .14141 m .40716 .13926 L .40922 .13969 L F
.40716 .13926 m .41411 .13037 L .40922 .13969 L F
.40922 .13969 m .41411 .13037 L .41068 .13901 L F
.41411 .13037 m .42566 .11559 L .41068 .13901 L F
.687 .624 .78 r
.37347 .16677 m .3842 .14493 L p .40529 .15198 L F P
0 g
s
.687 .624 .78 r
.40529 .15198 m .39572 .17133 L .37347 .16677 L F
.238 .738 .904 r
.481 .16451 m .47903 .16458 L .4811 .16456 L F
.47903 .16458 m .47954 .18477 L .4811 .16456 L F
.595 .706 .921 r
.55709 .18076 m .47903 .16458 L p .55638 .17911 L F P
0 g
s
.595 .706 .921 r
.47903 .16458 m .3842 .14493 L p .48257 .16445 L F P
0 g
s
.595 .706 .921 r
.55638 .17911 m .47903 .16458 L .48257 .16445 L F
.238 .738 .904 r
.47823 .16459 m .47823 .16461 L p .47903 .16458 L F P
0 g
s
.238 .738 .904 r
.47823 .16461 m .47954 .18477 L p .47903 .16458 L F P
0 g
s
.784 .902 .5 r
.39144 .17998 m .40281 .15883 L .38722 .19159 L F
.3957 .17137 m .40281 .15883 L .39144 .17998 L F
.40322 .15618 m .40299 .15763 L .3957 .17137 L F
.40299 .15763 m .40281 .15883 L .3957 .17137 L F
.707 .577 .707 r
.37347 .16677 m .3957 .17137 L p .39418 .17424 L F P
0 g
s
.687 .624 .78 r
.3957 .17137 m .37347 .16677 L p .39572 .17133 L F P
0 g
s
.595 .706 .921 r
.40989 .14099 m .49794 .1639 L .40683 .1487 L F
.49794 .1639 m .55638 .17911 L .48257 .16445 L F
.679 .262 .246 r
.38313 .14164 m .40563 .14631 L p .40615 .14559 L F P
0 g
s
.784 .902 .5 r
.40601 .14564 m .41068 .13901 L .40649 .14955 L F
.40548 .14141 m .40948 .13957 L .40601 .14564 L F
.40948 .13957 m .41068 .13901 L .40601 .14564 L F
.795 .909 .513 r
.3842 .14493 m .37347 .16677 L p .34692 .20989 L F P
0 g
s
.795 .909 .513 r
.37158 .16177 m .38313 .14164 L p .34692 .20989 L F P
0 g
s
.719 .518 .617 r
.38313 .14164 m .37158 .16177 L p .39542 .1642 L F P
0 g
s
.719 .518 .617 r
.40563 .14631 m .38313 .14164 L p .39542 .1642 L F P
0 g
s
.784 .902 .5 r
.40155 .15345 m .40322 .15618 L .3957 .17137 L F
.40248 .15059 m .40261 .15159 L .40155 .15345 L F
.40261 .15159 m .40322 .15618 L .40155 .15345 L F
.707 .577 .707 r
.35981 .19252 m .37347 .16677 L p .39418 .17424 L F P
0 g
s
.707 .577 .707 r
.38203 .19713 m .35981 .19252 L p .39418 .17424 L F P
0 g
s
.784 .902 .5 r
.40125 .15303 m .3957 .17137 L .39212 .17812 L F
.40548 .14141 m .40238 .1509 L .40125 .15303 L F
.40238 .1509 m .3957 .17137 L .40125 .15303 L F
.795 .909 .513 r
.37347 .16677 m .35981 .19252 L p .34692 .20989 L F P
0 g
s
.795 .909 .513 r
.34692 .20989 m .3577 .18791 L .37158 .16177 L p F P
0 g
s
.707 .577 .707 r
.37158 .16177 m .3577 .18791 L p .3818 .18968 L F P
0 g
s
.784 .902 .5 r
.39212 .17812 m .3957 .17137 L .39144 .17998 L F
.39782 .17138 m .38722 .19159 L p .40281 .15883 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55664 .23401 L p .56871 .21032 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44357 .1813 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44317 .18149 L p .44357 .1813 L F P
0 g
s
.502 .908 .835 r
.44317 .18149 m .44644 .19981 L p .44357 .1813 L F P
0 g
s
.707 .577 .707 r
.3957 .17137 m .44329 .18124 L p .39418 .17424 L F P
0 g
s
.707 .577 .707 r
.44329 .18124 m .44221 .18332 L .39418 .17424 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57013 .20753 m .57012 .20753 L .39418 .17424 L F
.687 .624 .78 r
.44357 .1813 m .3957 .17137 L p .44374 .18121 L F P
0 g
s
.707 .577 .707 r
.43037 .18729 m .4386 .19026 L .40041 .20089 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43129 .20447 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20462 L .43129 .20447 L F
.43121 .20462 m .43379 .22413 L .43129 .20447 L F
.784 .902 .5 r
.38722 .19159 m .37238 .21892 L p .38065 .19956 L F P
0 g
s
.719 .519 .619 r
.34832 .21255 m .35981 .19252 L p .38077 .19935 L F P
0 g
s
.719 .519 .619 r
.38077 .19935 m .37297 .21304 L .34832 .21255 L F
.784 .902 .5 r
.3908 .18175 m .38722 .19159 L .38065 .19956 L F
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56871 .21032 m .56331 .22092 L .55683 .2331 L F
.55664 .23401 m .55683 .2331 L p .56331 .22092 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55683 .2331 L p .56331 .22092 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56871 .21032 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55319 .23469 L F P
0 g
s
.719 .519 .619 r
.43488 .21698 m .55609 .23343 L .52579 .24659 L F
0 0 .38 r
.43379 .22413 m .42975 .20728 L p .44208 .23059 L F P
0 g
s
.719 .519 .619 r
.426 .21408 m .43398 .21527 L .43488 .21698 L F
.43398 .21527 m .55609 .23343 L .43488 .21698 L F
.446 .876 .788 r
.55683 .2331 m .55356 .24845 L p .55319 .23475 L F P
0 g
s
.446 .876 .788 r
.55643 .23328 m .55319 .23475 L .55319 .23469 L F
.55683 .2331 m .55319 .23475 L .55643 .23328 L F
.707 .577 .707 r
.55985 .23399 m .55671 .23334 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.55692 .23293 m .55707 .23299 L .55683 .2331 L F
.55707 .23299 m .55985 .23399 L .55683 .2331 L F
.76 .881 .465 r
.42975 .20728 m .42975 .20729 L p .42987 .20705 L F P
0 g
s
.719 .519 .619 r
.42987 .20705 m .55643 .23328 L p .426 .21408 L F P
0 g
s
.719 .519 .619 r
.55643 .23328 m .55985 .23399 L p .55609 .23343 L F P
0 g
s
.719 .519 .619 r
.55643 .23328 m .55609 .23343 L .426 .21408 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24834 L p .55319 .23469 L F P
0 g
s
.719 .519 .619 r
.426 .21408 m .43488 .21698 L .41879 .22716 L F
.52097 .24833 m .44291 .23215 L p .53134 .2484 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.443 .23233 m .44644 .24845 L p .44212 .23076 L F P
0 g
s
0 0 .38 r
.44291 .23215 m .44212 .23076 L .44208 .23059 L F
.443 .23233 m .44212 .23076 L .44291 .23215 L F
.685 .279 .27 r
.46327 .24089 m .49007 .2475 L .46955 .24355 L F
0 .411 .788 r
.44644 .24845 m .443 .23232 L p .47813 .24718 L F P
0 g
s
.718 .527 .63 r
.32823 .20977 m .37238 .21892 L .35931 .24204 L p F P
0 g
s
.718 .527 .63 r
.31503 .23286 m .35931 .24204 L .37238 .21892 L p F P
0 g
s
.718 .527 .63 r
.37238 .21892 m .32823 .20977 L .31503 .23286 L p F P
0 g
s
.784 .902 .5 r
.37238 .21892 m .35931 .24204 L p .37091 .21675 L F P
0 g
s
.685 .279 .27 r
.36576 .22389 m .34337 .21924 L p .36597 .2236 L F P
0 g
s
.718 .527 .63 r
.35931 .24204 m .31503 .23286 L .32823 .20977 L p F P
0 g
s
.721 .502 .593 r
.21476 .4028 m .31503 .23286 L .35931 .24204 L p F P
0 g
s
.721 .502 .593 r
.2604 .41226 m .21476 .4028 L p .24821 .36561 L F P
0 g
s
.721 .502 .593 r
.35931 .24204 m .28329 .37288 L p .24821 .36561 L F P
0 g
s
.721 .502 .593 r
.28329 .37288 m .2604 .41226 L p .24821 .36561 L F P
0 g
s
.784 .902 .5 r
.35931 .24204 m .37091 .21675 L p .36324 .23033 L F P
0 g
s
.784 .902 .5 r
.2604 .41226 m .35729 .24551 L p .36324 .23033 L F P
0 g
s
.784 .902 .5 r
.35729 .24551 m .35931 .24204 L p .36324 .23033 L F P
0 g
s
.685 .279 .27 r
.34337 .21924 m .34832 .21255 L p .37007 .21791 L F P
0 g
s
.685 .279 .27 r
.37007 .21791 m .36631 .22312 L .34337 .21924 L F
.784 .902 .5 r
.34851 .24777 m .2604 .41226 L .36324 .23033 L F
.36576 .22389 m .36324 .23033 L .37091 .21675 L F
.34851 .24777 m .36324 .23033 L .36576 .22389 L F
.685 .279 .27 r
.44534 .23647 m .44686 .23918 L .34337 .21924 L F
.589 .709 .927 r
.34337 .21924 m .36576 .22389 L p .36616 .22285 L F P
0 g
s
.719 .519 .619 r
.37061 .21717 m .34832 .21255 L p .37297 .21304 L F P
0 g
s
.795 .909 .513 r
.35981 .19252 m .34832 .21255 L p .34692 .20989 L F P
0 g
s
.795 .909 .513 r
.34832 .21255 m .34337 .21924 L .34692 .20989 L p F P
0 g
s
.784 .902 .5 r
.37677 .20864 m .37238 .21892 L .37091 .21675 L F
.183 .707 .866 r
.519 .24828 m .5189 .24832 L .47824 .24718 L F
.47954 .26349 m .47821 .24806 L p .5189 .24832 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .5189 .24832 L F P
0 g
s
.183 .707 .866 r
.5189 .24832 m .47813 .24718 L .47824 .24718 L F
.685 .279 .27 r
.44534 .23647 m .52097 .24833 L .49007 .2475 L F
0 0 .38 r
.443 .23232 m .443 .23233 L p .44291 .23215 L F P
0 g
s
.685 .279 .27 r
.34832 .21255 m .44291 .23215 L p .44534 .23647 L F P
0 g
s
.685 .279 .27 r
.44291 .23215 m .52097 .24833 L p .44534 .23647 L F P
0 g
s
.719 .519 .619 r
.43488 .21698 m .53134 .2484 L .44291 .23215 L F
0 0 .38 r
.44274 .23111 m .443 .23232 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.443 .23232 m .44291 .23215 L .44208 .23059 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.685 .279 .27 r
.54893 .25413 m .5449 .26102 L p .49007 .2475 L F P
0 g
s
.685 .279 .27 r
.52097 .24833 m .54893 .25413 L p .49007 .2475 L F P
0 g
s
.685 .279 .27 r
.47813 .24718 m .36576 .22389 L p .49007 .2475 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47824 .24718 L F P
0 g
s
.589 .709 .927 r
.34692 .20989 m .34337 .21924 L p .36616 .22285 L F P
0 g
s
.589 .709 .927 r
.36941 .21455 m .34692 .20989 L p .36616 .22285 L F P
0 g
s
.719 .519 .619 r
.38077 .19935 m .42987 .20705 L .426 .21408 L F
.35981 .19252 m .38203 .19713 L p .38077 .19935 L F P
0 g
s
.719 .519 .619 r
.38203 .19713 m .42987 .20705 L p .38077 .19935 L F P
0 g
s
.784 .902 .5 r
.37118 .21617 m .37677 .20864 L .37091 .21675 L F
.707 .577 .707 r
.39414 .16644 m .37158 .16177 L p .3818 .18968 L F P
0 g
s
.719 .518 .617 r
.37158 .16177 m .39414 .16644 L p .39542 .1642 L F P
0 g
s
.686 .625 .781 r
.3577 .18791 m .34692 .20989 L p .37062 .21212 L F P
0 g
s
.784 .902 .5 r
.3931 .16839 m .38065 .19956 L .37118 .21617 L F
.40476 .14297 m .39732 .16045 L .3931 .16839 L F
.39732 .16045 m .38065 .19956 L .3931 .16839 L F
.40513 .14223 m .38065 .19956 L .40476 .14297 L F
.707 .577 .707 r
.3577 .18791 m .38026 .19258 L p .3818 .18968 L F P
0 g
s
.686 .625 .781 r
.38026 .19258 m .3577 .18791 L p .37062 .21212 L F P
0 g
s
.784 .902 .5 r
.3928 .16895 m .38026 .19258 L .37061 .21717 L F
.38026 .19258 m .36274 .22807 L .37061 .21717 L F
.38065 .19956 m .37677 .20864 L .37118 .21617 L F
.719 .519 .619 r
.41879 .22716 m .37061 .21717 L p .426 .21408 L F P
0 g
s
.784 .902 .5 r
.37091 .21675 m .37118 .21617 L p .37061 .21717 L F P
0 g
s
.719 .519 .619 r
.426 .21408 m .37061 .21717 L .37297 .21304 L F
.784 .902 .5 r
.37118 .21617 m .40548 .14141 L p .37061 .21717 L F P
0 g
s
.719 .519 .619 r
.44291 .23215 m .41879 .22716 L p .43488 .21698 L F P
0 g
s
.707 .577 .707 r
.4386 .19026 m .55692 .23293 L .42993 .20694 L F
.55692 .23293 m .55683 .2331 L .38203 .19713 L F
.446 .876 .788 r
.55683 .2331 m .55683 .2331 L p .55643 .23328 L F P
0 g
s
.707 .577 .707 r
.55671 .23334 m .55643 .23328 L p .55683 .2331 L F P
0 g
s
.707 .577 .707 r
.55643 .23328 m .38203 .19713 L p .55683 .2331 L F P
0 g
s
.68 .821 .38 r
.57013 .20753 m .56621 .22413 L .56871 .21032 L F
.57025 .20729 m .56621 .22413 L p .57013 .20753 L F P
0 g
s
.68 .821 .38 r
.56871 .21032 m .55683 .2331 L .56817 .21128 L F
.707 .577 .707 r
.55692 .23293 m .57041 .20759 L .55985 .23399 L F
.39418 .17424 m .57012 .20753 L .55692 .23293 L F
.68 .821 .38 r
.5688 .21007 m .56871 .21032 L .56817 .21128 L F
.707 .577 .707 r
.44329 .18124 m .57013 .20753 L p .44221 .18332 L F P
0 g
s
.68 .821 .38 r
.57025 .20728 m .57025 .20729 L p .57013 .20753 L F P
0 g
s
.687 .624 .78 r
.57041 .20759 m .44357 .1813 L p .57017 .20711 L F P
0 g
s
.687 .624 .78 r
.44379 .18119 m .3957 .17137 L .39572 .17133 L F
.44374 .18121 m .3957 .17137 L .44379 .18119 L F
.502 .908 .835 r
.44681 .17973 m .44357 .1813 L .44696 .17976 L F
.784 .902 .5 r
.40215 .16315 m .39782 .17138 L p .40281 .15883 L F P
0 g
s
.687 .624 .78 r
.40529 .15198 m .57017 .20711 L .39572 .17133 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44357 .1813 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44357 .1813 L .44681 .17973 L F
.687 .624 .78 r
.57017 .20711 m .44374 .18121 L .44379 .18119 L F
.57017 .20711 m .44357 .1813 L .44374 .18121 L F
.44388 .16488 m .55709 .18076 L .57017 .20711 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20728 L p .56871 .21032 L F P
0 g
s
.707 .577 .707 r
.57012 .20753 m .57041 .20759 L .55692 .23293 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56817 .21128 L .55726 .23111 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55319 .23469 L F P
0 g
s
.446 .876 .788 r
.55683 .2331 m .55643 .23328 L .55319 .23469 L F
.52187 .24718 m .55726 .23111 L p .55319 .23469 L F P
0 g
s
.446 .876 .788 r
.52177 .24834 m .52187 .24718 L p .55319 .23469 L F P
0 g
s
.707 .577 .707 r
.4386 .19026 m .42993 .20694 L .40041 .20089 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20728 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20728 m .42987 .20705 L .4312 .2045 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.42975 .20728 m .42923 .20511 L p .44208 .23059 L F P
0 g
s
.719 .519 .619 r
.52579 .24659 m .55662 .23351 L .54614 .25322 L F
.55609 .23343 m .55662 .23351 L .52579 .24659 L F
.55985 .23399 m .54893 .25413 L p .54614 .25322 L F P
0 g
s
.719 .519 .619 r
.55662 .23351 m .55985 .23399 L .54614 .25322 L F
.38077 .19935 m .426 .21408 L .37297 .21304 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56817 .21128 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55773 .18205 L .55792 .18243 L F
.57077 .20511 m .55726 .17911 L p .55792 .18243 L F P
0 g
s
0 0 .465 r
.55792 .18243 m .56147 .18958 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.687 .624 .78 r
.47903 .16458 m .55709 .18076 L p .44388 .16488 L F P
0 g
s
.595 .706 .921 r
.49794 .1639 m .52187 .16304 L .55163 .17787 L F
.52187 .16304 m .58946 .17705 L p .55163 .17787 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.557 .18055 m .55726 .17911 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47903 .16458 L .481 .16451 L F
.595 .706 .921 r
.41032 .13991 m .52187 .16304 L .52187 .16304 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .481 .16451 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .481 .16451 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47823 .16459 L p .47903 .16458 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44681 .17973 L F P
0 g
s
.502 .908 .835 r
.47823 .16459 m .47813 .16304 L p .44681 .17973 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.685 .279 .27 r
.49007 .2475 m .36576 .22389 L .36597 .2236 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .625 .781 r
.54938 .25186 m .56074 .22999 L p .37062 .21212 L F P
0 g
s
.686 .625 .781 r
.34692 .20989 m .36941 .21455 L p .37062 .21212 L F P
0 g
s
.686 .625 .781 r
.36941 .21455 m .54938 .25186 L p .37062 .21212 L F P
0 g
s
.784 .902 .5 r
.38026 .19258 m .35782 .23488 L .36274 .22807 L F
.40548 .14141 m .34851 .24777 L .35782 .23488 L F
.40548 .14141 m .35782 .23488 L .3928 .16895 L F
.40548 .14141 m .3908 .18175 L .38065 .19956 L F
.707 .577 .707 r
.57013 .20753 m .57041 .20759 L p .57012 .20753 L F P
0 g
s
.707 .577 .707 r
.39418 .17424 m .43037 .18729 L .38203 .19713 L F
.43037 .18729 m .40041 .20089 L .38203 .19713 L F
.687 .624 .78 r
.58481 .18651 m .57351 .20823 L p .57031 .20716 L F P
0 g
s
.687 .624 .78 r
.57017 .20711 m .57076 .20629 L .57031 .20716 L F
.57076 .20629 m .58481 .18651 L .57031 .20716 L F
.707 .577 .707 r
.57041 .20759 m .57351 .20823 L .57211 .21087 L p F P
0 g
s
.707 .577 .707 r
.57211 .21087 m .55985 .23399 L p .57041 .20759 L F P
0 g
s
.707 .577 .707 r
.56074 .22999 m .57462 .20385 L p .3818 .18968 L F P
0 g
s
.707 .577 .707 r
.38026 .19258 m .56074 .22999 L p .3818 .18968 L F P
0 g
s
.686 .625 .781 r
.56074 .22999 m .38026 .19258 L p .37062 .21212 L F P
0 g
s
.784 .902 .5 r
.40548 .14141 m .40513 .14223 L .40476 .14297 L F
.685 .279 .27 r
.37007 .21791 m .44534 .23647 L .36631 .22312 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.443 .23232 m .44274 .23111 L p .47813 .24718 L F P
0 g
s
.685 .279 .27 r
.44534 .23647 m .46327 .24089 L .44686 .23918 L F
.46327 .24089 m .46955 .24355 L .44686 .23918 L F
.5449 .26102 m .47813 .24718 L p .49007 .2475 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.685 .279 .27 r
.47813 .24718 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
.685 .279 .27 r
.49007 .2475 m .47813 .24718 L .47813 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .519 .24828 L F P
0 g
s
.183 .707 .866 r
.519 .24828 m .47824 .24718 L .47813 .24718 L F
.719 .519 .619 r
.54893 .25413 m .52097 .24833 L p .53134 .2484 L F P
0 g
s
.589 .709 .927 r
.5449 .26102 m .54938 .25186 L p .36616 .22285 L F P
0 g
s
.589 .709 .927 r
.36576 .22389 m .5449 .26102 L p .36616 .22285 L F P
0 g
s
.589 .709 .927 r
.54938 .25186 m .36941 .21455 L p .36616 .22285 L F P
0 g
s
.784 .902 .5 r
.28485 .35833 m .2604 .41226 L p .40548 .14141 L F P
0 g
s
.655 .665 .848 r
.2978 .34096 m .34352 .35044 L p .31721 .37991 L F P
0 g
s
.655 .665 .848 r
.24155 .46465 m .28329 .37288 L p .31721 .37991 L F P
0 g
s
.655 .665 .848 r
.28329 .37288 m .2978 .34096 L p .31721 .37991 L F P
0 g
s
.707 .577 .707 r
.57462 .20385 m .39414 .16644 L p .3818 .18968 L F P
0 g
s
.719 .518 .617 r
.57462 .20385 m .58559 .18361 L p .39542 .1642 L F P
0 g
s
.719 .518 .617 r
.39414 .16644 m .57462 .20385 L p .39542 .1642 L F P
0 g
s
.784 .902 .5 r
.40449 .14785 m .40322 .15618 L .40248 .15059 L F
.40548 .14141 m .40649 .14955 L .40322 .15618 L F
.719 .518 .617 r
.58559 .18361 m .40563 .14631 L p .39542 .1642 L F P
0 g
s
.679 .262 .246 r
.58559 .18361 m .58946 .17705 L p .40615 .14559 L F P
0 g
s
.679 .262 .246 r
.40563 .14631 m .58559 .18361 L p .40615 .14559 L F P
0 g
s
.784 .902 .5 r
.40548 .14141 m .40449 .14785 L .40248 .15059 L F
.595 .706 .921 r
.41032 .13991 m .52187 .16304 L p .41032 .13991 L F P
0 g
s
.679 .262 .246 r
.58946 .17705 m .41032 .13991 L p .40615 .14559 L F P
0 g
s
.784 .902 .5 r
.41068 .13901 m .41113 .1388 L .41032 .13991 L F
.41113 .1388 m .412 .1384 L .41032 .13991 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.806 .916 .526 r
.34313 .18245 m .32823 .20977 L p .36005 .13199 L F P
0 g
s
.806 .916 .526 r
.35802 .154 m .34313 .18245 L p .36005 .13199 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.708 .574 .703 r
.27817 .48885 m .27634 .49229 L p .27068 .4906 L F P
0 g
s
.671 .52 .671 r
.26802 .4937 m .26824 .49344 L .25487 .49182 L F
.26964 .49181 m .26811 .49181 L p .26824 .49344 L F P
0 g
s
.671 .52 .671 r
.26811 .49181 m .25487 .49182 L p .26824 .49344 L F P
0 g
s
.714 .552 .668 r
.27498 .49484 m .27189 .50051 L p .26871 .49936 L F P
0 g
s
.714 .552 .668 r
.26824 .49344 m .27498 .49484 L p .26871 .49936 L F P
0 g
s
.708 .574 .703 r
.27634 .49229 m .27498 .49484 L p .26896 .49261 L F P
0 g
s
.555 .779 .982 r
.25487 .49182 m .26964 .49181 L p .26421 .49142 L F P
0 g
s
.708 .574 .703 r
.26612 .49156 m .26964 .49181 L .26896 .49261 L F
.26964 .49181 m .27634 .49229 L .26896 .49261 L F
.23403 .4797 m .27634 .49229 L .26612 .49156 L F
.27817 .48885 m .27252 .48847 L .27393 .49212 L F
.27634 .49229 m .27817 .48885 L p .27393 .49212 L F P
0 g
s
.555 .779 .982 r
.25141 .49051 m .25487 .49182 L p .26359 .49145 L F P
0 g
s
.555 .779 .982 r
.26421 .49142 m .25554 .49081 L .26359 .49145 L F
.25554 .49081 m .25141 .49051 L .26359 .49145 L F
.708 .574 .703 r
.27498 .49484 m .27634 .49229 L p .27393 .49212 L F P
0 g
s
.708 .574 .703 r
.26824 .49344 m .27498 .49484 L p .27252 .48847 L F P
0 g
s
.708 .574 .703 r
.23084 .48569 m .23403 .4797 L p .25154 .48617 L F P
0 g
s
.708 .574 .703 r
.27498 .49484 m .25143 .48995 L p .25154 .48617 L F P
0 g
s
.708 .574 .703 r
.25143 .48995 m .23084 .48569 L p .25154 .48617 L F P
0 g
s
.837 .684 .692 r
.25141 .49051 m .25487 .49182 L p .25128 .49474 L F P
0 g
s
.714 .552 .668 r
.24203 .48972 m .25114 .49102 L .25065 .49284 L F
.837 .684 .692 r
.24981 .49593 m .25141 .49051 L .25128 .49474 L F
.714 .552 .668 r
.25129 .49047 m .25114 .49102 L .24203 .48972 L F
.837 .684 .692 r
.25119 .49082 m .25141 .49051 L .24981 .49593 L F
.714 .552 .668 r
.27189 .50051 m .26875 .49986 L p .26871 .49936 L F P
0 g
s
.671 .52 .671 r
.26827 .49374 m .26802 .4937 L .26837 .49504 L F
.26802 .4937 m .25487 .49182 L .264 .49838 L F
.714 .552 .668 r
.27189 .50051 m .27498 .49484 L p .26832 .49434 L F P
0 g
s
.671 .52 .671 r
.26868 .49977 m .264 .49838 L .26892 .50192 L F
.26802 .4937 m .26571 .49639 L .26868 .49977 L F
.26571 .49639 m .264 .49838 L .26868 .49977 L F
.26802 .4937 m .26868 .49977 L .26837 .49504 L F
.26868 .49977 m .26892 .50192 L .26875 .49986 L F
.26868 .49977 m .26875 .49986 L .26837 .49504 L F
.719 .523 .624 r
.27089 .50229 m .27189 .50051 L p .2691 .50025 L F P
0 g
s
.719 .523 .624 r
.26875 .49986 m .27189 .50051 L .27089 .50229 L p F P
0 g
s
.714 .552 .668 r
.26875 .49986 m .27189 .50051 L p .26832 .49434 L F P
0 g
s
.671 .52 .671 r
.27002 .5013 m .26892 .50192 L .27049 .50305 L F
.719 .523 .624 r
.27189 .50051 m .26875 .49986 L p .2691 .50025 L F P
0 g
s
.671 .52 .671 r
.26837 .49504 m .26875 .49986 L .27002 .5013 L F
.26875 .49986 m .26892 .50192 L .27002 .5013 L F
.25487 .49182 m .25274 .50304 L .26901 .50305 L p F P
0 g
s
.671 .52 .671 r
.26901 .50305 m .27049 .50305 L p .26892 .50192 L F P
0 g
s
.671 .52 .671 r
.26892 .50192 m .25487 .49182 L .26901 .50305 L F
.837 .684 .692 r
.25129 .49047 m .25141 .49051 L p .25119 .49082 L F P
0 g
s
.714 .552 .668 r
.23084 .48569 m .22919 .4887 L p .25165 .49049 L F P
0 g
s
.555 .779 .982 r
.25129 .49047 m .25141 .49051 L p .25176 .4905 L F P
0 g
s
.714 .552 .668 r
.27498 .49484 m .26824 .49344 L p .26832 .49434 L F P
0 g
s
.76 .885 .473 r
.27634 .49229 m .27498 .49484 L p .27646 .49197 L F P
0 g
s
.671 .52 .671 r
.27496 .4947 m .26964 .49181 L .26802 .4937 L F
.27592 .49292 m .26964 .49181 L .27496 .4947 L F
.27496 .4947 m .26827 .49374 L .27049 .50305 L F
.708 .574 .703 r
.2731 .48779 m .27817 .48885 L p .27068 .4906 L F P
0 g
s
.708 .574 .703 r
.27817 .48885 m .23403 .4797 L .23084 .48569 L p F P
0 g
s
.701 .595 .735 r
.27817 .48885 m .23403 .4797 L .23704 .47388 L p F P
0 g
s
.701 .595 .735 r
.23704 .47388 m .2812 .48303 L .27817 .48885 L p F P
0 g
s
.701 .595 .735 r
.23403 .4797 m .27817 .48885 L .2812 .48303 L p F P
0 g
s
.701 .595 .735 r
.2812 .48303 m .23704 .47388 L .23403 .4797 L p F P
0 g
s
.69 .618 .77 r
.2812 .48303 m .23704 .47388 L .23962 .46872 L p F P
0 g
s
.69 .618 .77 r
.23962 .46872 m .2838 .47788 L .2812 .48303 L p F P
0 g
s
.69 .618 .77 r
.23704 .47388 m .2812 .48303 L .2838 .47788 L p F P
0 g
s
.69 .618 .77 r
.2838 .47788 m .23962 .46872 L .23704 .47388 L p F P
0 g
s
.672 .646 .816 r
.2838 .47788 m .23962 .46872 L .24155 .46465 L p F P
0 g
s
.672 .646 .816 r
.24155 .46465 m .28577 .47381 L .2838 .47788 L p F P
0 g
s
.672 .646 .816 r
.23962 .46872 m .2838 .47788 L .28577 .47381 L p F P
0 g
s
.76 .885 .473 r
.28577 .47381 m .27646 .49197 L .27673 .49119 L F
.27659 .49182 m .27634 .49229 L p .27657 .49182 L F P
0 g
s
.76 .885 .473 r
.27707 .49076 m .27659 .49182 L .27657 .49182 L F
.27817 .48885 m .27659 .49182 L p .27707 .49076 L F P
0 g
s
.76 .885 .473 r
.27707 .49076 m .27634 .49229 L .27646 .49197 L F
.671 .52 .671 r
.33328 .50306 m .33538 .49178 L .27651 .49181 L p F P
0 g
s
.671 .52 .671 r
.27651 .49181 m .26964 .49181 L p .27592 .49292 L F P
0 g
s
.708 .574 .703 r
.23084 .48569 m .25554 .49081 L p .27252 .48847 L F P
0 g
s
.708 .574 .703 r
.25554 .49081 m .26824 .49344 L p .26964 .49181 L F P
0 g
s
.708 .574 .703 r
.27252 .48847 m .25554 .49081 L .26964 .49181 L F
.555 .779 .982 r
.27684 .49089 m .26421 .49142 L .27651 .49181 L F
.26964 .49181 m .27651 .49181 L p .26421 .49142 L F P
0 g
s
.76 .885 .473 r
.27646 .49197 m .27498 .49484 L .27673 .49119 L F
.671 .52 .671 r
.33328 .50306 m .27651 .49181 L .27592 .49292 L F
.76 .885 .473 r
.27498 .49484 m .27189 .50051 L p .27329 .49782 L F P
0 g
s
.76 .885 .473 r
.27673 .49119 m .2758 .49314 L .27329 .49782 L F
.2758 .49314 m .27498 .49484 L .27329 .49782 L F
.714 .552 .668 r
.25554 .49081 m .23084 .48569 L p .25165 .49049 L F P
0 g
s
.714 .552 .668 r
.23084 .48569 m .25554 .49081 L p .24203 .48972 L F P
0 g
s
.555 .779 .982 r
.27684 .49089 m .25176 .4905 L .26421 .49142 L F
.76 .885 .473 r
.28577 .47381 m .27934 .48654 L .27707 .49076 L F
.27934 .48654 m .27817 .48885 L .27707 .49076 L F
.708 .574 .703 r
.23403 .4797 m .2731 .48779 L p .27068 .4906 L F P
0 g
s
.555 .779 .982 r
.27719 .48992 m .25176 .4905 L .27684 .49089 L F
.671 .52 .671 r
.26827 .49374 m .26837 .49504 L .27049 .50305 L F
.837 .684 .692 r
.25487 .49182 m .25274 .50304 L .24833 .5014 L p F P
0 g
s
.722 .476 .554 r
.26916 .50538 m .267 .50906 L p .24504 .50235 L F P
0 g
s
.722 .476 .554 r
.22496 .49622 m .24692 .50077 L p .24684 .50084 L F P
0 g
s
.837 .684 .692 r
.24833 .5014 m .24687 .50085 L p .247 .5007 L F P
0 g
s
.837 .684 .692 r
.247 .5007 m .24897 .49905 L .24833 .5014 L F
.24919 .49824 m .25487 .49182 L .24833 .5014 L F
.553 .78 .983 r
.25274 .50304 m .26875 .50305 L p .2476 .50091 L F P
0 g
s
.553 .78 .983 r
.24684 .50084 m .24687 .50085 L p .2476 .50091 L F P
0 g
s
.553 .78 .983 r
.24687 .50085 m .25274 .50304 L p .2476 .50091 L F P
0 g
s
.837 .684 .692 r
.247 .5007 m .24919 .49824 L .24897 .49905 L F
.24981 .49593 m .25487 .49182 L .24919 .49824 L F
.722 .476 .554 r
.22496 .49622 m .22277 .49989 L p .24486 .50251 L F P
0 g
s
.722 .476 .554 r
.26916 .50538 m .24692 .50077 L p .24486 .50251 L F P
0 g
s
.722 .476 .554 r
.24692 .50077 m .22496 .49622 L p .24486 .50251 L F P
0 g
s
.837 .684 .692 r
.24981 .49593 m .24919 .49824 L .247 .5007 L F
.24692 .50077 m .247 .5007 L .24687 .50085 L F
.24981 .49593 m .247 .5007 L .24692 .50077 L F
.714 .552 .668 r
.26832 .49434 m .25059 .49304 L .26875 .49986 L F
.22773 .49135 m .24981 .49593 L p .25059 .49304 L F P
0 g
s
.714 .552 .668 r
.24981 .49593 m .26875 .49986 L p .25059 .49304 L F P
0 g
s
.719 .523 .624 r
.27089 .50229 m .24783 .49924 L .25634 .50169 L F
.27052 .50296 m .27089 .50229 L p .25634 .50169 L F P
0 g
s
.719 .523 .624 r
.22496 .49622 m .24692 .50077 L p .24783 .49924 L F P
0 g
s
.719 .523 .624 r
.22773 .49135 m .22496 .49622 L p .2691 .50025 L F P
0 g
s
.719 .523 .624 r
.26875 .49986 m .22773 .49135 L p .2691 .50025 L F P
0 g
s
.719 .523 .624 r
.2691 .50025 m .22496 .49622 L .27089 .50229 L F
.22773 .49135 m .26875 .49986 L p .26897 .50282 L F P
0 g
s
.553 .78 .983 r
.26875 .50305 m .27049 .50305 L p .2476 .50091 L F P
0 g
s
.671 .52 .671 r
.27049 .50305 m .33328 .50306 L p .27496 .4947 L F P
0 g
s
.553 .78 .983 r
.27049 .50305 m .27156 .50305 L p .27052 .50296 L F P
0 g
s
.553 .78 .983 r
.2476 .50091 m .27049 .50305 L .27052 .50296 L F
.719 .523 .624 r
.27089 .50229 m .26916 .50538 L p .26875 .49986 L F P
0 g
s
.76 .885 .473 r
.27189 .50051 m .27052 .50296 L p .27697 .49053 L F P
0 g
s
.76 .885 .473 r
.27697 .49053 m .27052 .50296 L .2707 .50245 L F
.719 .523 .624 r
.22773 .49135 m .26897 .50282 L .25895 .50192 L F
.24692 .50077 m .26916 .50538 L p .24783 .49924 L F P
0 g
s
.719 .523 .624 r
.26916 .50538 m .22496 .49622 L .22773 .49135 L p F P
0 g
s
.76 .885 .473 r
.27719 .48993 m .2707 .50245 L .27106 .50144 L F
.28577 .47381 m .27697 .49053 L .27719 .48993 L F
.27697 .49053 m .2707 .50245 L .27719 .48993 L F
.555 .779 .982 r
.27719 .48992 m .25129 .49047 L .25176 .4905 L F
.76 .885 .473 r
.28577 .47381 m .27673 .49119 L .27697 .49053 L F
.555 .779 .982 r
.2772 .48988 m .25129 .49047 L .27719 .48992 L F
.553 .78 .983 r
.2476 .50091 m .27052 .50296 L .27104 .5015 L F
.719 .523 .624 r
.25895 .50192 m .26897 .50282 L .26916 .50538 L F
.837 .684 .692 r
.24687 .50085 m .24684 .50084 L p .24688 .50084 L F P
0 g
s
.837 .684 .692 r
.24684 .50084 m .24474 .50005 L p .24688 .50084 L F P
0 g
s
.837 .684 .692 r
.24474 .50005 m .24981 .49593 L .24688 .50084 L F
.553 .78 .983 r
.24684 .50084 m .2476 .50091 L .27104 .5015 L F
.24684 .50084 m .27104 .5015 L .27105 .50146 L F
.722 .476 .554 r
.24684 .50084 m .26916 .50538 L .24504 .50235 L F
.2476 .50091 m .26916 .50538 L p .24684 .50084 L F P
0 g
s
.719 .523 .624 r
.26916 .50538 m .27052 .50296 L p .25634 .50169 L F P
0 g
s
.555 .779 .982 r
.24687 .4888 m .25129 .49047 L p .2772 .48988 L F P
0 g
s
.555 .779 .982 r
.2776 .48879 m .24687 .4888 L p .2772 .48988 L F P
0 g
s
.76 .885 .473 r
.28577 .47381 m .27106 .50144 L .2714 .50048 L F
.722 .476 .554 r
.24692 .50077 m .2476 .50091 L p .24684 .50084 L F P
0 g
s
.553 .78 .983 r
.24474 .50005 m .24684 .50084 L p .27105 .50146 L F P
0 g
s
.553 .78 .983 r
.31111 .5023 m .30392 .5023 L .32878 .50294 L F
.32867 .5029 m .32878 .50294 L .33328 .50306 L F
.31111 .5023 m .32878 .50294 L .32867 .5029 L F
.555 .779 .982 r
.32352 .48885 m .2772 .48988 L .27719 .48992 L F
.84 .686 .691 r
.33341 .46851 m .32948 .46698 L .32527 .48952 L p F P
0 g
s
.84 .686 .691 r
.32658 .49002 m .33341 .46851 L .32527 .48952 L F
.32764 .49042 m .33341 .46851 L .32658 .49002 L F
.671 .52 .671 r
.32921 .49103 m .33341 .46851 L p .33257 .49103 L F P
0 g
s
.555 .779 .982 r
.33538 .49178 m .33341 .49103 L p .32921 .49103 L F P
0 g
s
.555 .779 .982 r
.32921 .49103 m .28718 .49105 L .33101 .49172 L F
.32921 .49103 m .33101 .49172 L .33538 .49178 L F
.553 .78 .983 r
.27105 .50146 m .27104 .5015 L .32879 .50295 L F
.32878 .50294 m .32879 .50295 L .33328 .50306 L F
.27105 .50146 m .32879 .50295 L .32878 .50294 L F
.27156 .50305 m .32908 .50306 L p .27104 .5015 L F P
0 g
s
.553 .78 .983 r
.32908 .50306 m .33328 .50306 L p .32879 .50295 L F P
0 g
s
.553 .78 .983 r
.27104 .5015 m .32908 .50306 L .32879 .50295 L F
.84 .686 .691 r
.32921 .49103 m .33341 .46851 L p .32764 .49042 L F P
0 g
s
.671 .52 .671 r
.33341 .46851 m .34181 .46849 L .33762 .49103 L p F P
0 g
s
.671 .52 .671 r
.33328 .50306 m .27592 .49292 L .27496 .4947 L F
.555 .779 .982 r
.27651 .49181 m .33538 .49178 L p .27684 .49089 L F P
0 g
s
.671 .52 .671 r
.33341 .46851 m .33551 .47976 L .33257 .49103 L F
.33551 .47976 m .33762 .49103 L .33341 .49103 L F
.33551 .47976 m .33341 .49103 L .33257 .49103 L F
.32527 .48952 m .32948 .46698 L p .33017 .48575 L F P
0 g
s
.671 .52 .671 r
.33031 .48951 m .32947 .48951 L .33017 .48575 L F
.32947 .48951 m .32527 .48952 L .33017 .48575 L F
.84 .686 .691 r
.32609 .49629 m .32893 .49092 L .32764 .49042 L F
.32474 .5014 m .32893 .49092 L .32609 .49629 L F
.32474 .5014 m .32921 .49103 L .32893 .49092 L F
.32579 .50181 m .32921 .49103 L .32474 .5014 L F
.33341 .49103 m .33538 .49178 L p .33289 .49385 L F P
0 g
s
.84 .686 .691 r
.33538 .49178 m .33328 .50306 L .33131 .50231 L p F P
0 g
s
.84 .686 .691 r
.33289 .49385 m .33538 .49178 L .33131 .50231 L F
.671 .52 .671 r
.33762 .49103 m .33551 .50231 L p .33306 .49291 L F P
0 g
s
.671 .52 .671 r
.33257 .49103 m .33341 .49103 L .33306 .49291 L F
.33341 .49103 m .33762 .49103 L .33306 .49291 L F
.555 .779 .982 r
.32707 .49103 m .32749 .48876 L p .28718 .49105 L F P
0 g
s
.84 .686 .691 r
.32474 .5014 m .32764 .49042 L .32316 .5008 L F
.32764 .49042 m .32658 .49002 L .32316 .5008 L F
.32527 .48952 m .32316 .5008 L p .32658 .49002 L F P
0 g
s
.671 .52 .671 r
.32316 .5008 m .32527 .48952 L p .32596 .5008 L F P
0 g
s
.76 .885 .473 r
.27673 .49119 m .27189 .50051 L .27697 .49053 L F
.553 .78 .983 r
.24474 .50005 m .26683 .5008 L .27131 .50074 L F
.27156 .50005 m .24474 .50005 L p .27131 .50074 L F P
0 g
s
.553 .78 .983 r
.27129 .5008 m .31111 .5023 L .32062 .5008 L F
.26683 .5008 m .27123 .50095 L .27129 .5008 L F
.27123 .50095 m .31111 .5023 L .27129 .5008 L F
.655 .665 .848 r
.34352 .35044 m .28577 .47381 L .24155 .46465 L p F P
0 g
s
.76 .885 .473 r
.29776 .43308 m .2818 .47138 L .28577 .47381 L F
.553 .78 .983 r
.26683 .5008 m .32062 .5008 L .32539 .50005 L F
.24474 .50005 m .27105 .50146 L .27123 .50095 L F
.672 .646 .816 r
.28577 .47381 m .24155 .46465 L .23962 .46872 L p F P
0 g
s
.722 .476 .554 r
.267 .50906 m .22277 .49989 L .22496 .49622 L p F P
0 g
s
.722 .476 .554 r
.22277 .49989 m .267 .50906 L .26916 .50538 L p F P
0 g
s
.555 .779 .982 r
.25176 .4905 m .25141 .49051 L .25554 .49081 L F
.714 .552 .668 r
.26832 .49434 m .25165 .49049 L .25128 .49051 L F
.25059 .49304 m .25128 .49051 L .22773 .49135 L F
.26832 .49434 m .25128 .49051 L .25059 .49304 L F
.25554 .49081 m .25165 .49049 L .26832 .49434 L F
.555 .779 .982 r
.25176 .4905 m .25554 .49081 L .26421 .49142 L F
.714 .552 .668 r
.22919 .4887 m .22773 .49135 L p .25165 .49049 L F P
0 g
s
.714 .552 .668 r
.22773 .49135 m .23084 .48569 L p .26871 .49936 L F P
0 g
s
.714 .552 .668 r
.26875 .49986 m .22773 .49135 L p .26871 .49936 L F P
0 g
s
.837 .684 .692 r
.24474 .50005 m .25119 .49082 L .24981 .49593 L F
.714 .552 .668 r
.25554 .49081 m .26824 .49344 L p .25114 .49102 L F P
0 g
s
.714 .552 .668 r
.25554 .49081 m .25114 .49102 L .25129 .49047 L F
.25065 .49284 m .26824 .49344 L .26871 .49936 L F
.25114 .49102 m .26824 .49344 L .25065 .49284 L F
.837 .684 .692 r
.24474 .50005 m .24687 .4888 L .25129 .49047 L p F P
0 g
s
.837 .684 .692 r
.24474 .50005 m .25129 .49047 L .25119 .49082 L F
.671 .52 .671 r
.24687 .4888 m .24474 .50005 L p .27367 .4961 L F P
0 g
s
.714 .552 .668 r
.26824 .49344 m .25554 .49081 L p .26832 .49434 L F P
0 g
s
.671 .52 .671 r
.2776 .48879 m .24687 .4888 L p .27367 .4961 L F P
0 g
s
.76 .885 .473 r
.28577 .47381 m .2714 .50048 L .27156 .50005 L F
.671 .52 .671 r
.24474 .50005 m .27156 .50005 L p .27367 .4961 L F P
0 g
s
.76 .885 .473 r
.2773 .48935 m .27156 .50005 L .27174 .49954 L F
.28577 .47381 m .27156 .50005 L .2773 .48935 L F
.671 .52 .671 r
.32947 .48951 m .32596 .5008 L .32527 .48952 L F
.32539 .50005 m .32749 .48876 L p .27367 .4961 L F P
0 g
s
.671 .52 .671 r
.27156 .50005 m .32539 .50005 L p .27367 .4961 L F P
0 g
s
.555 .779 .982 r
.31402 .48952 m .27684 .49089 L .28718 .49105 L F
.32749 .48876 m .30926 .48953 L .31402 .48952 L F
.30926 .48953 m .27684 .49089 L .31402 .48952 L F
.76 .885 .473 r
.27209 .49857 m .28577 .47381 L p .27174 .49954 L F P
0 g
s
.76 .885 .473 r
.2812 .48303 m .27817 .48885 L p .28577 .47381 L F P
0 g
s
.555 .779 .982 r
.32352 .48885 m .2776 .48879 L .2772 .48988 L F
.32749 .48876 m .32329 .48876 L p .32352 .48885 L F P
0 g
s
.555 .779 .982 r
.32329 .48876 m .2776 .48879 L p .32352 .48885 L F P
0 g
s
.555 .779 .982 r
.32749 .48876 m .32352 .48885 L .32352 .48885 L F
.32352 .48885 m .2772 .48988 L .32352 .48885 L F
.32749 .48876 m .27719 .48992 L .27684 .49089 L F
.671 .52 .671 r
.32749 .48876 m .2776 .48879 L p .27367 .4961 L F P
0 g
s
.76 .885 .473 r
.27209 .49857 m .28105 .48236 L p .2818 .47138 L F P
0 g
s
.76 .885 .473 r
.28105 .48236 m .28577 .47381 L p .28566 .47375 L F P
0 g
s
.76 .885 .473 r
.2818 .47138 m .28105 .48236 L .28566 .47375 L F
.709 .366 .395 r
.22277 .49989 m .267 .50906 L .26562 .51122 L p F P
0 g
s
.709 .366 .395 r
.22134 .50205 m .26562 .51122 L .267 .50906 L p F P
0 g
s
.709 .366 .395 r
.267 .50906 m .22277 .49989 L .22134 .50205 L p F P
0 g
s
.76 .885 .473 r
.26553 .51042 m .27209 .49857 L p .2818 .47138 L F P
0 g
s
.709 .366 .395 r
.26562 .51122 m .22134 .50205 L .22277 .49989 L p F P
0 g
s
.462 0 0 r
.22134 .50205 m .26562 .51122 L .26511 .51169 L p F P
0 g
s
.462 0 0 r
.22078 .50251 m .26511 .51169 L .26562 .51122 L p F P
0 g
s
.462 0 0 r
.26562 .51122 m .22134 .50205 L .22078 .50251 L p F P
0 g
s
.76 .885 .473 r
.26562 .51122 m .26511 .51169 L p .27174 .49954 L F P
0 g
s
.76 .885 .473 r
.2714 .50048 m .26562 .51122 L .27174 .49954 L F
.553 .78 .983 r
.32539 .50005 m .27156 .50005 L p .27131 .50074 L F P
0 g
s
.553 .78 .983 r
.33328 .50306 m .33131 .50231 L p .31111 .5023 L F P
0 g
s
.84 .686 .691 r
.32711 .50231 m .32921 .49103 L p .32579 .50181 L F P
0 g
s
.671 .52 .671 r
.32711 .50231 m .32921 .49103 L p .33215 .50231 L F P
0 g
s
.553 .78 .983 r
.33131 .50231 m .32736 .5008 L p .31111 .5023 L F P
0 g
s
.671 .52 .671 r
.32842 .49516 m .32652 .5008 L .32947 .48951 L F
.32652 .5008 m .32596 .5008 L .32947 .48951 L F
.553 .78 .983 r
.31111 .5023 m .32736 .5008 L .32062 .5008 L F
.671 .52 .671 r
.33257 .49103 m .33551 .50231 L .33215 .50231 L F
.33257 .49103 m .33215 .50231 L .32921 .49103 L F
.84 .686 .691 r
.33131 .50231 m .32736 .5008 L p .33289 .49385 L F P
0 g
s
.84 .686 .691 r
.32789 .49798 m .33289 .49385 L .32736 .5008 L F
.32947 .48951 m .33341 .49103 L p .32807 .49704 L F P
0 g
s
.84 .686 .691 r
.31894 .52341 m .32289 .52489 L .32711 .50231 L p F P
0 g
s
.84 .686 .691 r
.31894 .52341 m .32711 .50231 L .32579 .50181 L F
.671 .52 .671 r
.32314 .52341 m .31894 .52341 L p .32842 .49516 L F P
0 g
s
.84 .686 .691 r
.32539 .50005 m .33341 .49103 L .33289 .49385 L F
.671 .52 .671 r
.33131 .5249 m .32289 .52489 L .32711 .50231 L p F P
0 g
s
.671 .52 .671 r
.33215 .50231 m .33131 .5249 L .32711 .50231 L F
.33814 .46569 m .33709 .47131 L .37916 .47125 L p F P
0 g
s
.559 .778 .981 r
.33341 .46851 m .32948 .46698 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.33814 .46569 m .33761 .4685 L p .33564 .46774 L F P
0 g
s
.559 .778 .981 r
.34181 .46849 m .33761 .4685 L p .33564 .46774 L F P
0 g
s
.559 .778 .981 r
.33761 .4685 m .33341 .46851 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.33709 .47131 m .33315 .46978 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.33761 .4685 m .33709 .47131 L p .33564 .46774 L F P
0 g
s
.558 .778 .981 r
.33315 .46978 m .33709 .47131 L .34129 .47131 L p F P
0 g
s
.84 .686 .691 r
.34129 .47131 m .34181 .46849 L p .33755 .46985 L F P
0 g
s
.558 .778 .981 r
.34129 .47131 m .37916 .47125 L p .33775 .46993 L F P
0 g
s
.558 .778 .981 r
.33315 .46978 m .34129 .47131 L .33775 .46993 L F
.559 .778 .981 r
.33788 .46696 m .34181 .46849 L p .33564 .46774 L F P
0 g
s
.559 .778 .981 r
.32948 .46698 m .33368 .46697 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.3342 .46415 m .33814 .46569 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.33368 .46697 m .3342 .46415 L p .33564 .46774 L F P
0 g
s
.559 .778 .981 r
.33368 .46697 m .33788 .46696 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.33315 .46978 m .33368 .46697 L p .33564 .46774 L F P
0 g
s
.84 .686 .691 r
.34181 .46849 m .33788 .46696 L p .33755 .46985 L F P
0 g
s
.671 .52 .671 r
.33551 .50231 m .33131 .5249 L p .33215 .50231 L F P
0 g
s
.671 .52 .671 r
.37916 .47125 m .3802 .46561 L .33814 .46569 L p F P
0 g
s
.84 .686 .691 r
.33788 .46696 m .33735 .46978 L p .33755 .46985 L F P
0 g
s
.558 .778 .981 r
.37916 .47125 m .37526 .46972 L .33735 .46978 L p F P
0 g
s
.558 .778 .981 r
.33735 .46978 m .33315 .46978 L p .33775 .46993 L F P
0 g
s
.558 .778 .981 r
.33775 .46993 m .37916 .47125 L .33735 .46978 L F
.671 .52 .671 r
.33101 .4954 m .33075 .49681 L .33496 .4968 L p F P
0 g
s
.671 .52 .671 r
.33519 .49554 m .33101 .4954 L .33496 .4968 L F
.84 .686 .691 r
.33981 .47073 m .3359 .49565 L .34129 .47131 L F
.3367 .49596 m .34129 .47131 L p .3359 .49565 L F P
0 g
s
.554 .779 .982 r
.33101 .4954 m .33522 .49539 L p .33512 .49536 L F P
0 g
s
.671 .52 .671 r
.33522 .49539 m .33101 .4954 L p .33519 .49554 L F P
0 g
s
.554 .779 .982 r
.33003 .49502 m .33101 .4954 L p .33512 .49536 L F P
0 g
s
.84 .686 .691 r
.33101 .4954 m .33075 .49681 L .32977 .49643 L p F P
0 g
s
.84 .686 .691 r
.32977 .49643 m .33003 .49502 L .33101 .4954 L p F P
0 g
s
.671 .52 .671 r
.33003 .49502 m .32977 .49643 L p .334 .49629 L F P
0 g
s
.84 .686 .691 r
.33883 .47035 m .33468 .49519 L .33981 .47073 L F
.33542 .48867 m .33468 .49519 L .33883 .47035 L F
.554 .779 .982 r
.33423 .49502 m .33003 .49502 L p .33512 .49536 L F P
0 g
s
.84 .686 .691 r
.33468 .49519 m .33451 .49664 L .33522 .49539 L F
.554 .779 .983 r
.32977 .49643 m .33075 .49681 L .33496 .4968 L p F P
0 g
s
.554 .779 .983 r
.32977 .49643 m .33496 .4968 L .33407 .49647 L F
.84 .686 .691 r
.33451 .49664 m .33377 .50316 L .33496 .4968 L F
.33451 .49664 m .33496 .4968 L .33522 .49539 L F
.3359 .49565 m .33568 .49708 L .3367 .49596 L F
.671 .52 .671 r
.32763 .52207 m .32657 .52773 L .36873 .52779 L p F P
0 g
s
.671 .52 .671 r
.36873 .52779 m .36977 .52212 L .32763 .52207 L p F P
0 g
s
.84 .686 .691 r
.33568 .49708 m .33176 .52205 L .33643 .49737 L F
.33183 .52208 m .33643 .49737 L p .33176 .52205 L F P
0 g
s
.55 .78 .984 r
.32763 .52207 m .33183 .52208 L p .33144 .52193 L F P
0 g
s
.84 .686 .691 r
.33377 .50316 m .33164 .522 L .33981 .47073 L F
.33164 .522 m .33131 .5249 L .33176 .52205 L F
.33164 .522 m .33176 .52205 L .33981 .47073 L F
.55 .78 .984 r
.32367 .52059 m .32763 .52207 L p .33144 .52193 L F P
0 g
s
.55 .78 .984 r
.32788 .52059 m .32367 .52059 L p .33144 .52193 L F P
0 g
s
.554 .779 .983 r
.33397 .49643 m .32977 .49643 L p .33407 .49647 L F P
0 g
s
.671 .52 .671 r
.33423 .49502 m .33003 .49502 L p .334 .49629 L F P
0 g
s
.671 .52 .671 r
.32977 .49643 m .33397 .49643 L p .334 .49629 L F P
0 g
s
.55 .78 .984 r
.3271 .5249 m .32289 .52489 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32657 .52773 m .32262 .52624 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32763 .52207 m .3271 .5249 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.3271 .5249 m .32657 .52773 L p .32512 .52416 L F P
0 g
s
.55 .78 .984 r
.32289 .52489 m .31894 .52341 L p .32512 .52416 L F P
0 g
s
.55 .78 .984 r
.33131 .5249 m .3271 .5249 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32367 .52059 m .32763 .52207 L p .32512 .52416 L F P
0 g
s
.55 .78 .984 r
.31894 .52341 m .32314 .52341 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32262 .52624 m .32314 .52341 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32314 .52341 m .32367 .52059 L p .32512 .52416 L F P
0 g
s
.55 .78 .984 r
.32735 .52342 m .33131 .5249 L p .32512 .52416 L F P
0 g
s
.55 .78 .984 r
.32314 .52341 m .32735 .52342 L p .32512 .52416 L F P
0 g
s
.84 .686 .691 r
.32735 .52342 m .32884 .52398 L p .33755 .46985 L F P
0 g
s
.84 .686 .691 r
.32884 .52398 m .32983 .52435 L p .33319 .50063 L F P
0 g
s
.84 .686 .691 r
.33755 .46985 m .32884 .52398 L .33319 .50063 L F
.33643 .49737 m .3367 .49596 L p .33568 .49708 L F P
0 g
s
.84 .686 .691 r
.33468 .49519 m .33522 .49539 L .33981 .47073 L F
.554 .779 .982 r
.37314 .49539 m .37216 .49501 L p .33512 .49536 L F P
0 g
s
.554 .779 .982 r
.33522 .49539 m .37314 .49539 L p .33512 .49536 L F P
0 g
s
.671 .52 .671 r
.37287 .4968 m .37314 .49539 L .33522 .49539 L p F P
0 g
s
.671 .52 .671 r
.37287 .4968 m .33522 .49539 L .33519 .49554 L F
.33496 .4968 m .37287 .4968 L p .33519 .49554 L F P
0 g
s
.84 .686 .691 r
.33755 .46985 m .32983 .52435 L .33377 .50316 L F
.671 .52 .671 r
.3719 .49642 m .37216 .49501 L p .334 .49629 L F P
0 g
s
.671 .52 .671 r
.33397 .49643 m .3719 .49642 L p .334 .49629 L F P
0 g
s
.84 .686 .691 r
.32983 .52435 m .33131 .5249 L p .33377 .50316 L F P
0 g
s
.84 .686 .691 r
.33735 .46978 m .32735 .52342 L p .33755 .46985 L F P
0 g
s
.55 .78 .984 r
.36585 .52063 m .32788 .52059 L p .33144 .52193 L F P
0 g
s
.55 .78 .984 r
.36977 .52212 m .36585 .52063 L p .33144 .52193 L F P
0 g
s
.55 .78 .984 r
.33183 .52208 m .36977 .52212 L p .33144 .52193 L F P
0 g
s
.84 .686 .691 r
.33131 .5249 m .33183 .52208 L p .33176 .52205 L F P
0 g
s
.554 .779 .983 r
.37287 .4968 m .3719 .49642 L .33397 .49643 L p F P
0 g
s
.554 .779 .983 r
.33407 .49647 m .37287 .4968 L .33397 .49643 L F
.33496 .4968 m .37287 .4968 L p .33407 .49647 L F P
0 g
s
.554 .779 .982 r
.37216 .49501 m .33423 .49502 L p .33512 .49536 L F P
0 g
s
.671 .52 .671 r
.37216 .49501 m .33423 .49502 L p .334 .49629 L F P
0 g
s
.84 .686 .691 r
.33755 .46985 m .33542 .48867 L .33883 .47035 L F
.671 .52 .671 r
.33788 .46696 m .32735 .52342 L .32314 .52341 L p F P
0 g
s
.671 .52 .671 r
.33788 .46696 m .32314 .52341 L .32842 .49516 L F
.553 .78 .983 r
.32736 .5008 m .32539 .50005 L p .32062 .5008 L F P
0 g
s
.84 .686 .691 r
.31894 .52341 m .32579 .50181 L .32474 .5014 L F
.671 .52 .671 r
.32652 .5008 m .31894 .52341 L .32596 .5008 L F
.84 .686 .691 r
.32316 .5008 m .31894 .52341 L p .32474 .5014 L F P
0 g
s
.671 .52 .671 r
.31894 .52341 m .32316 .5008 L p .32596 .5008 L F P
0 g
s
.671 .52 .671 r
.33031 .48951 m .32842 .49516 L .32947 .48951 L F
.84 .686 .691 r
.32736 .5008 m .32539 .50005 L p .32789 .49798 L F P
0 g
s
.84 .686 .691 r
.32539 .50005 m .32749 .48876 L .32947 .48951 L p F P
0 g
s
.84 .686 .691 r
.32539 .50005 m .32947 .48951 L .32807 .49704 L F
.671 .52 .671 r
.32948 .46698 m .33788 .46696 L p .33031 .48951 L F P
0 g
s
.553 .78 .983 r
.27123 .50095 m .27105 .50146 L .30392 .5023 L F
.27123 .50095 m .30392 .5023 L .31111 .5023 L F
.76 .885 .473 r
.26511 .51169 m .26553 .51042 L .27209 .49857 L p F P
0 g
s
.76 .885 .473 r
.27174 .49954 m .26511 .51169 L .27209 .49857 L F
.267 .50906 m .26562 .51122 L p .2714 .50048 L F P
0 g
s
.76 .885 .473 r
.27106 .50144 m .267 .50906 L .2714 .50048 L F
.553 .78 .983 r
.27052 .50296 m .27156 .50305 L .27104 .5015 L F
.76 .885 .473 r
.26916 .50538 m .267 .50906 L p .27106 .50144 L F P
0 g
s
.76 .885 .473 r
.2707 .50245 m .26916 .50538 L .27106 .50144 L F
.27052 .50296 m .26916 .50538 L p .2707 .50245 L F P
0 g
s
.722 .476 .554 r
.23674 .49982 m .24684 .50084 L .24504 .50235 L F
.22496 .49622 m .24684 .50084 L .23674 .49982 L F
0 g
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.806 .916 .526 r
.37124 .12764 m .35802 .154 L p .36005 .13199 L F P
0 g
s
.784 .902 .5 r
.23403 .4797 m .23084 .48569 L p .24155 .46465 L F P
0 g
s
.784 .902 .5 r
.23704 .47388 m .23403 .4797 L p .24155 .46465 L F P
0 g
s
.784 .902 .5 r
.23084 .48569 m .22773 .49135 L p .24155 .46465 L F P
0 g
s
.33629 .49817 m
.35003 .50342 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.806 .916 .526 r
.32823 .20977 m .31503 .23286 L p .36005 .13199 L F P
0 g
s
.784 .902 .5 r
.24155 .46465 m .23962 .46872 L .23704 .47388 L p F P
0 g
s
.76 .885 .473 r
.28577 .47381 m .2838 .47788 L .2812 .48303 L p F P
0 g
s
.784 .902 .5 r
.22773 .49135 m .22496 .49622 L p .24155 .46465 L F P
0 g
s
.24447 .52406 m
.24751 .50805 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.784 .902 .5 r
.22496 .49622 m .22277 .49989 L p .24155 .46465 L F P
0 g
s
.32512 .52416 m
.3271 .5249 L
s
.33466 .52774 m
.34481 .53155 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.76 .885 .473 r
.28577 .47381 m .34352 .35044 L .29776 .43308 L p F P
0 g
s
.34481 .4713 m
.35524 .47536 L
s
.784 .902 .5 r
.22078 .50251 m .22116 .50122 L .24155 .46465 L p F P
0 g
s
.784 .902 .5 r
.22134 .50205 m .22078 .50251 L p .24155 .46465 L F P
0 g
s
.784 .902 .5 r
.22277 .49989 m .22134 .50205 L p .24155 .46465 L F P
0 g
s
.722 .475 .553 r
.25551 .42046 m .20977 .41098 L .21476 .4028 L p F P
0 g
s
.722 .475 .553 r
.21476 .4028 m .2604 .41226 L .25551 .42046 L p F P
0 g
s
.722 .475 .553 r
.20977 .41098 m .25551 .42046 L .2604 .41226 L p F P
0 g
s
.722 .475 .553 r
.2604 .41226 m .21476 .4028 L .20977 .41098 L p F P
0 g
s
.71 .37 .401 r
.25221 .42543 m .20637 .41593 L .20977 .41098 L p F P
0 g
s
.71 .37 .401 r
.20977 .41098 m .25551 .42046 L .25221 .42543 L p F P
0 g
s
.71 .37 .401 r
.20637 .41593 m .25221 .42543 L .25551 .42046 L p F P
0 g
s
.71 .37 .401 r
.25551 .42046 m .20977 .41098 L .20637 .41593 L p F P
0 g
s
.514 0 0 r
.20637 .41593 m .25221 .42543 L .25078 .42678 L p F P
0 g
s
.514 0 0 r
.20483 .41725 m .25078 .42678 L .25221 .42543 L p F P
0 g
s
.514 0 0 r
.25221 .42543 m .20637 .41593 L .20483 .41725 L p F P
0 g
s
.806 .916 .526 r
.20483 .41725 m .20529 .41481 L p .21476 .4028 L F P
0 g
s
.806 .916 .526 r
.20637 .41593 m .20483 .41725 L p .21476 .4028 L F P
0 g
s
.806 .916 .526 r
.21476 .4028 m .20977 .41098 L .20637 .41593 L p F P
0 g
s
.623 .691 .893 r
.20529 .41481 m .25136 .42436 L .25249 .42168 L p F P
0 g
s
.623 .691 .893 r
.25249 .42168 m .2539 .41834 L p .2269 .41638 L F P
0 g
s
.623 .691 .893 r
.20529 .41481 m .25249 .42168 L .2269 .41638 L F
.806 .916 .526 r
.20529 .41481 m .20773 .40877 L p .21476 .4028 L F P
0 g
s
.623 .691 .893 r
.20773 .40877 m .2539 .41834 L .25249 .42168 L p F P
0 g
s
.623 .691 .893 r
.25249 .42168 m .25136 .42436 L p .23196 .41743 L F P
0 g
s
.623 .691 .893 r
.23196 .41743 m .20773 .40877 L .25249 .42168 L F
.784 .902 .5 r
.25951 .42516 m .25167 .42353 L p .24155 .46465 L F P
0 g
s
.784 .902 .5 r
.25965 .42484 m .2978 .34096 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.25136 .42436 m .2539 .41834 L p .2604 .41226 L F P
0 g
s
.784 .902 .5 r
.25078 .42678 m .25136 .42436 L p .2604 .41226 L F P
0 g
s
.784 .902 .5 r
.25221 .42543 m .25078 .42678 L p .2604 .41226 L F P
0 g
s
.784 .902 .5 r
.2604 .41226 m .25551 .42046 L .25221 .42543 L p F P
0 g
s
.641 .678 .869 r
.25167 .42353 m .29776 .43308 L .2986 .43124 L p F P
0 g
s
.641 .678 .869 r
.2986 .43124 m .30152 .42483 L p .26282 .42382 L F P
0 g
s
.641 .678 .869 r
.25167 .42353 m .2986 .43124 L .26282 .42382 L F
.784 .902 .5 r
.2539 .41834 m .25822 .40919 L p .2604 .41226 L F P
0 g
s
.784 .902 .5 r
.30074 .33398 m .2978 .34096 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.30089 .33209 m .30074 .33398 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.29822 .33556 m .30089 .33209 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.29301 .34402 m .29822 .33556 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.28584 .35655 m .29301 .34402 L p .25167 .42353 L F P
0 g
s
.806 .916 .526 r
.21476 .4028 m .31503 .23286 L .36005 .13199 L p F P
0 g
s
.806 .916 .526 r
.23854 .34873 m .21476 .4028 L p .36005 .13199 L F P
0 g
s
.806 .916 .526 r
.2315 .36151 m .23854 .34873 L .21476 .4028 L p F P
0 g
s
.806 .916 .526 r
.22435 .37497 m .2315 .36151 L p .21476 .4028 L F P
0 g
s
.707 .577 .706 r
.27644 .37377 m .27767 .37145 L p .26825 .37208 L F P
0 g
s
.784 .902 .5 r
.27649 .37378 m .27701 .37386 L p .25167 .42353 L F P
0 g
s
.784 .902 .5 r
.27752 .37172 m .28584 .35655 L p .27804 .37183 L F P
0 g
s
.784 .902 .5 r
.27785 .37112 m .28485 .35833 L .2604 .41226 L p F P
0 g
s
.784 .902 .5 r
.2707 .38458 m .27785 .37112 L p .2604 .41226 L F P
0 g
s
.806 .916 .526 r
.21765 .38803 m .22435 .37497 L p .21476 .4028 L F P
0 g
s
.7 .598 .739 r
.26727 .39122 m .26979 .38634 L p .24723 .38707 L F P
0 g
s
.784 .902 .5 r
.26735 .39123 m .26776 .39128 L p .25167 .42353 L F P
0 g
s
.7 .598 .739 r
.26979 .38634 m .26727 .39122 L p .23569 .37927 L F P
0 g
s
.784 .902 .5 r
.26903 .38778 m .27752 .37172 L p .26947 .38787 L F P
0 g
s
.784 .902 .5 r
.26397 .39763 m .2707 .38458 L p .2604 .41226 L F P
0 g
s
.706 .58 .71 r
.26903 .38778 m .31537 .39739 L .31613 .39594 L p F P
0 g
s
.706 .58 .71 r
.31613 .39594 m .32387 .38133 L p .27396 .3872 L F P
0 g
s
.706 .58 .71 r
.26903 .38778 m .31613 .39594 L .27396 .3872 L F
.7 .598 .739 r
.22435 .37497 m .2707 .38458 L .26979 .38634 L p F P
0 g
s
.7 .598 .739 r
.23569 .37927 m .22435 .37497 L .26979 .38634 L F
.26727 .39122 m .26397 .39763 L p .24451 .3865 L F P
0 g
s
.7 .598 .739 r
.24451 .3865 m .22435 .37497 L .26727 .39122 L F
.696 .605 .75 r
.26903 .38778 m .31537 .39739 L .3136 .40082 L p F P
0 g
s
.696 .605 .75 r
.3136 .40082 m .30762 .41247 L p .27782 .39341 L F P
0 g
s
.696 .605 .75 r
.27782 .39341 m .26903 .38778 L .3136 .40082 L F
.806 .916 .526 r
.21196 .3996 m .21765 .38803 L p .21476 .4028 L F P
0 g
s
.689 .62 .774 r
.26015 .4053 m .26253 .40052 L p .23466 .40001 L F P
0 g
s
.784 .902 .5 r
.26019 .4053 m .2605 .40535 L p .25167 .42353 L F P
0 g
s
.689 .62 .774 r
.26253 .40052 m .26015 .4053 L p .23367 .39453 L F P
0 g
s
.784 .902 .5 r
.26133 .40287 m .26903 .38778 L p .26167 .40294 L F P
0 g
s
.784 .902 .5 r
.25822 .40919 m .26397 .39763 L p .2604 .41226 L F P
0 g
s
.696 .605 .75 r
.26133 .40287 m .30762 .41247 L .30883 .41011 L p F P
0 g
s
.696 .605 .75 r
.30883 .41011 m .31537 .39739 L p .26977 .40202 L F P
0 g
s
.696 .605 .75 r
.26133 .40287 m .30883 .41011 L .26977 .40202 L F
.689 .62 .774 r
.21765 .38803 m .26397 .39763 L .26253 .40052 L p F P
0 g
s
.689 .62 .774 r
.23367 .39453 m .21765 .38803 L .26253 .40052 L F
.26015 .4053 m .25822 .40919 L p .24456 .40206 L F P
0 g
s
.689 .62 .774 r
.24456 .40206 m .21765 .38803 L .26015 .4053 L F
.68 .634 .797 r
.26133 .40287 m .30762 .41247 L .30643 .41489 L p F P
0 g
s
.68 .634 .797 r
.30643 .41489 m .30152 .42483 L p .2692 .40717 L F P
0 g
s
.68 .634 .797 r
.2692 .40717 m .26133 .40287 L .30643 .41489 L F
.784 .902 .5 r
.25167 .42353 m .25532 .41526 L .26133 .40287 L p F P
0 g
s
.68 .634 .797 r
.30762 .41247 m .26133 .40287 L .26015 .4053 L p F P
0 g
s
.669 .649 .821 r
.25482 .41639 m .25658 .41267 L p .2245 .41011 L F P
0 g
s
.669 .649 .821 r
.25658 .41267 m .25482 .41639 L p .23265 .4077 L F P
0 g
s
.68 .634 .797 r
.25532 .41526 m .30152 .42483 L .3028 .42225 L p F P
0 g
s
.68 .634 .797 r
.3028 .42225 m .30762 .41247 L p .26627 .41467 L F P
0 g
s
.68 .634 .797 r
.25532 .41526 m .3028 .42225 L .26627 .41467 L F
.669 .649 .821 r
.21196 .3996 m .25822 .40919 L .25658 .41267 L p F P
0 g
s
.669 .649 .821 r
.23265 .4077 m .21196 .3996 L .25658 .41267 L F
.25482 .41639 m .2539 .41834 L p .24497 .41435 L F P
0 g
s
.669 .649 .821 r
.24497 .41435 m .21196 .3996 L .25482 .41639 L F
.641 .678 .869 r
.25532 .41526 m .30152 .42483 L .30101 .42597 L p F P
0 g
s
.641 .678 .869 r
.30101 .42597 m .29776 .43308 L p .26114 .4177 L F P
0 g
s
.641 .678 .869 r
.26114 .4177 m .25532 .41526 L .30101 .42597 L F
.30152 .42483 m .25532 .41526 L .25482 .41639 L p F P
0 g
s
.641 .678 .869 r
.25482 .41639 m .25249 .42168 L p .29286 .42428 L F P
0 g
s
.641 .678 .869 r
.29286 .42428 m .30152 .42483 L .25482 .41639 L F
.669 .649 .821 r
.20773 .40877 m .2539 .41834 L .25482 .41639 L p F P
0 g
s
.669 .649 .821 r
.20773 .40877 m .25482 .41639 L .2245 .41011 L F
.25658 .41267 m .25822 .40919 L p .23904 .40903 L F P
0 g
s
.669 .649 .821 r
.20773 .40877 m .25658 .41267 L .23904 .40903 L F
.68 .634 .797 r
.26015 .4053 m .25658 .41267 L p .29739 .41301 L F P
0 g
s
.68 .634 .797 r
.25658 .41267 m .25532 .41526 L p .26627 .41467 L F P
0 g
s
.68 .634 .797 r
.26627 .41467 m .29739 .41301 L .25658 .41267 L F
.29739 .41301 m .30762 .41247 L .26015 .4053 L F
.689 .62 .774 r
.21196 .3996 m .25822 .40919 L .26015 .4053 L p F P
0 g
s
.689 .62 .774 r
.21196 .3996 m .26015 .4053 L .23466 .40001 L F
.26253 .40052 m .26397 .39763 L p .25097 .39812 L F P
0 g
s
.689 .62 .774 r
.21196 .3996 m .26253 .40052 L .25097 .39812 L F
.696 .605 .75 r
.26727 .39122 m .26253 .40052 L p .30305 .39864 L F P
0 g
s
.696 .605 .75 r
.26253 .40052 m .26133 .40287 L p .26977 .40202 L F P
0 g
s
.696 .605 .75 r
.26977 .40202 m .30305 .39864 L .26253 .40052 L F
.31537 .39739 m .26903 .38778 L .26727 .39122 L p F P
0 g
s
.696 .605 .75 r
.30305 .39864 m .31537 .39739 L .26727 .39122 L F
.7 .598 .739 r
.21765 .38803 m .26397 .39763 L .26727 .39122 L p F P
0 g
s
.7 .598 .739 r
.21765 .38803 m .26727 .39122 L .24723 .38707 L F
.26979 .38634 m .2707 .38458 L p .26356 .38504 L F P
0 g
s
.7 .598 .739 r
.21765 .38803 m .26979 .38634 L .26356 .38504 L F
.706 .58 .71 r
.27644 .37377 m .26979 .38634 L p .31686 .38215 L F P
0 g
s
.706 .58 .71 r
.26979 .38634 m .26903 .38778 L p .27396 .3872 L F P
0 g
s
.706 .58 .71 r
.27396 .3872 m .31686 .38215 L .26979 .38634 L F
.707 .577 .706 r
.2315 .36151 m .27785 .37112 L .27767 .37145 L p F P
0 g
s
.707 .577 .706 r
.27767 .37145 m .27644 .37377 L p .23249 .36209 L F P
0 g
s
.706 .58 .71 r
.27752 .37172 m .32387 .38133 L .32278 .38338 L p F P
0 g
s
.706 .58 .71 r
.32278 .38338 m .31537 .39739 L p .28236 .375 L F P
0 g
s
.706 .58 .71 r
.28236 .375 m .27752 .37172 L .32278 .38338 L F
.707 .577 .706 r
.27644 .37377 m .2707 .38458 L p .23924 .36606 L F P
0 g
s
.707 .577 .706 r
.23924 .36606 m .23249 .36209 L .27644 .37377 L F
.23249 .36209 m .2315 .36151 L .27767 .37145 L F
.714 .553 .669 r
.27752 .37172 m .32387 .38133 L .32401 .38106 L p F P
0 g
s
.714 .553 .669 r
.32401 .38106 m .33214 .36615 L p .27848 .37162 L F P
0 g
s
.714 .553 .669 r
.27752 .37172 m .32401 .38106 L .27848 .37162 L F
.706 .58 .71 r
.32387 .38133 m .27752 .37172 L .27644 .37377 L p F P
0 g
s
.706 .58 .71 r
.31686 .38215 m .32387 .38133 L .27644 .37377 L F
.707 .577 .706 r
.22435 .37497 m .2707 .38458 L .27644 .37377 L p F P
0 g
s
.707 .577 .706 r
.22435 .37497 m .27644 .37377 L .26825 .37208 L F
.27767 .37145 m .27785 .37112 L p .2765 .37121 L F P
0 g
s
.707 .577 .706 r
.22435 .37497 m .27767 .37145 L .2765 .37121 L F
.714 .553 .669 r
.33214 .36615 m .28584 .35655 L .27767 .37145 L p F P
0 g
s
.714 .553 .669 r
.27767 .37145 m .27752 .37172 L p .27848 .37162 L F P
0 g
s
.714 .553 .669 r
.27848 .37162 m .33214 .36615 L .27767 .37145 L F
.641 .678 .869 r
.25249 .42168 m .25167 .42353 L p .26282 .42382 L F P
0 g
s
.641 .678 .869 r
.26282 .42382 m .30152 .42483 L .25249 .42168 L F
.514 0 0 r
.25078 .42678 m .20483 .41725 L .20637 .41593 L p F P
0 g
s
.411 .727 .99 r
.25136 .42436 m .20529 .41481 L .20483 .41725 L p F P
0 g
s
.411 .727 .99 r
.20483 .41725 m .25078 .42678 L .25136 .42436 L p F P
0 g
s
.411 .727 .99 r
.20529 .41481 m .25136 .42436 L .25078 .42678 L p F P
0 g
s
.411 .727 .99 r
.25078 .42678 m .20483 .41725 L .20529 .41481 L p F P
0 g
s
.623 .691 .893 r
.25136 .42436 m .20529 .41481 L .20773 .40877 L p F P
0 g
s
.784 .902 .5 r
.22116 .50122 m .24155 .46465 L p .25167 .42353 L F P
0 g
s
.23938 .49373 m
.246 .49514 L
s
.806 .916 .526 r
.38126 .10638 m .37124 .12764 L p .36005 .13199 L F P
0 g
s
.676 .64 .806 r
.42566 .11559 m .38126 .10638 L .37124 .12764 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.559 .778 .98 r
.33814 .46569 m .3802 .46561 L .3763 .46408 L p F P
0 g
s
.559 .778 .98 r
.3763 .46408 m .3342 .46415 L .33814 .46569 L p F P
0 g
s
.462 0 0 r
.26511 .51169 m .22078 .50251 L .22134 .50205 L p F P
0 g
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.671 .52 .671 r
.3763 .46408 m .3342 .46415 L .33315 .46978 L p F P
0 g
s
.671 .52 .671 r
.33315 .46978 m .37526 .46972 L .3763 .46408 L p F P
0 g
s
.472 .731 .983 r
.22078 .50251 m .26511 .51169 L .26553 .51042 L p F P
0 g
s
.472 .731 .983 r
.22116 .50122 m .26553 .51042 L .26511 .51169 L p F P
0 g
s
.472 .731 .983 r
.26511 .51169 m .22078 .50251 L .22116 .50122 L p F P
0 g
s
.472 .731 .983 r
.26553 .51042 m .22116 .50122 L .22078 .50251 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.841 .687 .691 r
.3802 .46561 m .37916 .47125 L .37526 .46972 L p F P
0 g
s
.841 .687 .691 r
.37526 .46972 m .3763 .46408 L .3802 .46561 L p F P
0 g
s
.59 .709 .925 r
.29776 .43308 m .26553 .51042 L .22116 .50122 L p F P
0 g
s
.59 .709 .925 r
.22116 .50122 m .25167 .42353 L .29776 .43308 L p F P
0 g
s
.549 .781 .985 r
.32262 .52624 m .32657 .52773 L .36873 .52779 L p F P
0 g
s
.76816 .55328 m
.77381 .55541 L
s
.806 .916 .526 r
.3869 .09274 m .38126 .10638 L p .36005 .13199 L F P
0 g
s
.631 .686 .883 r
.42566 .11559 m .38126 .10638 L .3869 .09274 L p F P
0 g
s
.631 .686 .883 r
.3869 .09274 m .43151 .10199 L .42566 .11559 L p F P
0 g
s
.631 .686 .883 r
.38126 .10638 m .42566 .11559 L .43151 .10199 L p F P
0 g
s
.784 .902 .5 r
.43151 .10199 m .42566 .11559 L p .40548 .14141 L F P
0 g
s
.631 .686 .883 r
.43151 .10199 m .3869 .09274 L .38126 .10638 L p F P
0 g
s
.62251 .54733 m
.62802 .54937 L
s
.32512 .52416 m
.32933 .52416 L
s
.32472 .52631 m
.32512 .52416 L
s
.671 .52 .671 r
.36585 .52063 m .32367 .52059 L .32262 .52624 L p F P
0 g
s
.671 .52 .671 r
.32262 .52624 m .3648 .5263 L .36585 .52063 L p F P
0 g
s
.549 .781 .985 r
.36873 .52779 m .3648 .5263 L .32262 .52624 L p F P
0 g
s
.31984 .55247 m
.3246 .52698 L
s
.841 .687 .691 r
.37314 .49539 m .37287 .4968 L .3719 .49642 L p F P
0 g
s
.841 .687 .691 r
.3719 .49642 m .37216 .49501 L .37314 .49539 L p F P
0 g
s
.37198 .49569 m
.37203 .49571 L
s
.37203 .49571 m
.37308 .49609 L
s
.37308 .49609 m
.37749 .49769 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.677 .822 .385 r
.55985 .23399 m .54893 .25413 L p .54938 .25186 L F P
0 g
s
.677 .822 .385 r
.57351 .20823 m .55985 .23399 L p .54938 .25186 L F P
0 g
s
.677 .822 .385 r
.58481 .18651 m .57351 .20823 L p .54938 .25186 L F P
0 g
s
.841 .687 .691 r
.36977 .52212 m .36873 .52779 L .3648 .5263 L p F P
0 g
s
.841 .687 .691 r
.3648 .5263 m .36585 .52063 L .36977 .52212 L p F P
0 g
s
.22248 .4877 m
.22577 .48949 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.677 .822 .385 r
.54893 .25413 m .5449 .26102 L .54938 .25186 L p F P
0 g
s
.677 .822 .385 r
.58946 .17705 m .58481 .18651 L p .54938 .25186 L F P
0 g
s
.806 .916 .526 r
.38742 .08842 m .3869 .09274 L p .36005 .13199 L F P
0 g
s
.352 .716 .986 r
.43151 .10199 m .3869 .09274 L .38742 .08842 L p F P
0 g
s
.352 .716 .986 r
.38742 .08842 m .43227 .09772 L .43151 .10199 L p F P
0 g
s
.352 .716 .986 r
.3869 .09274 m .43151 .10199 L .43227 .09772 L p F P
0 g
s
.784 .902 .5 r
.43227 .09772 m .43151 .10199 L p .40548 .14141 L F P
0 g
s
.352 .716 .986 r
.43227 .09772 m .38742 .08842 L .3869 .09274 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.2217 .48678 L
s
.2217 .48678 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.677 .822 .385 r
.58559 .18361 m .58946 .17705 L p .54938 .25186 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22102 .48362 m
.22332 .48156 L
s
.77898 .4134 m
.77668 .41519 L
s
.806 .916 .526 r
.38269 .09407 m .38742 .08842 L p .36005 .13199 L F P
0 g
s
.65 .188 .144 r
.43227 .09772 m .38742 .08842 L .38269 .09407 L p F P
0 g
s
.65 .188 .144 r
.38742 .08842 m .43227 .09772 L .42778 .10342 L p F P
0 g
s
.65 .188 .144 r
.42778 .10342 m .38269 .09407 L .38742 .08842 L p F P
0 g
s
.784 .902 .5 r
.42778 .10342 m .43227 .09772 L p .40548 .14141 L F P
0 g
s
.65 .188 .144 r
.38269 .09407 m .42778 .10342 L .43227 .09772 L p F P
0 g
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.677 .822 .385 r
.57462 .20385 m .58559 .18361 L p .54938 .25186 L F P
0 g
s
.677 .822 .385 r
.54938 .25186 m .56074 .22999 L .57462 .20385 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22826 .47929 m
.23396 .47743 L
s
.22763 .4795 m
.22826 .47929 L
s
.77237 .41698 m
.76604 .4188 L
s
.806 .916 .526 r
.36005 .13199 m .3732 .10917 L .38269 .09407 L p F P
0 g
s
.721 .45 .516 r
.42778 .10342 m .38269 .09407 L .3732 .10917 L p F P
0 g
s
.721 .45 .516 r
.38269 .09407 m .42778 .10342 L .41849 .11856 L p F P
0 g
s
.721 .45 .516 r
.41849 .11856 m .3732 .10917 L .38269 .09407 L p F P
0 g
s
.784 .902 .5 r
.40548 .14141 m .41849 .11856 L .42778 .10342 L p F P
0 g
s
.721 .45 .516 r
.3732 .10917 m .41849 .11856 L .42778 .10342 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.719 .52 .62 r
.41849 .11856 m .3732 .10917 L .36005 .13199 L p F P
0 g
s
.719 .52 .62 r
.36005 .13199 m .40548 .14141 L .41849 .11856 L p F P
0 g
s
.719 .52 .62 r
.3732 .10917 m .41849 .11856 L .40548 .14141 L p F P
0 g
s
.719 .52 .62 r
.40548 .14141 m .36005 .13199 L .3732 .10917 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.716 .541 .651 r
.23854 .34873 m .36005 .13199 L .40548 .14141 L p F P
0 g
s
.716 .541 .651 r
.40548 .14141 m .28485 .35833 L .23854 .34873 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.28117 .46868 m
.29399 .46695 L
s
.27843 .46905 m
.28117 .46868 L
s
.72157 .4262 m
.70601 .4281 L
s
.806 .916 .526 r
.20773 .40877 m .21196 .3996 L p .21476 .4028 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.62 .693 .896 r
.34352 .35044 m .2978 .34096 L .30074 .33398 L p F P
0 g
s
.62 .693 .896 r
.30074 .33398 m .34657 .34348 L .34352 .35044 L p F P
0 g
s
.62 .693 .896 r
.2978 .34096 m .34352 .35044 L .34657 .34348 L p F P
0 g
s
.76 .885 .473 r
.34657 .34348 m .34352 .35044 L p .29776 .43308 L F P
0 g
s
.62 .693 .896 r
.34657 .34348 m .30074 .33398 L .2978 .34096 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.268 .692 .967 r
.34657 .34348 m .30074 .33398 L .30089 .33209 L p F P
0 g
s
.268 .692 .967 r
.30089 .33209 m .34686 .34162 L .34657 .34348 L p F P
0 g
s
.268 .692 .967 r
.30074 .33398 m .34657 .34348 L .34686 .34162 L p F P
0 g
s
.76 .885 .473 r
.34686 .34162 m .34657 .34348 L p .29776 .43308 L F P
0 g
s
.268 .692 .967 r
.34686 .34162 m .30089 .33209 L .30074 .33398 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.76 .885 .473 r
.34432 .34511 m .34686 .34162 L p .29776 .43308 L F P
0 g
s
.659 .211 .175 r
.34686 .34162 m .30089 .33209 L .29822 .33556 L p F P
0 g
s
.659 .211 .175 r
.29822 .33556 m .34432 .34511 L .34686 .34162 L p F P
0 g
s
.659 .211 .175 r
.30089 .33209 m .34686 .34162 L .34432 .34511 L p F P
0 g
s
.659 .211 .175 r
.34432 .34511 m .29822 .33556 L .30089 .33209 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.623 .691 .893 r
.2539 .41834 m .20773 .40877 L .20529 .41481 L p F P
0 g
s
.76 .885 .473 r
.33923 .3536 m .34432 .34511 L p .29776 .43308 L F P
0 g
s
.76 .885 .473 r
.33214 .36615 m .33923 .3536 L p .29776 .43308 L F P
0 g
s
.76 .885 .473 r
.32387 .38133 m .33214 .36615 L p .29776 .43308 L F P
0 g
s
.76 .885 .473 r
.31537 .39739 m .32387 .38133 L p .29776 .43308 L F P
0 g
s
.76 .885 .473 r
.30762 .41247 m .31537 .39739 L p .29776 .43308 L F P
0 g
s
.76 .885 .473 r
.29776 .43308 m .30152 .42483 L .30762 .41247 L p F P
0 g
s
.641 .678 .869 r
.29776 .43308 m .25167 .42353 L .25532 .41526 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.721 .447 .511 r
.34432 .34511 m .29822 .33556 L .29301 .34402 L p F P
0 g
s
.721 .447 .511 r
.29301 .34402 m .33923 .3536 L .34432 .34511 L p F P
0 g
s
.721 .447 .511 r
.29822 .33556 m .34432 .34511 L .33923 .3536 L p F P
0 g
s
.721 .447 .511 r
.33923 .3536 m .29301 .34402 L .29822 .33556 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.669 .649 .821 r
.25822 .40919 m .21196 .3996 L .20773 .40877 L p F P
0 g
s
.669 .649 .821 r
.2539 .41834 m .20773 .40877 L .21196 .3996 L p F P
0 g
s
.68 .634 .797 r
.30152 .42483 m .25532 .41526 L .26133 .40287 L p F P
0 g
s
.72 .516 .614 r
.33923 .3536 m .29301 .34402 L .28584 .35655 L p F P
0 g
s
.72 .516 .614 r
.28584 .35655 m .33214 .36615 L .33923 .3536 L p F P
0 g
s
.72 .516 .614 r
.29301 .34402 m .33923 .3536 L .33214 .36615 L p F P
0 g
s
.72 .516 .614 r
.33214 .36615 m .28584 .35655 L .29301 .34402 L p F P
0 g
s
.689 .62 .774 r
.26397 .39763 m .21765 .38803 L .21196 .3996 L p F P
0 g
s
.689 .62 .774 r
.25822 .40919 m .21196 .3996 L .21765 .38803 L p F P
0 g
s
.696 .605 .75 r
.30762 .41247 m .26133 .40287 L .26903 .38778 L p F P
0 g
s
.714 .553 .669 r
.28584 .35655 m .33214 .36615 L .32387 .38133 L p F P
0 g
s
.714 .553 .669 r
.32387 .38133 m .27752 .37172 L .28584 .35655 L p F P
0 g
s
.713 .554 .671 r
.28485 .35833 m .23854 .34873 L .2315 .36151 L p F P
0 g
s
.713 .554 .671 r
.2315 .36151 m .27785 .37112 L .28485 .35833 L p F P
0 g
s
.713 .554 .671 r
.23854 .34873 m .28485 .35833 L .27785 .37112 L p F P
0 g
s
.713 .554 .671 r
.27785 .37112 m .2315 .36151 L .23854 .34873 L p F P
0 g
s
.7 .598 .739 r
.26397 .39763 m .21765 .38803 L .22435 .37497 L p F P
0 g
s
.7 .598 .739 r
.2707 .38458 m .22435 .37497 L .21765 .38803 L p F P
0 g
s
.706 .58 .71 r
.31537 .39739 m .26903 .38778 L .27752 .37172 L p F P
0 g
s
.707 .577 .706 r
.27785 .37112 m .2315 .36151 L .22435 .37497 L p F P
0 g
s
.707 .577 .706 r
.2707 .38458 m .22435 .37497 L .2315 .36151 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09X0]9>d0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00@000000:H`902V<2@0YS0T1P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000:H`902V<2@01`2V<2@5000002P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@3000000d0YS0T1P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00@000000;QcQ02hLh@0^7>41@00000@0:H`90030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@00`000000^7>40;QcQ0060;QcQ0H000002@2V<2@00`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;QcQ02hLh@0
3@2hLh@5000000<0YS0T0P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<0
00000;QcQ02hLh@04`2hLh@3000000030<SVO`000000]9>d01l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U02dTk@00`000000^7>40;QcQ00E0;QcQ00300000038iWl000000240]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^7>40;QcQ00E0;QcQ00300000038iWl00000
0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@3000001D0^7>400<000000<SVO`00
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0040000002hQIh0^8FN0;R5WPH0
00003`2hLh@00`000000b>Io0000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;R5WP2hQIh01`2hQIh5000000T0^7>400<000000<SVO`0000008`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02A0;BC]0030000002hQIh0^8FN00d0^8FN1P0000030;QcQ00300000038
iWl0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^8FN0;R5WP0C
0;R5WP<000000P38iWl00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;R5WP2hQIh05@2hQIh010000000b>Io0<SVO`00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0900]9>d00<000000;R5WP2hQIh05@2hQIh010000000b>Io0<SVO`00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;R5WP2hQIh05@2hQIh01000
0000b>Io0:fScP00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;R5
WP2hQIh05@2hQIh010000000b>Io0<SVO`00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d00<000000;R5WP2hQIh05@2hQIh01@000000b>Io0<SVO`38iWl0000002D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^8FN0;R5WP0E0;R5WP0400000038iWl0b>Io
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@3000001D0^8FN00D000000:fS
cP38iWl0b>Io0000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00@000000;N:
YP2gRZH0]hZV1P00000?0;R5WP0400000038iWl0b>Io000002L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S02dTk@00`000000]hZV0;N:YP070;N:YPD000002@2hQIh01@000000b>Io0<SVO`38
iWl0000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]hZV0;N:YP0=
0;N:YPH000000`2hQIh010000000b>Io0<SVO`38iWlX0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;N:YP2gRZH04`2gRZH300000080b>Io0P00000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;N:YP2gRZH05@2gRZH2000000@0[D<n1@00000S0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000
[D<n0:e3?P080:e3?PD000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002gRZH0]hZV01D0]hZV1@00000<0:e3?PD000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0030000002gRZH0]hZV01D0]hZV00<000000;R4W@2hQ9d00P2hQ9d5000000`0[D<n1@00
000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;N:YP2gRZH05@2gRZH0
0`000000b>Io0;R4W@080;R4W@D00000302]@ch5000000l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000]hZV0;N:YP0F0;N:YP0300000038iWl0^8BM00d0^8BM1@00000<0:e3
?PD000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gRZH0]hZV01D0
]hZV00<000000<SVO`2hQ9d04`2hQ9d5000000`0[D<n1@0000050;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;N:YP2gRZH05P2gRZH00`000000^8BM0;R4W@0H0;R4W@D00000
302]@ch600000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;N:YP2gRZH05@2gRZH2000001l0^8BM1@00
000<0:e3?PH00000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0
^8BM02@0^8BM1@00000=0:e3?PH00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hZV0;N:YP0E0;N:
YP030000002hQ9d0^8BM02T0^8BM1@00000=0:e3?PD00000``2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]hZV0;N:YP0E0;N:YP@00000;P2hQ9d6000000`0[D<n1@00002n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002gRZH0]hZV01D0]hZV00@000000;BC]02dTk@0]9>d1@00000_0;R4W@D00000302]@ch500000;T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000]9>d0;BC]0070;BC]0D00000
;`2hQ9d5000000`0[D<n1@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002gRZH0]hZV01H0]hZV00<0
00000;BC]02dTk@0302dTk@400000300^8BM1@00000<0:e3?PD00000[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]hZV0;N:YP0E0;N:YP030000002dTk@0]9>d0140]9>d1@00000`0;R4W@D00000302]@ch5
00000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;N:YP2gRZH05P2gRZH00`000000]9>d0;BC]00F0;BC
]0D00000<02hQ9d5000000`0[D<n0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002gRZH0]hZV01D0
]hZV00<000000;BC]02dTk@0702dTk@500000300^8BM1@0000080:e3?P800000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0]9>d0280]9>d1@00000`0;R4W@D00000
0`2]@ch00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002gRZH0]hZV01D0]hZV00<0
00000;BC]02dTk@09`2dTk@500000300^8BM1000002X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002gRZH0
]hZV01D0]hZV00<000000<SVO`2dTk@0;@2dTk@4000002d0^8BM0P00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000002gRZH0]hZV01H0]hZV00<000000;BC]02dTk@0<@2dTk@5000002P0^8BM0P00002Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002gRZH0]hZV01D0]hZV00<000000;BC]02dTk@0=`2dTk@500000280
^8BM00<000000:gBHP2dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hZV0;N:YP0F0;N:YP030000
002dTk@0]9>d03`0]9>d1@00000M0;R4W@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hZV0;N:
YP0E0;N:YP0300000038iWl0000000800000@02dTk@5000001L0^8BM00<000000:gBHP2dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0b>Io00<0[io71@000010
0;BC]0D000004P2hQ9d200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;N:YP2gRZH05@2gRZH00`00
0000b>Io0:nOa`080:nOa`@00000@@2dTk@4000000d0^8BM00<000000:gBHP2dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0b>Io00d0[io71@0000100;BC]0D0
0000202hQ9d00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002gRZH0]hZV01D0]hZV
00<000000<SVO`2_WlL04P2_WlL500000400]9>d1@0000020;R4W@030000002]dV80]9>d0:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000b>Io0:nOa`0H0:nOa`D00000@02d
Tk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;N:YP2gRZH05P2gRZH00`000000b>Io0:nOa`0M
0:nOa`D00000?02dTk@00`000000[M9R0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002gRZH0]hZV
01D0]hZV00<000000<SVO`2_WlL08`2_WlL4000003P0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@00`000000]hZV0;N:YP0F0;N:YP0300000038iWl0[io702L0[io71@00000b0;BC]080
0000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N02dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0[io702d0[io7
1@00000]0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038
iWl0000000800000<@2_WlL5000002L0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002gRZH0
]hZV01D0]hZV00<000000<SVO`2F]Nd00P2F]Nd500000340[io71000000S0;BC]0800000/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0b>Io00P0U[G]1@00000`0:nO
a`D000007@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000
b>Io0<SVO`0=09Jek@@00000<@2_WlL5000001P0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000
002gRZH0]hZV01D0]hZV00<000000<SVO`38iWl04P2F]Nd500000340[io71@00000B0;BC]0800000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000]hZV0;N:YP0F0;N:YP0300000038iWl0b>Io00<00000502F
]Nd500000340[io71@00000=0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]hZV0;N:YP0E
0;N:YP0400000038iWl0b>Io0;N6X@80000000<0]9>d0000000000000`00000D09Jek@D00000<@2_
WlL4000000P0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002gRZH0]hZV01H0]hZV00<00000
0<SVO`2gQZ400P0000070;BC]0@000005@2F]Nd500000300[io71@0000030;BC]0800000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@00`000000]hZV0;N:YP0E0;N:YP0400000038iWl0b>Io0<SVO`8000002`2dTk@5
000001D0U[G]1@00000`0:nOa`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]hZV0;N:YP0E0;N:
YP0300000038iWl0b>Io0080b>Io00<000000;BC]02dTk@03`2dTk@5000001D0U[G]1000000]0:nO
a`<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@00`000000]hZV0;N:YP0E0;N:YP0400000038iWl0b>Io0<SV
O`8000005P2dTk@5000001@0U[G]1@00000X0:nOa`800000]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000
]hZV0;N:YP0E0;N:YP0300000038iWl0b>Io0080b>Io00<000000;BC]02dTk@06P2dTk@5000001@0
U[G]1@00000R0:nOa`030000002]dV8000000;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;N:YP2gRZH0
5@2gRZH00`000000b>Io0<SVO`020<SVO`030000002dTk@0]9>d01l0]9>d1000000E09Jek@D00000
7@2_WlL200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;N:YP2gRZH05@2gRZH00`000000b>Io0<SV
O`020<SVO`030000002dTk@0]9>d02@0]9>d1@00000E09Jek@D000005`2_WlL00`000000[M9R0000
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0030000002gRZH0]hZV01H0]hZV00D000000<SVO`38iWl0b>Io0000
000W0;BC]0030000000006400000008006W91@00000E09Jek@D000004P2_WlL200000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06l0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000b>Io0<SVO`020<SVO`030000002dTk@0
]9>d02H0]9>d0P000007001Yb@D000005@2F]Nd4000000d0[io70`00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0030000002gRZH0]hZV01H0]hZV00D000000<SVO`38iWl0b>Io0000000Y0;BC]08000003000JLT4
000001D0U[G]1@0000080:nOa`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]hZV0;N:YP0E0;N:
YP0300000038iWl0b>Io0080b>Io00<000000;BC]02dTk@0:02dTk@2000000h006W91P00000E09Je
k@D000000P2_WlL300000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000
b>Io0<SVO`020<SVO`030000002dTk@0]9>d02/0]9>d0P00000<001Yb@030000000^]=d0;[CM00<0
;[CM1@00000E09Jek@<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]hZV0;N:YP0E0;N:YP030000
0038iWl0b>Io0080b>Io00<000000;BC]02dTk@0;@2dTk@2000000X006W900<0000002jdg@0^]=d0
200^]=d500000140U[G]0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002gRZH0]hZV01D0]hZV00<0
00000<SVO`38iWl00P38iWl00`000000]9>d0;BC]00`0;BC]08000002000JLT00`000000;[CM02jd
g@0=02jdg@D00000302F]Nd00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002gRZH0
]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000000e0;BC]0<000001@00JLT00`000000;[CM02jd
g@0A02jdg@D000001`2F]Nd200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;N:YP2gRZH05@2gRZH0
0`000000b>Io0<SVO`020<SVO`030000002dTk@0]9>d03H0]9>d0P000003001Yb@030000000^]=d0
;[CM0140;[CM00@0000007;Pb@1bh<T0L^391P00000209Jek@030000002dTk@0]9>d0;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;N:YP2gRZH05P2gRZH01@000000b>Io0<SVO`38iWl0000003/0]9>d0P00
00000`00JLT0000002jdg@0B02jdg@040000001bh<T00000000000H0]9>d0`00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0030000002gRZH0]hZV01D0]hZV00<000000<SVO`38iWl00P38iWl00`000000]9>d0;BC
]00k0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]hZV0;N:YP0F0;N:YP0500000038iWl0
b>Io0<SVO`000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002gRZH0
]hZV01D0]hZV00<000000<SVO`38iWl00P38iWl00`000000]9>d0;BC]0170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000b>Io0<SVO`020<SV
O`030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000
]hZV0;N:YP0E0;N:YP0500000038iWl0b>Io0<SVO`000000B`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0030000002gRZH0]hZV01D0]hZV00<000000<SVO`38iWl00P38iWl00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;N:YP2gRZH0
5@2gRZH01@000000b>Io0<SVO`38iWl0000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
IP2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0b>Io0080b>Io00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002gRZH0]hZV01H0]hZV00D0
00000<SVO`38iWl0b>Io0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<0
00000;N:YP2gRZH05@2gRZH01@000000b>Io0<SVO`38iWl0000004h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000]hZV0;N:YP0F0;N:YP0500000038iWl0b>Io0<SVO`000000
CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002gRZH0]hZV01D0]hZV00D0
00000<SVO`38iWl0b>Io0000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<0
00000;N:YP2gRZH05@2gRZH00`000000b>Io0<SVO`020<SVO`030000002dTk@0]9>d04d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]hZV0;N:YP0E0;N:YP0500000038iWl0
b>Io0<SVO`000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002gRZH0
]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0640]9>d00<000000;N:YP2gRZH05P2gRZH01@000000b>Io0<SVO`38iWl000000540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]hZV0;N:YP0E0;N:YP0500000038iWl0
b>Io0<SVO`000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002gRZH0
]hZV01H0]hZV00D000000<SVO`38iWl0b>Io0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0600]9>d00<000000;N:YP2gRZH05@2gRZH01@000000b>Io0<SVO`38iWl0000005<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]hZV0;N:YP0E0;N:YP0300000038iWl0
b>Io0080b>Io00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC
]0030000002gRZH0]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000001D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05h0]9>d00<000000;N:YP2gRZH05@2gRZH01@000000b>Io0<SVO`38iWl0
000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]hZV0;N:YP0E0;N:
YP0500000038iWl0b>Io0<SVO`000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0030000002gRZH0]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000001F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000;N:YP2gRZH05P2gRZH01@000000b>Io0<SVO`38iWl0
000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]hZV0;N:YP0E0;N:
YP0500000038iWl0b>Io0<SVO`000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0030000002gRZH0]hZV01H0]hZV00@000000<SVO`38iWl00000F02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0030000002gRZH0]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000001H
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N:YP2gRZH05@2gRZH01@00
0000b>Io0<SVO`38iWl0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000]hZV0;N:YP0E0;N:YP0500000038iWl0b>Io0<SVO`000000F@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01I0;BC]0030000002gRZH0]hZV01D0]hZV00D000000<SVO`38iWl0b>Io0000001J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;N:YP2gRZH05@2gRZH01000
0000b>Io0<SVO`00001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;N:
YP2gRZH05@2gRZH01@000000b>Io0<SVO`38iWl0000005/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000]hZV0;N:YP0F0;N:YP@00000G02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01G0;BC]0030000002gRZH0]hZV01D0]hZV0`0000030:Pf;0D00000EP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0030000002gRZH0]hZV01D0]hZV00@000000;QbPP2hLX80
^7:2100000040:Pf;0D00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000
002gRZH0]hZV01D0]hZV00<000000;QbPP2hLX801@2hLX84000000D0Z3H/1P00001;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;N:YP2gRZH05@2gRZH00`000000^7:20;Qb
PP0:0;QbPPD000001P2X=R`3000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@0
0`000000]hZV0;N:YP0E0;N:YP<000003`2hLX84000000<0Z3H/0P0000180;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<000000;N:YP2gRZH05@2gRZH010000000^8BM0;R4W@2hQ9d4
000000l0^7:20`0000000`32hWT0]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d602gRZH00`000000^8BM0;R4W@050;R4W@@00000302hLX800`000000`^9i000000190;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d0`00000E0;N:YP030000002hQ9d0^8BM00X0
^8BM1@0000070;QbPP0300000032hWT0]9>d04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@010000000]Xf[0;J=Z`2fSJ/6000000h0]hZV00<000000;R4W@2hQ9d0402hQ9d400000080
^7:200<000000<;RN@000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000
002fSJ/0]Xf[00L0]Xf[1@0000090;N:YP030000002hQ9d0^8BM01@0^8BM0`0000000`32hWT0]9>d
0;BC]0190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;J=Z`2fSJ/03@2f
SJ/600000080]hZV0`00000F0;R4W@0300000032hWT0000004/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000]Xf[0;J=Z`0D0;J=Z`<000000P2fSJ/400000180^8BM00<00000
0<;RN@2dTk@0B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002fSJ/0]Xf[
01D0]Xf[00<000000;J=Z`2fSJ/01@2fSJ/5000000`0^8BM00<000000<;RN@000000C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0<000005P2fSJ/00`000000]Xf[0;J=Z`0:0;J=Z`D0
00001`2hQ9d2000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@010000000]9>d
0;BC]02dTk@6000000l0]Xf[00<000000;J=Z`2fSJ/0402fSJ/400000080^8BM00<000000<;RN@00
0000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d00L0]9>d
1P0000090;J=Z`030000002fSJ/0]Xf[01@0]Xf[1000001>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d00<000000;BC]02dTk@03P2dTk@600000080]Xf[00<000000;J=Z`2fSJ/05P2f
SJ/00`000000`^9i0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<00000
0;BC]02dTk@0502dTk@3000001P0]Xf[0P00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04`0]9>d00<000000;BC]02dTk@05P2dTk@3000001H0]Xf[00<000000<;RN@000000C`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01<0;BC]0<000005@2dTk@010000000]9Be0;BD]@2dU;D60000
0100]Xf[0P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00@000000;>I_@2c
VKd0/iVm1000000A0;BC]0030000002dU;D0]9Be00L0]9Be1P0000090;J=Z`0300000032hWT00000
0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000/iVm0;>I_@050;>I_@@0
0000302dTk@00`000000]9Be0;BD]@0>0;BD]@H000000`2fSJ/200000540]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000/iVm0;>I_@0:0;>I_@D000001`2dTk@00`000000]9Be
0;BD]@0D0;BD]@D00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002c
VKd0/iVm00l0/iVm100000020;BC]0030000002dU;D0]9Be01H0]9Be00<000000<;RN@000000DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002cVKd0/iVm01@0/iVm0`00000H
0;BD]@<00000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0<000005@2cVKd30000
01H0]9Be00<000000<;RN@000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]004
0000002`W/H0/9k60;2NaP@000004@2cVKd00`000000/YZo0;:J_`0400000180]9Be0`00001C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<000000;2NaP2`W/H01@2`W/H4000000`0
/iVm00<000000;:J_`2bV[l01@2bV[l5000000`0]9Be00@000000<;RN@32hWT00000D`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0170;BC]0030000002`W/H0/9k600X0/9k61@0000070;>I_@03
0000002bV[l0/YZo00X0/YZo1@0000070;BD]@0300000032hWT0000005@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0A`2dTk@00`000000/9k60;2NaP0?0;2NaP@000000P2cVKd00`000000/YZo
0;:J_`0@0;:J_`@000000P2dU;D010000000`^9i0<;RN@00001D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04H0]9>d00<000000;2NaP2`W/H0502`W/H3000001H0/YZo0`0000000`32hWT00000
0;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d0`00000E0;2NaP030000002b
V[l0/YZo01H0/YZo0P0000000`32hWT000000;BC]01D0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04D0]9>d00@000000:^VdP2[Y]80ZjKB1000000A0;2NaP<000005P2bV[l00`000000`^9i0000
001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<000000:^VdP2[Y]801@2[Y]84
000000`0/9k600@000000:jRc02^X/`0[Z;<1000000A0;:J_`80000000<0`^9i0000002dTk@0E@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0140;BC]0030000002[Y]80ZjKB00X0ZjKB1@000007
0;2NaP030000002^X/`0[Z;<00D0[Z;<1000000<0;:J_`80000000<0`^9i0000002dTk@0EP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0140;BC]0<000003`2[Y]8400000080/9k600<000000:jR
c02^X/`02P2^X/`5000000L0/YZo0P0000000`32hWT000000;BC]01F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04@0]9>d00<0000009n`i02O/>@01000000?0:^VdP<000004@2^X/`400000080
/YZo0P0000000`32hWT000000;BC]01G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04<0]9>d
00<0000009n`i02O/>@01@2O/>@4000000`0ZjKB00<000000:jRc02^X/`0502^X/`300000080`^9i
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000Wk3T09n`i00909n`i0D000001`2[
Y]83000001D0[Z;<00@000000<;RN@32hWT00000F@2dTk@00`000000]9>d0;BC]0100;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04<0]9>d1`00000:09n`i0@000000P2[Y]8010000000Y:gN0:B]
gP2T[Mh400000140[Z;<00@000000<;RN@32hWT00000F@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0P000002P2O/>@3000000L0Y:gN
1000000<0:jRc080000000<0`^9i0000002dTk@0F@2dTk@00`000000]9>d0;BC]00m0;BC]0800000
?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d2@00000609n`i0030000002T
[Mh0Y:gN00X0Y:gN1@0000070:jRc00400000032hWT0`^9i000005X0]9>d00<000000;BC]02dTk@0
>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d2@00
000209n`i0<000003`2T[Mh400000080[Z;<0P0000000`32hWT000000;BC]01J0;BC]0030000002d
Tk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d1`000002
09Nek0@000003`2T[Mh300000080`^9i00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]00e
0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]08000001`2G]N`40000
00`0Y:gN0P0000000`32hWT000000;BC]01K0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002G]N`0UkG/00T0
UkG/1@0000070:B]gP0400000032hWT0`^9i000005`0]9>d00<000000;BC]02dTk@0;@2dTk@40000
02<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009Nek02G
]N`03`2G]N`400000080Y:gN0P0000000`32hWT000000;BC]01L0;BC]0030000002dTk@0]9>d02T0
]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000
002G]N`0UkG/01<0UkG/0`0000020<;RN@030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0
902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000UkG/09Ne
k00E09Nek00400000032hWT0`^9i000005d0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<0000009Nek02G]N`05@2G
]N`010000000`^9i0<;RN@00001N0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000
?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002G]N`0UkG/01D0UkG/00@0
00000<;RN@32hWT00000GP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000UkG/09Nek00E09Nek00400000032
hWT0`^9i000005l0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01E0;BC]0030000002G]N`0UkG/01D0UkG/00@000000<;RN@32hWT00000G`2dTk@00`000000]9>d
0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002G
]N`0UkG/01D0UkG/00<000000<;RN@000000H02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@00`000000UkG/09Nek00E09Nek00400000032hWT0`^9i000005D0]9>d4P00
001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<0000009Nek02G]N`05@2G]N`0
0`000000`^9i0000001:0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0
]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05<0]9>d00<0000009Nek02G]N`05@2G]N`010000000`^9i0<;RN@00000o
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002G]N`0UkG/01D0UkG/00<000000<;RN@000000=@2dTk@;0000
00`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]003
0000002G]N`0UkG/01D0UkG/00<000000<;RN@000000:P2dTk@;00000140]9>d1P00000F0;BC]003
0000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000UkG/
09Nek00E09Nek00300000032hWT000000240]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d
0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0000009Nek02G]N`05@2G
]N`00`000000`^9i0000000G0;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002G]N`0UkG/01D0UkG/00<00000
0<;RN@0000003`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01A0;BC]0030000002G]N`0UkG/01D0UkG/00<000000<;RN@0000001P2dTk@90000
00H0]9>d5@00000<0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0540]9>d00<0000009Nek02G]N`05@2G]N`9000000`0]9>d1000000B0:^5Z`04
0000003G[k000000000000H0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@00`000000UkG/09Nek00@09Nek0P000004`2dTk@00`000000
ZhF[0000000:0:^5Z`X0000000<0ejn`0000002dTk@00P2dTk@400000380]9>d00<000000;BC]02d
Tk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002G]N`0UkG/00X0UkG/
1P00000509Nek0800000502dTk@00`000000ZhF[0000000:000000X0S/Ok1@00000f0;BC]0030000
002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000UkG/09Ne
k00509Nek0D000002P2G]N`00`000000`^9i0000000C0;BC]0030000002[QJ/0ZhF[0080ZhF[0P3G
[k0010000000]9>d0;BC]02dTk@2000000X0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0030000002G]N`0UkG/0080UkG/1000000?09Nek0<000004`2d
Tk@01@000000ZhF[0:^5Z`2[QJ/000000080ejn`00<000000;BC]02dTk@00`2dTk@2000000H0]9>d
0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0D000004P2G
]N`00`000000`^9i0000000D0;BC]0070000002[QJ/0ZhF[0:^5Z`000000ejn`0000000<0;BC]080
0000?P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
0`00000F09Nek00300000032hWT0000001@0]9>d00L000000:^5Z`2[QJ/0ZhF[0000003G[k000000
00X0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@2000000030;BC]0000000UkG/01H0UkG/0P00000E0;BC]0070000002[QJ/0ZhF[0:^5
Z`000000ejn`000000090;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2
000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00D000000;BC]02dTk@0]9>d0000000F09Nek00300000032hWT0
000001D0]9>d00L000000:^5Z`2[QJ/0ZhF[0000003G[k00000000P0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00@0
00000;BC]02dTk@000005`2G]N`3000001@0]9>d00@000000:^5Z`2[QJ/0ZhF[0P0000000`3G[k00
00000;BC]0070;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0000001H0UkG/00<000000<;RN@000000
5@2dTk@020000000ZhF[0:^5Z`2[QJ/000000:^5Z`3G[k0000002@2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@20000
01H0UkG/6`000000102[QJ/000000=N_/000000:0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009Nek02G]N`05@2G]N`20000
01L0ZhF[00H000000:^5Z`2[QJ/000000=N_/000000;0;BC]0800000@02dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009Nek02G]N`0502G]N`2
000001P0ZhF[00H000000:^5Z`2[QJ/000000=N_/000000=0;BC]0800000?P2dTk@00`000000]9>d
0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0000009Nek02G]N`05@2G
]N`2000001L0ZhF[00D000000=N_/02[QJ/000000:^5Z`0C000003`0]9>d00<000000;BC]02dTk@0
D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002G]N`0UkG/01@0UkG/0P00
000H0:^5Z`040000003G[k00ZhF[00000080ejn`00<000000;BC]02dTk@03`2dTk@3000003T0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooom>000001L0UkG/600000001P2=ao/000000000
00000000ZhF[00000080ejn`o`00000S000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0<000005@2G]N`00`000000SLOk08g7n`0F08g7n`070000
002[QJ/000000:^5Z`000000ejn`000000030;BC]08000004`2dTk@400000380]9>d00<000000;BC
]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d1P00000>09Nek0030000002dTk@0]9>d00X0
]9>d200000050;BC]0070000002[QJ/000000:^5Z`000000ejn`000000050;BC]08000005@2dTk@4
000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC
]0L000002@2G]N`00`000000]9>d0;BC]00B0;BC]0D0000000<0ZhF[0=N_/02[QJ/00P0000000`3G
[k0000000;BC]00O0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05D0]9>d2@00000209Nek0030000002dTk@0]9>d01L0]9>d00D000000:^5Z`00
0000ZhF[000000020=N_/0H000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`00
0000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002dTk@0000000<0000000@0N;_k00000000
000000006@2dTk@01`000000ZhF[0000002[QJ/000000=N_/00000001P2dTk@D00000100]9>d1@00
000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002dTk@0
]9>d00<0]9>d0`00000J0;BC]0070000002[QJ/000000:^5Z`000000ejn`0000000J0;BC]0X00000
2`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d0200]9>d00L000000:^5Z`2[QJ/0ZhF[0000003G[k00000002@0
]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@08@2dTk@01`000000ZhF[0:^5Z`2[QJ/000000=N_
/0000000;`2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00P0;BC]0050000002[QJ/0ZhF[0:^5
Z`0000000P3G[k000`000000]9>d0;BC]00h0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0802dTk@00`000000
ZhF[0000000E000003@0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
00<000000;BC]02dTk@0802dTk@4000001<0ZhF[0`00000m0;BC]0/00000>02dTk@2000008h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d00<000000;BC]02dTk@08@2dTk@2000001<0ZhF[00<000000=N_/0000000?P2d
Tk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]1L00000?P2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<00000
0;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]0040;BC]0800000B`2dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002dTk@0]9>d00H0]9>d0P0000190;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/0
00001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d
0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d02<0]9>d1000000?
0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`00
0000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dTk@0]9>d0580]9>d
00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002d
Tk@0]9>d05<0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;BC]02dTk@0D`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]080
0000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2d
Tk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]080
0000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d
0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]014
0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02d
Tk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2d
Tk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<0
0000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2d
Tk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D0
0000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC
]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280
]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
7`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@3
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0
]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@3
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@3
00000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0020000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv247.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.687 .624 .78 r
.57001 .20679 m .57177 .20431 L .57043 .20693 L F
0 0 .465 r
.55792 .18244 m .55828 .18427 L .56144 .18953 L F
.56621 .22413 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.687 .624 .78 r
.557 .18058 m .58133 .18552 L p .57001 .20679 L F P
0 g
s
.687 .624 .78 r
.58133 .18552 m .58461 .18619 L p .57177 .20431 L F P
0 g
s
.687 .624 .78 r
.58133 .18552 m .57177 .20431 L .57001 .20679 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55792 .18244 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .557 .18058 L p .52187 .16304 L F P
0 g
s
.596 .708 .922 r
.55102 .17759 m .55629 .17894 L .55208 .17812 L F
.58461 .18619 m .557 .18058 L p .55629 .17894 L F P
0 g
s
0 0 .465 r
.557 .18058 m .55356 .19981 L p .55792 .18244 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52046 .18477 L .55356 .19981 L p F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.596 .708 .922 r
.47823 .16458 m .47823 .16458 L p .48179 .16446 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.694 .611 .76 r
.40224 .16245 m .35802 .15347 L .3709 .1272 L p F P
0 g
s
.694 .611 .76 r
.35802 .15347 m .40224 .16245 L .41522 .1362 L p F P
0 g
s
.694 .611 .76 r
.41522 .1362 m .3709 .1272 L .35802 .15347 L p F P
0 g
s
.694 .611 .76 r
.3709 .1272 m .41522 .1362 L .40224 .16245 L p F P
0 g
s
.596 .708 .922 r
.40594 .1499 m .38361 .14537 L p .40601 .14972 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .48109 .16456 L F P
0 g
s
.687 .624 .78 r
.44282 .16488 m .46989 .1686 L .46348 .17169 L F
.502 .908 .835 r
.47823 .16458 m .47823 .16458 L p .45072 .18034 L F P
0 g
s
.687 .624 .78 r
.38361 .14537 m .40594 .1499 L p .40476 .15234 L F P
0 g
s
.596 .708 .922 r
.38361 .14537 m .38725 .1357 L p .40927 .14133 L F P
0 g
s
.786 .899 .494 r
.41522 .1362 m .40224 .16245 L p .40269 .1583 L F P
0 g
s
.786 .899 .494 r
.40594 .1499 m .41522 .1362 L .40269 .1583 L F
.596 .708 .922 r
.40927 .14133 m .40603 .14968 L .38361 .14537 L F
.712 .561 .682 r
.37301 .21842 m .32878 .20944 L .34343 .18196 L p F P
0 g
s
.712 .561 .682 r
.34343 .18196 m .38761 .19093 L .37301 .21842 L p F P
0 g
s
.712 .561 .682 r
.32878 .20944 m .37301 .21842 L .38761 .19093 L p F P
0 g
s
.712 .561 .682 r
.38761 .19093 m .34343 .18196 L .32878 .20944 L p F P
0 g
s
.704 .586 .721 r
.38761 .19093 m .34343 .18196 L .35802 .15347 L p F P
0 g
s
.704 .586 .721 r
.35802 .15347 m .40224 .16245 L .38761 .19093 L p F P
0 g
s
.704 .586 .721 r
.34343 .18196 m .38761 .19093 L .40224 .16245 L p F P
0 g
s
.704 .586 .721 r
.40224 .16245 m .35802 .15347 L .34343 .18196 L p F P
0 g
s
.797 .907 .507 r
.38725 .1357 m .38361 .14537 L p .34698 .21047 L F P
0 g
s
.797 .907 .507 r
.38253 .14209 m .38725 .1357 L p .34698 .21047 L F P
0 g
s
.678 .26 .245 r
.38725 .1357 m .38253 .14209 L p .40559 .14595 L F P
0 g
s
.786 .899 .494 r
.40969 .14026 m .41148 .13846 L .40594 .1499 L F
.41148 .13846 m .41522 .1362 L .40594 .1499 L F
.238 .738 .904 r
.48095 .16449 m .48109 .16456 L .52187 .16304 L F
.52179 .16422 m .52187 .16304 L p .48109 .16456 L F P
0 g
s
.596 .708 .922 r
.40927 .14133 m .49749 .1639 L .40603 .14968 L F
.49749 .1639 m .55102 .17759 L .48263 .16443 L F
.49749 .1639 m .48263 .16443 L .40603 .14968 L F
.502 .908 .835 r
.45072 .18034 m .47823 .16458 L .46745 .16978 L F
.786 .899 .494 r
.39154 .17965 m .40269 .1583 L .38761 .19093 L F
.39535 .17177 m .40269 .1583 L .39154 .17965 L F
.40292 .15615 m .40277 .1575 L .39535 .17177 L F
.40277 .1575 m .40269 .1583 L .39535 .17177 L F
.707 .577 .707 r
.37308 .16725 m .39535 .17177 L p .39386 .17464 L F P
0 g
s
.596 .708 .922 r
.58918 .17671 m .58461 .18619 L p .40927 .14133 L F P
0 g
s
.596 .708 .922 r
.38725 .1357 m .40969 .14026 L p .40927 .14133 L F P
0 g
s
.596 .708 .922 r
.40969 .14026 m .58918 .17671 L p .40927 .14133 L F P
0 g
s
.676 .642 .808 r
.41522 .1362 m .3709 .1272 L .38058 .10616 L p F P
0 g
s
.676 .642 .808 r
.38058 .10616 m .42507 .1152 L .41522 .1362 L p F P
0 g
s
.676 .642 .808 r
.3709 .1272 m .41522 .1362 L .42507 .1152 L p F P
0 g
s
.786 .899 .494 r
.42507 .1152 m .41522 .1362 L p .41005 .13933 L F P
0 g
s
.678 .26 .245 r
.40969 .14026 m .38725 .1357 L p .40559 .14595 L F P
0 g
s
.786 .899 .494 r
.40437 .14276 m .4067 .13965 L .40881 .14008 L F
.4067 .13965 m .41337 .13078 L .40881 .14008 L F
.40881 .14008 m .41337 .13078 L .41005 .13933 L F
.41337 .13078 m .42507 .1152 L .41005 .13933 L F
.687 .624 .78 r
.37308 .16725 m .38361 .14537 L p .40476 .15234 L F P
0 g
s
.687 .624 .78 r
.40476 .15234 m .39538 .17172 L .37308 .16725 L F
.596 .708 .922 r
.55102 .17759 m .55208 .17812 L .38361 .14537 L F
.786 .899 .494 r
.39747 .17174 m .38761 .19093 L p .40269 .1583 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5687 .21034 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5687 .21034 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57025 .20729 L p .55828 .18427 L F P
0 g
s
.687 .624 .78 r
.57352 .20795 m .57025 .20729 L p .57001 .20679 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56144 .18953 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .20729 L .56144 .18953 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44679 .17983 m .44644 .19981 L .44696 .17976 L F
.44317 .18148 m .44644 .19981 L p .44679 .17983 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44679 .17983 L .44679 .17973 L F
.44317 .18148 m .44679 .17983 L .44317 .18148 L F
.786 .899 .494 r
.3921 .17802 m .39535 .17177 L .39154 .17965 L F
.707 .577 .707 r
.39535 .17177 m .44317 .18148 L p .39386 .17464 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57025 .20729 L .5687 .21034 L F
.707 .577 .707 r
.44317 .18148 m .57025 .20729 L p .43959 .1831 L F P
0 g
s
.707 .577 .707 r
.42996 .18747 m .57025 .20729 L .55705 .23267 L F
.43959 .1831 m .57025 .20729 L .42996 .18747 L F
.687 .624 .78 r
.57025 .20729 m .44317 .18148 L p .57001 .20679 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L .5688 .21007 L F
.707 .577 .707 r
.44317 .18148 m .43959 .1831 L .39386 .17464 L F
.687 .624 .78 r
.44317 .18148 m .39535 .17177 L p .44334 .18139 L F P
0 g
s
.687 .624 .78 r
.57001 .20679 m .39535 .17177 L .39538 .17172 L F
.502 .908 .835 r
.44679 .17973 m .44679 .17983 L .44696 .17976 L F
.44679 .17973 m .45072 .18034 L .46745 .16978 L F
.786 .899 .494 r
.40224 .16245 m .39747 .17174 L p .40269 .1583 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16458 L p .45072 .18034 L F P
0 g
s
.687 .624 .78 r
.39851 .16525 m .57001 .20679 L .39538 .17172 L F
.68 .821 .38 r
.55356 .24845 m .55664 .23402 L p .5687 .21034 L F P
0 g
s
.707 .577 .707 r
.35967 .19305 m .37308 .16725 L p .39386 .17464 L F P
0 g
s
.786 .899 .494 r
.38761 .19093 m .37301 .21842 L p .38051 .20032 L F P
0 g
s
.786 .899 .494 r
.38105 .19929 m .38761 .19093 L .38051 .20032 L F
.707 .577 .707 r
.39386 .17464 m .38471 .19224 L .35967 .19305 L F
.38471 .19224 m .38196 .19753 L .35967 .19305 L F
.786 .899 .494 r
.3921 .17802 m .39085 .18162 L .38194 .19758 L F
.39085 .18162 m .38761 .19093 L .38105 .19929 L F
.39085 .18162 m .38105 .19929 L .38194 .19758 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4313 .20447 L F P
0 g
s
.76 .881 .465 r
.43121 .20463 m .43379 .22413 L .4313 .20447 L F
.42975 .20729 m .43379 .22413 L p .43121 .20463 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43121 .20463 L .4312 .2045 L F
.42975 .20729 m .43121 .20463 L .42975 .20729 L F
.68 .821 .38 r
.5687 .21034 m .56343 .22068 L .55683 .2331 L F
.55664 .23402 m .55683 .2331 L p .56343 .22068 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55683 .2331 L p .56343 .22068 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55321 .23467 L F P
0 g
s
.719 .519 .619 r
.43501 .21724 m .55651 .23324 L .52608 .24646 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44208 .23059 L F P
0 g
s
.719 .519 .619 r
.42588 .2143 m .43409 .2155 L .43501 .21724 L F
.43409 .2155 m .55651 .23324 L .43501 .21724 L F
.446 .876 .788 r
.55683 .2331 m .55356 .24845 L p .55321 .23467 L F P
0 g
s
.719 .519 .619 r
.42975 .20729 m .55683 .2331 L p .42588 .2143 L F P
0 g
s
.719 .519 .619 r
.55683 .2331 m .5601 .23376 L p .55651 .23324 L F P
0 g
s
.719 .519 .619 r
.55683 .2331 m .55651 .23324 L .42588 .2143 L F
.707 .577 .707 r
.55683 .2331 m .38194 .19758 L p .55705 .23267 L F P
0 g
s
.707 .577 .707 r
.55705 .23267 m .38194 .19758 L .38196 .19753 L F
.76 .881 .465 r
.4312 .2045 m .43121 .20463 L .4313 .20447 L F
.707 .577 .707 r
.43847 .1905 m .55705 .23267 L .42983 .20714 L F
.446 .876 .788 r
.55726 .23111 m .55683 .2331 L p .55321 .23467 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24833 L p .55321 .23467 L F P
0 g
s
.719 .519 .619 r
.42588 .2143 m .43501 .21724 L .41867 .2274 L F
.52177 .24833 m .443 .23234 L p .53211 .2484 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.443 .23234 m .44644 .24845 L p .44213 .23078 L F P
0 g
s
0 0 .38 r
.443 .23234 m .44213 .23078 L .44208 .23059 L F
.443 .23234 m .44213 .23078 L .443 .23234 L F
0 .411 .788 r
.44644 .24845 m .443 .23234 L p .47813 .24718 L F P
0 g
s
.684 .277 .269 r
.46353 .24101 m .49033 .2475 L .46969 .24361 L F
.718 .528 .632 r
.32878 .20944 m .37301 .21842 L .36008 .2418 L p F P
0 g
s
.718 .528 .632 r
.37301 .21842 m .32878 .20944 L .31572 .23279 L p F P
0 g
s
.718 .528 .632 r
.31572 .23279 m .36008 .2418 L .37301 .21842 L p F P
0 g
s
.786 .899 .494 r
.37301 .21842 m .36008 .2418 L p .37114 .21706 L F P
0 g
s
.684 .277 .269 r
.36595 .22439 m .34351 .21984 L p .36615 .2241 L F P
0 g
s
.718 .528 .632 r
.36008 .2418 m .31572 .23279 L .32878 .20944 L p F P
0 g
s
.72 .504 .596 r
.2162 .40527 m .31572 .23279 L .36008 .2418 L p F P
0 g
s
.72 .504 .596 r
.26191 .41456 m .2162 .40527 L p .24938 .36758 L F P
0 g
s
.72 .504 .596 r
.36008 .2418 m .28455 .37472 L p .24938 .36758 L F P
0 g
s
.72 .504 .596 r
.28455 .37472 m .26191 .41456 L p .24938 .36758 L F P
0 g
s
.786 .899 .494 r
.36008 .2418 m .37114 .21706 L p .36338 .23109 L F P
0 g
s
.786 .899 .494 r
.26191 .41456 m .35765 .24608 L p .36338 .23109 L F P
0 g
s
.786 .899 .494 r
.35765 .24608 m .36008 .2418 L p .36338 .23109 L F P
0 g
s
.684 .277 .269 r
.34351 .21984 m .34838 .21312 L p .37019 .2184 L F P
0 g
s
.684 .277 .269 r
.37019 .2184 m .36649 .22362 L .34351 .21984 L F
.719 .519 .619 r
.34838 .21312 m .35967 .19305 L p .38069 .1998 L F P
0 g
s
.719 .519 .619 r
.38069 .1998 m .37304 .2135 L .34838 .21312 L F
.786 .899 .494 r
.34918 .24805 m .26191 .41456 L .36338 .23109 L F
.36595 .22439 m .36338 .23109 L .37114 .21706 L F
.34918 .24805 m .36338 .23109 L .36595 .22439 L F
.684 .277 .269 r
.44542 .23662 m .44694 .23932 L .34351 .21984 L F
.59 .71 .927 r
.34351 .21984 m .36595 .22439 L p .36634 .22336 L F P
0 g
s
.719 .519 .619 r
.37072 .21766 m .34838 .21312 L p .37304 .2135 L F P
0 g
s
.797 .907 .507 r
.35967 .19305 m .34838 .21312 L p .34698 .21047 L F P
0 g
s
.797 .907 .507 r
.34838 .21312 m .34351 .21984 L .34698 .21047 L p F P
0 g
s
.786 .899 .494 r
.377 .20879 m .37301 .21842 L .37114 .21706 L F
.183 .707 .866 r
.51905 .24826 m .51891 .24832 L .47813 .24718 L F
.47954 .26349 m .47821 .24806 L p .51891 .24832 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51891 .24832 L F P
0 g
s
.684 .277 .269 r
.44542 .23662 m .52177 .24833 L .49033 .2475 L F
.34838 .21312 m .443 .23234 L p .44542 .23662 L F P
0 g
s
.684 .277 .269 r
.443 .23234 m .52177 .24833 L p .44542 .23662 L F P
0 g
s
.719 .519 .619 r
.43501 .21724 m .53211 .2484 L .443 .23234 L F
0 0 .38 r
.44274 .23111 m .443 .23234 L p .44208 .23059 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.684 .277 .269 r
.54939 .25394 m .54544 .26085 L p .49033 .2475 L F P
0 g
s
.684 .277 .269 r
.52177 .24833 m .54939 .25394 L p .49033 .2475 L F P
0 g
s
.59 .71 .927 r
.34698 .21047 m .34351 .21984 L p .36634 .22336 L F P
0 g
s
.59 .71 .927 r
.36952 .21505 m .34698 .21047 L p .36634 .22336 L F P
0 g
s
.786 .899 .494 r
.38082 .19958 m .377 .20879 L .3715 .21626 L F
.38082 .19958 m .38105 .19929 L .38051 .20032 L F
.719 .519 .619 r
.38069 .1998 m .42975 .20729 L .42588 .2143 L F
.35967 .19305 m .38194 .19758 L p .38069 .1998 L F P
0 g
s
.786 .899 .494 r
.38194 .19758 m .38105 .19929 L .38082 .19958 L F
.719 .519 .619 r
.38194 .19758 m .42975 .20729 L p .38069 .1998 L F P
0 g
s
.786 .899 .494 r
.3715 .21626 m .377 .20879 L .37114 .21706 L F
.707 .577 .707 r
.38194 .19758 m .35967 .19305 L p .38196 .19753 L F P
0 g
s
.687 .624 .78 r
.39535 .17177 m .37308 .16725 L p .39538 .17172 L F P
0 g
s
.678 .26 .245 r
.38253 .14209 m .40507 .14666 L p .40559 .14595 L F P
0 g
s
.786 .899 .494 r
.40367 .14917 m .41005 .13933 L .40269 .1583 L F
.719 .518 .617 r
.40507 .14666 m .38253 .14209 L p .39504 .1646 L F P
0 g
s
.786 .899 .494 r
.40437 .14276 m .40873 .14012 L .40367 .14917 L F
.40873 .14012 m .41005 .13933 L .40367 .14917 L F
.797 .907 .507 r
.38361 .14537 m .37308 .16725 L p .34698 .21047 L F P
0 g
s
.797 .907 .507 r
.37118 .16225 m .38253 .14209 L p .34698 .21047 L F P
0 g
s
.719 .518 .617 r
.38253 .14209 m .37118 .16225 L p .39504 .1646 L F P
0 g
s
.786 .899 .494 r
.39959 .15427 m .3961 .1627 L .3986 .15566 L F
.3961 .1627 m .38082 .19958 L .39482 .16499 L F
.719 .518 .617 r
.37118 .16225 m .39378 .16684 L p .39504 .1646 L F P
0 g
s
.786 .899 .494 r
.3961 .1627 m .39482 .16499 L .3986 .15566 L F
.797 .907 .507 r
.37308 .16725 m .35967 .19305 L p .34698 .21047 L F P
0 g
s
.797 .907 .507 r
.34698 .21047 m .35756 .18845 L .37118 .16225 L p F P
0 g
s
.707 .577 .707 r
.37118 .16225 m .35756 .18845 L p .38168 .19013 L F P
0 g
s
.786 .899 .494 r
.39675 .16114 m .3921 .17802 L .38082 .19958 L F
.40022 .15447 m .3921 .17802 L .39675 .16114 L F
.40407 .1436 m .3921 .17802 L .40368 .14442 L F
.707 .577 .707 r
.39378 .16684 m .37118 .16225 L p .38168 .19013 L F P
0 g
s
.786 .899 .494 r
.39244 .16942 m .38082 .19958 L .3715 .21626 L F
.3986 .15566 m .39508 .16436 L .39244 .16942 L F
.39508 .16436 m .38082 .19958 L .39244 .16942 L F
.707 .577 .707 r
.35756 .18845 m .38017 .19304 L p .38168 .19013 L F P
0 g
s
.686 .625 .781 r
.35756 .18845 m .34698 .21047 L p .3707 .21261 L F P
0 g
s
.686 .625 .781 r
.38017 .19304 m .35756 .18845 L p .3707 .21261 L F P
0 g
s
.786 .899 .494 r
.39203 .17021 m .38017 .19304 L .37072 .21766 L F
.38017 .19304 m .36297 .22859 L .37072 .21766 L F
.719 .519 .619 r
.41867 .2274 m .37072 .21766 L p .42588 .2143 L F P
0 g
s
.786 .899 .494 r
.37114 .21706 m .3715 .21626 L p .37072 .21766 L F P
0 g
s
.719 .519 .619 r
.42588 .2143 m .37072 .21766 L .37304 .2135 L F
.786 .899 .494 r
.3715 .21626 m .40437 .14276 L p .37072 .21766 L F P
0 g
s
.719 .519 .619 r
.443 .23234 m .41867 .2274 L p .43501 .21724 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55321 .23467 L F P
0 g
s
.446 .876 .788 r
.52177 .24833 m .52187 .24718 L p .55321 .23467 L F P
0 g
s
.707 .577 .707 r
.43847 .1905 m .42983 .20714 L .38196 .19753 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44208 .23059 L F P
0 g
s
.719 .519 .619 r
.52608 .24646 m .55674 .23327 L .54629 .25295 L F
.55651 .23324 m .55674 .23327 L .52608 .24646 L F
.5601 .23376 m .54939 .25394 L p .54629 .25295 L F P
0 g
s
.719 .519 .619 r
.55674 .23327 m .5601 .23376 L .54629 .25295 L F
.38069 .1998 m .42588 .2143 L .37304 .2135 L F
.68 .821 .38 r
.5687 .21034 m .55683 .2331 L .56812 .21139 L F
.707 .577 .707 r
.5601 .23376 m .55683 .2331 L p .55705 .23267 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56812 .21139 L F P
0 g
s
.687 .624 .78 r
.57001 .20679 m .44317 .18148 L .44334 .18139 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48109 .16456 L F P
0 g
s
.238 .738 .904 r
.48094 .16456 m .47954 .18477 L .48109 .16456 L F
.47823 .16458 m .47954 .18477 L p .48095 .16449 L F P
0 g
s
.687 .624 .78 r
.44282 .16488 m .57001 .20679 L .39851 .16525 L F
.46348 .17169 m .557 .18058 L .57001 .20679 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5687 .21034 L F P
0 g
s
.707 .577 .707 r
.55705 .23267 m .57025 .20729 L .5601 .23376 L F
.57025 .20729 m .57025 .20729 L .55705 .23267 L F
0 0 .465 r
.55726 .17911 m .557 .18058 L p .55792 .18244 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55792 .18244 L F P
0 g
s
0 0 .465 r
.55792 .18244 m .56144 .18953 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.687 .624 .78 r
.46989 .1686 m .557 .18058 L .46348 .17169 L F
.47823 .16458 m .557 .18058 L p .44282 .16488 L F P
0 g
s
.596 .708 .922 r
.557 .18058 m .47823 .16458 L p .55208 .17812 L F P
0 g
s
.238 .738 .904 r
.48095 .16449 m .48094 .16456 L .48109 .16456 L F
.596 .708 .922 r
.55208 .17812 m .47823 .16458 L .48179 .16446 L F
.55629 .17894 m .557 .18058 L .55208 .17812 L F
.557 .18058 m .557 .18058 L .55208 .17812 L F
0 .455 .835 r
.557 .18058 m .55726 .17911 L .52187 .16304 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.596 .708 .922 r
.47823 .16458 m .40594 .1499 L p .4793 .16397 L F P
0 g
s
.596 .708 .922 r
.4793 .16397 m .40594 .1499 L .40601 .14972 L F
.48179 .16446 m .47823 .16458 L .4793 .16397 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16458 L p .48095 .16449 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48095 .16449 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44679 .17973 L F P
0 g
s
.687 .624 .78 r
.47567 .16416 m .47823 .16458 L .47466 .16461 L F
.47567 .16416 m .47466 .16461 L .44282 .16488 L F
.40476 .15234 m .47567 .16416 L .44282 .16488 L F
.40594 .1499 m .47823 .16458 L p .40476 .15234 L F P
0 g
s
.502 .908 .835 r
.47823 .16458 m .47813 .16304 L p .46745 .16978 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44679 .17973 L F P
0 g
s
.502 .908 .835 r
.44679 .17973 m .46745 .16978 L .47813 .16304 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.43847 .1905 m .38196 .19753 L .38471 .19224 L F
.39386 .17464 m .43847 .1905 L .38471 .19224 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44274 .17911 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.684 .277 .269 r
.47813 .24718 m .36595 .22439 L p .49033 .2475 L F P
0 g
s
.684 .277 .269 r
.49033 .2475 m .36595 .22439 L .36615 .2241 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.686 .625 .781 r
.54985 .25167 m .56101 .22976 L p .3707 .21261 L F P
0 g
s
.686 .625 .781 r
.34698 .21047 m .36952 .21505 L p .3707 .21261 L F P
0 g
s
.686 .625 .781 r
.36952 .21505 m .54985 .25167 L p .3707 .21261 L F P
0 g
s
.786 .899 .494 r
.38017 .19304 m .35813 .23542 L .36297 .22859 L F
.40437 .14276 m .34918 .24805 L .35813 .23542 L F
.40437 .14276 m .35813 .23542 L .39203 .17021 L F
.3921 .17802 m .38194 .19758 L .38082 .19958 L F
.687 .624 .78 r
.58461 .18619 m .57352 .20795 L p .57043 .20693 L F P
0 g
s
.687 .624 .78 r
.57177 .20431 m .58461 .18619 L .57043 .20693 L F
.707 .577 .707 r
.57025 .20729 m .57352 .20795 L .57206 .21076 L p F P
0 g
s
.707 .577 .707 r
.57206 .21076 m .5601 .23376 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56101 .22976 m .57462 .20357 L p .38168 .19013 L F P
0 g
s
.707 .577 .707 r
.38017 .19304 m .56101 .22976 L p .38168 .19013 L F P
0 g
s
.707 .577 .707 r
.39386 .17464 m .43959 .1831 L .42996 .18747 L F
.786 .899 .494 r
.40437 .14276 m .40292 .15615 L .39535 .17177 L F
.40437 .14276 m .39535 .17177 L .3921 .17802 L F
.707 .577 .707 r
.57462 .20357 m .39378 .16684 L p .38168 .19013 L F P
0 g
s
.786 .899 .494 r
.40368 .14442 m .40022 .15447 L .39675 .16114 L F
.40437 .14276 m .40407 .1436 L .40368 .14442 L F
.686 .625 .781 r
.56101 .22976 m .38017 .19304 L p .3707 .21261 L F P
0 g
s
.687 .624 .78 r
.40476 .15234 m .44282 .16488 L .39851 .16525 L F
.719 .518 .617 r
.57462 .20357 m .5854 .18328 L p .39504 .1646 L F P
0 g
s
.719 .518 .617 r
.39378 .16684 m .57462 .20357 L p .39504 .1646 L F P
0 g
s
.719 .518 .617 r
.5854 .18328 m .40507 .14666 L p .39504 .1646 L F P
0 g
s
.678 .26 .245 r
.5854 .18328 m .58918 .17671 L p .40559 .14595 L F P
0 g
s
.678 .26 .245 r
.40507 .14666 m .5854 .18328 L p .40559 .14595 L F P
0 g
s
.786 .899 .494 r
.40437 .14276 m .39959 .15427 L .3986 .15566 L F
.684 .277 .269 r
.37019 .2184 m .44542 .23662 L .36649 .22362 L F
0 .411 .788 r
.443 .23234 m .44274 .23111 L .47813 .24718 L p F P
0 g
s
.684 .277 .269 r
.44542 .23662 m .46353 .24101 L .44694 .23932 L F
.46353 .24101 m .46969 .24361 L .44694 .23932 L F
.54544 .26085 m .47813 .24718 L p .49033 .2475 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51905 .24826 L F P
0 g
s
.719 .519 .619 r
.54939 .25394 m .52177 .24833 L p .53211 .2484 L F P
0 g
s
.59 .71 .927 r
.54544 .26085 m .54985 .25167 L p .36634 .22336 L F P
0 g
s
.59 .71 .927 r
.36595 .22439 m .54544 .26085 L p .36634 .22336 L F P
0 g
s
.59 .71 .927 r
.54985 .25167 m .36952 .21505 L p .36634 .22336 L F P
0 g
s
.786 .899 .494 r
.28529 .3616 m .26191 .41456 L p .40437 .14276 L F P
0 g
s
.654 .668 .851 r
.29847 .34333 m .34426 .35263 L p .31855 .38163 L F P
0 g
s
.654 .668 .851 r
.24435 .46535 m .28455 .37472 L p .31855 .38163 L F P
0 g
s
.654 .668 .851 r
.28455 .37472 m .29847 .34333 L p .31855 .38163 L F P
0 g
s
.678 .26 .245 r
.58918 .17671 m .40969 .14026 L p .40559 .14595 L F P
0 g
s
.786 .899 .494 r
.41005 .13933 m .41059 .139 L .40969 .14026 L F
.41059 .139 m .41148 .13846 L .40969 .14026 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.708 .575 .704 r
.2781 .49531 m .27089 .49384 L p .27165 .49295 L F P
0 g
s
.708 .575 .704 r
.27165 .49295 m .27294 .49246 L .2781 .49531 L F
.28123 .48931 m .27934 .49294 L p .27294 .49246 L F P
0 g
s
.708 .575 .704 r
.27934 .49294 m .2781 .49531 L p .27294 .49246 L F P
0 g
s
.551 .778 .983 r
.25826 .4924 m .27212 .4924 L p .26711 .49202 L F P
0 g
s
.669 .518 .67 r
.27059 .4942 m .27089 .49384 L .25826 .4924 L F
.27212 .4924 m .27083 .4924 L p .27089 .49384 L F P
0 g
s
.669 .518 .67 r
.27083 .4924 m .25826 .4924 L p .27089 .49384 L F P
0 g
s
.714 .553 .669 r
.2781 .49531 m .27506 .501 L p .27112 .4996 L F P
0 g
s
.714 .553 .669 r
.27089 .49384 m .2781 .49531 L p .27112 .4996 L F P
0 g
s
.708 .575 .704 r
.27572 .48819 m .28123 .48931 L p .27294 .49246 L F P
0 g
s
.708 .575 .704 r
.27212 .4924 m .27294 .49246 L .27165 .49295 L F
.27572 .48819 m .27294 .49246 L .27212 .4924 L F
.551 .778 .983 r
.2546 .49109 m .25826 .4924 L p .26658 .49205 L F P
0 g
s
.551 .778 .983 r
.26711 .49202 m .25893 .49141 L .26658 .49205 L F
.25893 .49141 m .2546 .49109 L .26658 .49205 L F
.714 .553 .669 r
.2339 .48633 m .23235 .48921 L p .25448 .49104 L F P
0 g
s
.714 .553 .669 r
.25893 .49141 m .25462 .49054 L p .25448 .49104 L F P
0 g
s
.714 .553 .669 r
.25462 .49054 m .2339 .48633 L p .25448 .49104 L F P
0 g
s
.831 .678 .694 r
.25448 .49104 m .25826 .4924 L p .25295 .49651 L F P
0 g
s
.669 .518 .67 r
.25826 .4924 m .25603 .50362 L .26253 .50363 L p F P
0 g
s
.708 .575 .704 r
.2339 .48633 m .2781 .49531 L .28123 .48931 L p F P
0 g
s
.762 .882 .467 r
.27934 .49294 m .2781 .49531 L p .27944 .49264 L F P
0 g
s
.714 .553 .669 r
.2781 .49531 m .27089 .49384 L p .27093 .49481 L F P
0 g
s
.714 .553 .669 r
.27506 .501 m .2781 .49531 L p .27093 .49481 L F P
0 g
s
.669 .518 .67 r
.26253 .50363 m .27128 .50363 L p .27101 .50005 L F P
0 g
s
.669 .518 .67 r
.27101 .50005 m .27059 .4942 L .26837 .49679 L F
.27101 .50005 m .26837 .49679 L .26253 .50363 L F
.718 .524 .626 r
.27114 .50021 m .27506 .501 L .27374 .50341 L p F P
0 g
s
.714 .553 .669 r
.27114 .50021 m .27506 .501 L p .27093 .49481 L F P
0 g
s
.669 .518 .67 r
.27095 .49531 m .27059 .4942 L .27101 .50005 L F
.27114 .50021 m .27101 .50005 L .27128 .50363 L F
.27095 .49531 m .27101 .50005 L .27114 .50021 L F
.27128 .50363 m .27363 .50363 L p .27343 .50303 L F P
0 g
s
.718 .524 .626 r
.27506 .501 m .27114 .50021 L p .27154 .5007 L F P
0 g
s
.669 .518 .67 r
.27059 .4942 m .25826 .4924 L .26253 .50363 L F
.831 .678 .694 r
.25826 .4924 m .25603 .50362 L .25143 .50199 L p F P
0 g
s
.718 .524 .626 r
.23084 .49202 m .22811 .49693 L p .25143 .49896 L F P
0 g
s
.831 .678 .694 r
.25143 .50199 m .24988 .50143 L p .24993 .50136 L F P
0 g
s
.831 .678 .694 r
.24993 .50136 m .25295 .49651 L .25209 .49963 L F
.24993 .50136 m .25209 .49963 L .25143 .50199 L F
.721 .477 .557 r
.27236 .50592 m .27023 .50965 L p .24797 .50293 L F P
0 g
s
.721 .477 .557 r
.22811 .49693 m .24993 .50136 L p .24985 .50142 L F P
0 g
s
.718 .524 .626 r
.25283 .49671 m .23084 .49202 L .25143 .49896 L F
.831 .678 .694 r
.25295 .49651 m .25826 .4924 L .25143 .50199 L F
.669 .518 .67 r
.27343 .50303 m .27114 .50021 L .27128 .50363 L F
.718 .524 .626 r
.27114 .50021 m .23084 .49202 L p .27154 .5007 L F P
0 g
s
.549 .779 .984 r
.25603 .50362 m .27143 .50363 L p .25058 .5015 L F P
0 g
s
.549 .779 .984 r
.24985 .50142 m .24988 .50143 L p .25058 .5015 L F P
0 g
s
.549 .779 .984 r
.24988 .50143 m .25603 .50362 L p .25058 .5015 L F P
0 g
s
.718 .524 .626 r
.23084 .49202 m .27114 .50021 L p .27183 .50344 L F P
0 g
s
.718 .524 .626 r
.23084 .49202 m .27183 .50344 L .26236 .50257 L F
.831 .678 .694 r
.24988 .50143 m .24985 .50142 L p .24989 .50143 L F P
0 g
s
.718 .524 .626 r
.22811 .49693 m .23084 .49202 L p .26236 .50257 L F P
0 g
s
.714 .553 .669 r
.27506 .501 m .27114 .50021 L p .27112 .4996 L F P
0 g
s
.762 .882 .467 r
.2781 .49531 m .27506 .501 L p .27683 .49753 L F P
0 g
s
.762 .882 .467 r
.27953 .49239 m .2781 .49531 L .27683 .49753 L F
.28038 .49078 m .27944 .49264 L .27953 .49239 L F
.27944 .49264 m .2781 .49531 L .27953 .49239 L F
.714 .553 .669 r
.2339 .48633 m .25893 .49141 L p .2449 .49025 L F P
0 g
s
.708 .575 .704 r
.23703 .48033 m .27572 .48819 L p .27212 .4924 L F P
0 g
s
.708 .575 .704 r
.26961 .49221 m .27212 .4924 L .27165 .49295 L F
.23703 .48033 m .27212 .4924 L .26961 .49221 L F
.2339 .48633 m .23703 .48033 L p .27165 .49295 L F P
0 g
s
.708 .575 .704 r
.27089 .49384 m .2339 .48633 L p .27165 .49295 L F P
0 g
s
.551 .778 .983 r
.27985 .49148 m .2546 .49109 L .26711 .49202 L F
.718 .524 .626 r
.27374 .50341 m .27506 .501 L p .27154 .5007 L F P
0 g
s
.669 .518 .67 r
.27801 .49528 m .27059 .4942 L .27343 .50303 L F
.27374 .50341 m .27343 .50303 L .27363 .50363 L F
.27801 .49528 m .27343 .50303 L .27374 .50341 L F
.718 .524 .626 r
.22811 .49693 m .25058 .5015 L p .27374 .50341 L F P
0 g
s
.718 .524 .626 r
.27364 .5036 m .27374 .50341 L p .25058 .5015 L F P
0 g
s
.718 .524 .626 r
.27154 .5007 m .22811 .49693 L .27374 .50341 L F
.549 .779 .984 r
.27143 .50363 m .27363 .50363 L p .25058 .5015 L F P
0 g
s
.549 .779 .984 r
.25058 .5015 m .27363 .50363 L .27364 .5036 L F
.718 .524 .626 r
.27374 .50341 m .27236 .50592 L p .27114 .50021 L F P
0 g
s
.669 .518 .67 r
.27819 .49495 m .27212 .4924 L .27089 .49384 L F
.2789 .4936 m .27212 .4924 L .27819 .49495 L F
.27801 .49528 m .27089 .49384 L .2709 .49424 L F
.33552 .50364 m .27819 .49495 L .27801 .49528 L F
.27819 .49495 m .27089 .49384 L .27801 .49528 L F
.551 .778 .983 r
.28019 .49049 m .25448 .49104 L .25493 .49108 L F
.708 .575 .704 r
.28123 .48931 m .23703 .48033 L .2339 .48633 L p F P
0 g
s
.7 .596 .736 r
.28123 .48931 m .23703 .48033 L .23997 .47452 L p F P
0 g
s
.7 .596 .736 r
.23703 .48033 m .28123 .48931 L .28419 .4835 L p F P
0 g
s
.7 .596 .736 r
.28419 .4835 m .23997 .47452 L .23703 .48033 L p F P
0 g
s
.7 .596 .736 r
.23997 .47452 m .28419 .4835 L .28123 .48931 L p F P
0 g
s
.69 .619 .772 r
.28419 .4835 m .23997 .47452 L .24248 .46938 L p F P
0 g
s
.69 .619 .772 r
.23997 .47452 m .28419 .4835 L .28672 .47837 L p F P
0 g
s
.69 .619 .772 r
.28672 .47837 m .24248 .46938 L .23997 .47452 L p F P
0 g
s
.69 .619 .772 r
.24248 .46938 m .28672 .47837 L .28419 .4835 L p F P
0 g
s
.671 .648 .818 r
.28672 .47837 m .24248 .46938 L .24435 .46535 L p F P
0 g
s
.671 .648 .818 r
.24435 .46535 m .28863 .47434 L .28672 .47837 L p F P
0 g
s
.671 .648 .818 r
.24248 .46938 m .28672 .47837 L .28863 .47434 L p F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .27971 .49186 L .27985 .49148 L F
.551 .778 .983 r
.28019 .49049 m .2546 .49109 L .27985 .49148 L F
.27985 .49148 m .26711 .49202 L .27964 .49208 L F
.762 .882 .467 r
.28863 .47434 m .28038 .49078 L .27953 .49239 L F
.551 .778 .983 r
.27212 .4924 m .27953 .49239 L p .26711 .49202 L F P
0 g
s
.551 .778 .983 r
.26711 .49202 m .27953 .49239 L .27964 .49208 L F
.762 .882 .467 r
.28123 .48931 m .27934 .49294 L p .28038 .49078 L F P
0 g
s
.762 .882 .467 r
.28038 .49078 m .27934 .49294 L .27944 .49264 L F
.669 .518 .67 r
.33552 .50364 m .33773 .49237 L .27212 .4924 L p F P
0 g
s
.762 .882 .467 r
.27971 .49186 m .27953 .49239 L .27683 .49753 L F
.28863 .47434 m .27953 .49239 L .27971 .49186 L F
.833 .68 .693 r
.33592 .4691 m .33179 .46757 L .32737 .49011 L p F P
0 g
s
.551 .778 .983 r
.27953 .49239 m .33358 .49237 L p .27964 .49208 L F P
0 g
s
.551 .778 .983 r
.27964 .49208 m .33358 .49237 L .33352 .49235 L F
.833 .68 .693 r
.32985 .49101 m .33592 .4691 L .32737 .49011 L F
.762 .882 .467 r
.28863 .47434 m .27985 .49148 L .27994 .4912 L F
.669 .518 .67 r
.33151 .49162 m .33592 .4691 L p .33483 .49162 L F P
0 g
s
.551 .778 .983 r
.33773 .49237 m .33566 .49161 L p .33151 .49162 L F P
0 g
s
.551 .778 .983 r
.33151 .49162 m .2902 .49164 L .33339 .4923 L F
.33151 .49162 m .33339 .4923 L .33773 .49237 L F
.669 .518 .67 r
.33592 .4691 m .34421 .46909 L .33981 .49161 L p F P
0 g
s
.551 .778 .983 r
.2902 .49164 m .27964 .49208 L .33773 .49237 L F
.33358 .49237 m .33773 .49237 L p .33352 .49235 L F P
0 g
s
.762 .882 .467 r
.27506 .501 m .27374 .50341 L p .27683 .49753 L F P
0 g
s
.669 .518 .67 r
.33552 .50364 m .27801 .49528 L .27363 .50363 L F
.762 .882 .467 r
.27994 .4912 m .27364 .5036 L .2738 .50313 L F
.27985 .49148 m .27364 .5036 L .27994 .4912 L F
.27985 .49148 m .27683 .49753 L .27364 .5036 L F
.27374 .50341 m .27364 .5036 L p .27683 .49753 L F P
0 g
s
.718 .524 .626 r
.25058 .5015 m .22811 .49693 L p .26236 .50257 L F P
0 g
s
.831 .678 .694 r
.24763 .50063 m .25295 .49651 L .24993 .50136 L F
.24986 .50142 m .24993 .50136 L .24989 .50143 L F
.721 .477 .557 r
.24993 .50136 m .22811 .49693 L p .24773 .50313 L F P
0 g
s
.831 .678 .694 r
.24763 .50063 m .24993 .50136 L .24986 .50142 L F
.721 .477 .557 r
.22811 .49693 m .22594 .50066 L p .24773 .50313 L F P
0 g
s
.721 .477 .557 r
.27236 .50592 m .24993 .50136 L p .24773 .50313 L F P
0 g
s
.721 .477 .557 r
.24985 .50142 m .27236 .50592 L .24797 .50293 L F
.24993 .50136 m .25058 .5015 L p .24985 .50142 L F P
0 g
s
.721 .477 .557 r
.25058 .5015 m .27236 .50592 L p .24985 .50142 L F P
0 g
s
.669 .518 .67 r
.27343 .50303 m .27095 .49531 L .27114 .50021 L F
.718 .524 .626 r
.25058 .5015 m .27236 .50592 L .27364 .5036 L p F P
0 g
s
.718 .524 .626 r
.27236 .50592 m .25058 .5015 L p .26236 .50257 L F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .2738 .50313 L .27415 .50212 L F
.549 .779 .984 r
.27392 .50363 m .33137 .50364 L p .30291 .50288 L F P
0 g
s
.549 .779 .984 r
.25058 .5015 m .27415 .50212 L .27416 .50209 L F
.25058 .5015 m .26572 .50288 L .27389 .50288 L F
.25058 .5015 m .27389 .50288 L .27415 .50212 L F
.27389 .50288 m .27392 .50363 L .30291 .50288 L F
.26572 .50288 m .27364 .5036 L .27389 .50288 L F
.27364 .5036 m .27392 .50363 L .27389 .50288 L F
.24985 .50142 m .25058 .5015 L .27416 .50209 L F
.24985 .50142 m .27416 .50209 L .27417 .50206 L F
.551 .778 .983 r
.2802 .49046 m .25448 .49104 L .28019 .49049 L F
.24987 .48939 m .25448 .49104 L p .2802 .49046 L F P
0 g
s
.551 .778 .983 r
.28058 .48937 m .24987 .48939 L p .2802 .49046 L F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .27415 .50212 L .27448 .50117 L F
.549 .779 .984 r
.27417 .50205 m .30559 .50288 L .30635 .50289 L F
.24985 .50142 m .27417 .50206 L .27417 .50205 L F
.27417 .50206 m .30559 .50288 L .27417 .50205 L F
.654 .668 .851 r
.34426 .35263 m .28863 .47434 L .24435 .46535 L p F P
0 g
s
.762 .882 .467 r
.29914 .43587 m .28497 .47091 L .28863 .47434 L F
.718 .524 .626 r
.26236 .50257 m .27183 .50344 L .27236 .50592 L F
.831 .678 .694 r
.24985 .50142 m .24763 .50063 L p .24989 .50143 L F P
0 g
s
.549 .779 .984 r
.24763 .50063 m .24985 .50142 L p .33106 .50352 L F P
0 g
s
.549 .779 .984 r
.33094 .50348 m .33106 .50352 L .33552 .50364 L F
.24763 .50063 m .33106 .50352 L .33094 .50348 L F
.669 .518 .67 r
.33592 .4691 m .33786 .48035 L .33483 .49162 L F
.33786 .48035 m .33981 .49161 L .33566 .49161 L F
.33786 .48035 m .33566 .49161 L .33483 .49162 L F
.833 .68 .693 r
.33151 .49162 m .33592 .4691 L p .32985 .49101 L F P
0 g
s
.669 .518 .67 r
.32737 .49011 m .33179 .46757 L p .33225 .48634 L F P
0 g
s
.669 .518 .67 r
.33235 .4901 m .33152 .4901 L .33225 .48634 L F
.33152 .4901 m .32737 .49011 L .33225 .48634 L F
.833 .68 .693 r
.32681 .50199 m .33151 .49162 L .32985 .49101 L F
.669 .518 .67 r
.33552 .50364 m .2789 .4936 L .27819 .49495 L F
.833 .68 .693 r
.32792 .50239 m .33151 .49162 L .32681 .50199 L F
.669 .518 .67 r
.3293 .50289 m .33151 .49162 L p .33207 .50289 L F P
0 g
s
.833 .68 .693 r
.3293 .50289 m .33151 .49162 L p .32792 .50239 L F P
0 g
s
.833 .68 .693 r
.33566 .49161 m .33773 .49237 L p .33511 .49443 L F P
0 g
s
.833 .68 .693 r
.33773 .49237 m .33552 .50364 L .33345 .50289 L p F P
0 g
s
.833 .68 .693 r
.33511 .49443 m .33773 .49237 L .33345 .50289 L F
.669 .518 .67 r
.33981 .49161 m .3376 .50289 L p .33529 .49349 L F P
0 g
s
.669 .518 .67 r
.33483 .49162 m .33566 .49161 L .33529 .49349 L F
.33566 .49161 m .33981 .49161 L .33529 .49349 L F
.551 .778 .983 r
.329 .49162 m .32944 .48935 L p .2902 .49164 L F P
0 g
s
.549 .779 .984 r
.27416 .50209 m .33137 .50364 L .33107 .50353 L F
.27415 .50212 m .33137 .50364 L .27416 .50209 L F
.30635 .50289 m .30559 .50288 L .33552 .50364 L F
.833 .68 .693 r
.32737 .49011 m .32515 .50139 L p .32985 .49101 L F P
0 g
s
.833 .68 .693 r
.32681 .50199 m .32985 .49101 L .32515 .50139 L F
.549 .779 .984 r
.26956 .50138 m .31351 .50289 L .3293 .50139 L F
.33552 .50364 m .33345 .50289 L p .31351 .50289 L F P
0 g
s
.669 .518 .67 r
.33428 .50289 m .33207 .50289 L .33151 .49162 L F
.549 .779 .984 r
.33345 .50289 m .3293 .50139 L p .31351 .50289 L F P
0 g
s
.669 .518 .67 r
.33483 .49162 m .33428 .50289 L .33151 .49162 L F
.549 .779 .984 r
.33137 .50364 m .33552 .50364 L p .33107 .50353 L F P
0 g
s
.669 .518 .67 r
.33428 .50289 m .33318 .52548 L .33207 .50289 L F
.833 .68 .693 r
.32515 .50139 m .32072 .52398 L p .32681 .50199 L F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .27448 .50117 L .27467 .50063 L F
.718 .524 .626 r
.27154 .5007 m .25283 .49671 L .25143 .49896 L F
.714 .553 .669 r
.23084 .49202 m .2339 .48633 L p .25381 .49343 L F P
0 g
s
.714 .553 .669 r
.25381 .49343 m .27112 .4996 L .25304 .4962 L F
.25381 .49343 m .25304 .4962 L .23084 .49202 L F
.27114 .50021 m .23084 .49202 L p .27112 .4996 L F P
0 g
s
.714 .553 .669 r
.23084 .49202 m .27114 .50021 L p .27093 .49481 L F P
0 g
s
.714 .553 .669 r
.27093 .49481 m .25893 .49141 L .23473 .49194 L F
.23475 .49229 m .23473 .49194 L .23084 .49202 L F
.27093 .49481 m .23473 .49194 L .23475 .49229 L F
.551 .778 .983 r
.25448 .49104 m .2546 .49109 L p .25493 .49108 L F P
0 g
s
.714 .553 .669 r
.23235 .48921 m .23084 .49202 L p .25893 .49141 L F P
0 g
s
.669 .518 .67 r
.2709 .49424 m .27089 .49384 L .27059 .4942 L F
.714 .553 .669 r
.2449 .49025 m .27089 .49384 L .27112 .4996 L F
.25893 .49141 m .27089 .49384 L p .2449 .49025 L F P
0 g
s
.831 .678 .694 r
.24763 .50063 m .24987 .48939 L .25448 .49104 L p F P
0 g
s
.831 .678 .694 r
.24763 .50063 m .25448 .49104 L .25295 .49651 L F
.669 .518 .67 r
.24987 .48939 m .24763 .50063 L p .27678 .49661 L F P
0 g
s
.714 .553 .669 r
.27089 .49384 m .25893 .49141 L p .27093 .49481 L F P
0 g
s
.669 .518 .67 r
.28058 .48937 m .24987 .48939 L p .27678 .49661 L F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .27467 .50063 L .27919 .49203 L F
.669 .518 .67 r
.3253 .50063 m .32737 .49011 L p .32775 .49796 L F P
0 g
s
.669 .518 .67 r
.32792 .50139 m .3253 .50063 L .32775 .49796 L F
.32515 .50139 m .3253 .50063 L p .32792 .50139 L F P
0 g
s
.669 .518 .67 r
.33152 .4901 m .32792 .50139 L .32737 .49011 L F
.24763 .50063 m .27467 .50063 L p .27678 .49661 L F P
0 g
s
.671 .648 .818 r
.28863 .47434 m .24435 .46535 L .24248 .46938 L p F P
0 g
s
.762 .882 .467 r
.27513 .49928 m .28344 .48393 L p .28497 .47091 L F P
0 g
s
.762 .882 .467 r
.28344 .48393 m .28863 .47434 L p .28853 .47425 L F P
0 g
s
.762 .882 .467 r
.28497 .47091 m .28344 .48393 L .28853 .47425 L F
.27971 .49186 m .27683 .49753 L .27985 .49148 L F
.669 .518 .67 r
.32723 .50063 m .32944 .48935 L p .27678 .49661 L F P
0 g
s
.669 .518 .67 r
.27467 .50063 m .32723 .50063 L p .27678 .49661 L F P
0 g
s
.762 .882 .467 r
.27919 .49203 m .27467 .50063 L .2748 .50024 L F
.27513 .49928 m .28863 .47434 L p .2748 .50024 L F P
0 g
s
.551 .778 .983 r
.27985 .49148 m .27979 .49164 L .2902 .49164 L F
.27979 .49164 m .27964 .49208 L .2902 .49164 L F
.31633 .49011 m .27985 .49148 L .2902 .49164 L F
.32944 .48935 m .31157 .49011 L .31633 .49011 L F
.31157 .49011 m .27985 .49148 L .31633 .49011 L F
.762 .882 .467 r
.28863 .47434 m .28252 .4867 L .28038 .49078 L F
.28252 .4867 m .28123 .48931 L .28038 .49078 L F
.551 .778 .983 r
.32944 .48935 m .2802 .49046 L .28019 .49049 L F
.32944 .48935 m .28019 .49049 L .27985 .49148 L F
.32944 .48935 m .28058 .48937 L p .2802 .49046 L F P
0 g
s
.669 .518 .67 r
.32944 .48935 m .28058 .48937 L p .27678 .49661 L F P
0 g
s
.549 .779 .984 r
.24763 .50063 m .26956 .50138 L .32322 .50069 L F
.32723 .50063 m .32308 .50063 L p .32322 .50069 L F P
0 g
s
.549 .779 .984 r
.32308 .50063 m .24763 .50063 L p .32322 .50069 L F P
0 g
s
.833 .68 .693 r
.32072 .52398 m .32792 .50239 L .32763 .50228 L F
.32072 .52398 m .32763 .50228 L .32681 .50199 L F
.32072 .52398 m .3293 .50289 L .32792 .50239 L F
.669 .518 .67 r
.33041 .49574 m .32072 .52398 L .33152 .4901 L F
.33483 .49162 m .3376 .50289 L .33428 .50289 L F
.833 .68 .693 r
.33345 .50289 m .3293 .50139 L p .33511 .49443 L F P
0 g
s
.833 .68 .693 r
.32986 .49856 m .33511 .49443 L .3293 .50139 L F
.33152 .4901 m .33566 .49161 L p .33004 .49762 L F P
0 g
s
.833 .68 .693 r
.32072 .52398 m .32488 .52547 L .3293 .50289 L p F P
0 g
s
.669 .518 .67 r
.32487 .52399 m .32072 .52398 L p .33041 .49574 L F P
0 g
s
.833 .68 .693 r
.32723 .50063 m .33566 .49161 L .33511 .49443 L F
.669 .518 .67 r
.33318 .52548 m .32488 .52547 L .3293 .50289 L p F P
0 g
s
.669 .518 .67 r
.33207 .50289 m .33318 .52548 L .3293 .50289 L F
.34062 .46629 m .33952 .47191 L .38106 .47185 L p F P
0 g
s
.555 .778 .982 r
.33592 .4691 m .33179 .46757 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.34062 .46629 m .34007 .4691 L p .338 .46833 L F P
0 g
s
.555 .778 .982 r
.34421 .46909 m .34007 .4691 L p .338 .46833 L F P
0 g
s
.555 .778 .982 r
.34007 .4691 m .33592 .4691 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.33952 .47191 m .33538 .47038 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.34007 .4691 m .33952 .47191 L p .338 .46833 L F P
0 g
s
.554 .778 .982 r
.33538 .47038 m .33952 .47191 L .34366 .4719 L p F P
0 g
s
.833 .68 .693 r
.34366 .4719 m .34421 .46909 L p .33974 .47045 L F P
0 g
s
.554 .778 .982 r
.34366 .4719 m .38106 .47185 L p .33994 .47053 L F P
0 g
s
.554 .778 .982 r
.33538 .47038 m .34366 .4719 L .33994 .47053 L F
.555 .778 .982 r
.34008 .46756 m .34421 .46909 L p .338 .46833 L F P
0 g
s
.555 .778 .982 r
.33179 .46757 m .33593 .46757 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.33649 .46475 m .34062 .46629 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.33593 .46757 m .33649 .46475 L p .338 .46833 L F P
0 g
s
.555 .778 .982 r
.33593 .46757 m .34008 .46756 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.33538 .47038 m .33593 .46757 L p .338 .46833 L F P
0 g
s
.833 .68 .693 r
.34421 .46909 m .34008 .46756 L p .33974 .47045 L F P
0 g
s
.669 .518 .67 r
.3376 .50289 m .33318 .52548 L p .33428 .50289 L F P
0 g
s
.669 .518 .67 r
.38106 .47185 m .38215 .46621 L .34062 .46629 L p F P
0 g
s
.833 .68 .693 r
.34008 .46756 m .33953 .47038 L p .33974 .47045 L F P
0 g
s
.554 .778 .982 r
.38106 .47185 m .37695 .47031 L .33953 .47038 L p F P
0 g
s
.554 .778 .982 r
.33953 .47038 m .33538 .47038 L p .33994 .47053 L F P
0 g
s
.554 .778 .982 r
.33994 .47053 m .38106 .47185 L .33953 .47038 L F
.669 .518 .67 r
.33314 .49598 m .33286 .49739 L .33701 .49739 L p F P
0 g
s
.669 .518 .67 r
.33726 .49612 m .33314 .49598 L .33701 .49739 L F
.833 .68 .693 r
.34211 .47133 m .338 .49624 L .34366 .4719 L F
.33884 .49655 m .34366 .4719 L p .338 .49624 L F P
0 g
s
.55 .779 .983 r
.33314 .49598 m .33729 .49598 L p .33719 .49594 L F P
0 g
s
.669 .518 .67 r
.33729 .49598 m .33314 .49598 L p .33726 .49612 L F P
0 g
s
.833 .68 .693 r
.33314 .49598 m .33286 .49739 L .33183 .49701 L p F P
0 g
s
.833 .68 .693 r
.33183 .49701 m .3321 .4956 L .33314 .49598 L p F P
0 g
s
.669 .518 .67 r
.3321 .4956 m .33183 .49701 L p .33601 .49687 L F P
0 g
s
.833 .68 .693 r
.34108 .47095 m .33672 .49577 L .34211 .47133 L F
.3375 .48926 m .33672 .49577 L .34108 .47095 L F
.55 .779 .983 r
.3321 .4956 m .33314 .49598 L p .33719 .49594 L F P
0 g
s
.55 .779 .983 r
.33625 .4956 m .3321 .4956 L p .33719 .49594 L F P
0 g
s
.833 .68 .693 r
.33672 .49577 m .33655 .49722 L .33729 .49598 L F
.55 .779 .983 r
.33183 .49701 m .33286 .49739 L .33701 .49739 L p F P
0 g
s
.55 .779 .983 r
.33183 .49701 m .33701 .49739 L .33608 .49705 L F
.833 .68 .693 r
.33655 .49722 m .33577 .50374 L .33701 .49739 L F
.33655 .49722 m .33701 .49739 L .33729 .49598 L F
.338 .49624 m .33777 .49767 L .33884 .49655 L F
.669 .518 .67 r
.32958 .52265 m .32847 .5283 L .37009 .52836 L p F P
0 g
s
.669 .518 .67 r
.37009 .52836 m .37119 .5227 L .32958 .52265 L p F P
0 g
s
.833 .68 .693 r
.33777 .49767 m .33365 .52262 L .33857 .49795 L F
.33373 .52265 m .33857 .49795 L p .33365 .52262 L F P
0 g
s
.546 .78 .985 r
.32958 .52265 m .33373 .52265 L p .33332 .5225 L F P
0 g
s
.833 .68 .693 r
.33577 .50374 m .33353 .52258 L .34211 .47133 L F
.33353 .52258 m .33318 .52548 L .33365 .52262 L F
.33353 .52258 m .33365 .52262 L .34211 .47133 L F
.546 .78 .985 r
.32543 .52116 m .32958 .52265 L p .33332 .5225 L F P
0 g
s
.546 .78 .985 r
.32958 .52116 m .32543 .52116 L p .33332 .5225 L F P
0 g
s
.55 .779 .983 r
.33598 .49701 m .33183 .49701 L p .33608 .49705 L F P
0 g
s
.669 .518 .67 r
.33625 .4956 m .3321 .4956 L p .33601 .49687 L F P
0 g
s
.669 .518 .67 r
.33183 .49701 m .33598 .49701 L p .33601 .49687 L F P
0 g
s
.545 .78 .985 r
.32903 .52547 m .32488 .52547 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32847 .5283 m .32432 .52682 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32958 .52265 m .32903 .52547 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32903 .52547 m .32847 .5283 L p .32695 .52473 L F P
0 g
s
.545 .78 .985 r
.32488 .52547 m .32072 .52398 L p .32695 .52473 L F P
0 g
s
.545 .78 .985 r
.33318 .52548 m .32903 .52547 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32543 .52116 m .32958 .52265 L p .32695 .52473 L F P
0 g
s
.545 .78 .985 r
.32072 .52398 m .32487 .52399 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32432 .52682 m .32487 .52399 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32487 .52399 m .32543 .52116 L p .32695 .52473 L F P
0 g
s
.545 .78 .985 r
.32903 .52399 m .33318 .52548 L p .32695 .52473 L F P
0 g
s
.545 .78 .985 r
.32487 .52399 m .32903 .52399 L p .32695 .52473 L F P
0 g
s
.833 .68 .693 r
.32903 .52399 m .33059 .52455 L p .33974 .47045 L F P
0 g
s
.833 .68 .693 r
.33059 .52455 m .33163 .52492 L p .33516 .50121 L F P
0 g
s
.833 .68 .693 r
.33974 .47045 m .33059 .52455 L .33516 .50121 L F
.33857 .49795 m .33884 .49655 L p .33777 .49767 L F P
0 g
s
.833 .68 .693 r
.33672 .49577 m .33729 .49598 L .34211 .47133 L F
.55 .779 .983 r
.37473 .49597 m .3737 .49559 L p .33719 .49594 L F P
0 g
s
.55 .779 .983 r
.33729 .49598 m .37473 .49597 L p .33719 .49594 L F P
0 g
s
.669 .518 .67 r
.37445 .49738 m .37473 .49597 L .33729 .49598 L p F P
0 g
s
.669 .518 .67 r
.37445 .49738 m .33729 .49598 L .33726 .49612 L F
.33701 .49739 m .37445 .49738 L p .33726 .49612 L F P
0 g
s
.833 .68 .693 r
.33974 .47045 m .33163 .52492 L .33577 .50374 L F
.669 .518 .67 r
.37342 .49701 m .3737 .49559 L p .33601 .49687 L F P
0 g
s
.669 .518 .67 r
.33598 .49701 m .37342 .49701 L p .33601 .49687 L F P
0 g
s
.833 .68 .693 r
.33163 .52492 m .33318 .52548 L p .33577 .50374 L F P
0 g
s
.833 .68 .693 r
.33953 .47038 m .32903 .52399 L p .33974 .47045 L F P
0 g
s
.546 .78 .985 r
.36707 .52121 m .32958 .52116 L p .33332 .5225 L F P
0 g
s
.546 .78 .985 r
.37119 .5227 m .36707 .52121 L p .33332 .5225 L F P
0 g
s
.546 .78 .985 r
.33373 .52265 m .37119 .5227 L p .33332 .5225 L F P
0 g
s
.833 .68 .693 r
.33318 .52548 m .33373 .52265 L p .33365 .52262 L F P
0 g
s
.55 .779 .983 r
.37445 .49738 m .37342 .49701 L .33598 .49701 L p F P
0 g
s
.55 .779 .983 r
.33608 .49705 m .37445 .49738 L .33598 .49701 L F
.33701 .49739 m .37445 .49738 L p .33608 .49705 L F P
0 g
s
.55 .779 .983 r
.3737 .49559 m .33625 .4956 L p .33719 .49594 L F P
0 g
s
.669 .518 .67 r
.3737 .49559 m .33625 .4956 L p .33601 .49687 L F P
0 g
s
.833 .68 .693 r
.33974 .47045 m .3375 .48926 L .34108 .47095 L F
.669 .518 .67 r
.34008 .46756 m .32903 .52399 L .32487 .52399 L p F P
0 g
s
.669 .518 .67 r
.34008 .46756 m .32487 .52399 L .33041 .49574 L F
.549 .779 .984 r
.3293 .50139 m .32723 .50063 L p .26956 .50138 L F P
0 g
s
.669 .518 .67 r
.32072 .52398 m .32515 .50139 L p .32792 .50139 L F P
0 g
s
.669 .518 .67 r
.33235 .4901 m .33041 .49574 L .33152 .4901 L F
.833 .68 .693 r
.3293 .50139 m .32723 .50063 L p .32986 .49856 L F P
0 g
s
.833 .68 .693 r
.32723 .50063 m .32944 .48935 L .33152 .4901 L p F P
0 g
s
.833 .68 .693 r
.32723 .50063 m .33152 .4901 L .33004 .49762 L F
.721 .477 .557 r
.22594 .50066 m .27023 .50965 L .27236 .50592 L p F P
0 g
s
.721 .477 .557 r
.27023 .50965 m .22594 .50066 L .22811 .49693 L p F P
0 g
s
.709 .371 .403 r
.22594 .50066 m .27023 .50965 L .26883 .51188 L p F P
0 g
s
.709 .371 .403 r
.27023 .50965 m .22594 .50066 L .2245 .50287 L p F P
0 g
s
.709 .371 .403 r
.2245 .50287 m .26883 .51188 L .27023 .50965 L p F P
0 g
s
.762 .882 .467 r
.26869 .51119 m .27513 .49928 L p .28497 .47091 L F P
0 g
s
.709 .371 .403 r
.26883 .51188 m .2245 .50287 L .22594 .50066 L p F P
0 g
s
.485 0 0 r
.2245 .50287 m .26883 .51188 L .26831 .51241 L p F P
0 g
s
.485 0 0 r
.22392 .50339 m .26831 .51241 L .26883 .51188 L p F P
0 g
s
.485 0 0 r
.26883 .51188 m .2245 .50287 L .22392 .50339 L p F P
0 g
s
.762 .882 .467 r
.26883 .51188 m .26831 .51241 L p .2748 .50024 L F P
0 g
s
.762 .882 .467 r
.27448 .50117 m .26883 .51188 L .2748 .50024 L F
.27023 .50965 m .26883 .51188 L p .27448 .50117 L F P
0 g
s
.762 .882 .467 r
.27415 .50212 m .27023 .50965 L .27448 .50117 L F
.549 .779 .984 r
.27415 .50212 m .27389 .50288 L .30291 .50288 L F
.762 .882 .467 r
.26831 .51241 m .26869 .51119 L .27513 .49928 L p F P
0 g
s
.762 .882 .467 r
.2748 .50024 m .26831 .51241 L .27513 .49928 L F
.27236 .50592 m .27023 .50965 L p .27415 .50212 L F P
0 g
s
.762 .882 .467 r
.2738 .50313 m .27236 .50592 L .27415 .50212 L F
.549 .779 .984 r
.27417 .50206 m .27416 .50209 L .30559 .50288 L F
.669 .518 .67 r
.33179 .46757 m .34008 .46756 L p .33235 .4901 L F P
0 g
s
.762 .882 .467 r
.27364 .5036 m .27236 .50592 L p .2738 .50313 L F P
0 g
s
.549 .779 .984 r
.27363 .50363 m .27392 .50363 L p .27364 .5036 L F P
0 g
s
.721 .477 .557 r
.23947 .50036 m .24985 .50142 L .24797 .50293 L F
.22811 .49693 m .24985 .50142 L .23947 .50036 L F
0 g
.24873 .49572 m
.24875 .49572 L
s
.2735 .50386 m
.27384 .50398 L
s
.807 .914 .52 r
.34343 .18196 m .32878 .20944 L p .35884 .13351 L F P
0 g
s
.807 .914 .52 r
.35802 .15347 m .34343 .18196 L p .35884 .13351 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.786 .899 .494 r
.23703 .48033 m .2339 .48633 L p .24435 .46535 L F P
0 g
s
.786 .899 .494 r
.23997 .47452 m .23703 .48033 L p .24435 .46535 L F P
0 g
s
.762 .882 .467 r
.28419 .4835 m .28123 .48931 L p .28863 .47434 L F P
0 g
s
.786 .899 .494 r
.2339 .48633 m .23084 .49202 L p .24435 .46535 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.807 .914 .52 r
.3709 .1272 m .35802 .15347 L p .35884 .13351 L F P
0 g
s
.786 .899 .494 r
.24435 .46535 m .24248 .46938 L .23997 .47452 L p F P
0 g
s
.762 .882 .467 r
.28863 .47434 m .28672 .47837 L .28419 .4835 L p F P
0 g
s
.33843 .49866 m
.35311 .504 L
s
.786 .899 .494 r
.23084 .49202 m .22811 .49693 L p .24435 .46535 L F P
0 g
s
.24735 .52462 m
.25051 .50879 L
s
.807 .914 .52 r
.32878 .20944 m .31572 .23279 L p .35884 .13351 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.786 .899 .494 r
.22811 .49693 m .22594 .50066 L p .24435 .46535 L F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.32695 .52473 m
.32903 .52547 L
s
.33698 .52831 m
.34763 .53211 L
s
.762 .882 .467 r
.28863 .47434 m .34426 .35263 L .29914 .43587 L p F P
0 g
s
.34763 .4719 m
.35858 .47595 L
s
.786 .899 .494 r
.22392 .50339 m .22426 .50217 L .24435 .46535 L p F P
0 g
s
.786 .899 .494 r
.2245 .50287 m .22392 .50339 L p .24435 .46535 L F P
0 g
s
.786 .899 .494 r
.22594 .50066 m .2245 .50287 L p .24435 .46535 L F P
0 g
s
.721 .478 .557 r
.25704 .4229 m .21124 .4136 L .2162 .40527 L p F P
0 g
s
.721 .478 .557 r
.2162 .40527 m .26191 .41456 L .25704 .4229 L p F P
0 g
s
.721 .478 .557 r
.21124 .4136 m .25704 .4229 L .26191 .41456 L p F P
0 g
s
.721 .478 .557 r
.26191 .41456 m .2162 .40527 L .21124 .4136 L p F P
0 g
s
.711 .377 .412 r
.25371 .42805 m .20781 .41873 L .21124 .4136 L p F P
0 g
s
.711 .377 .412 r
.21124 .4136 m .25704 .4229 L .25371 .42805 L p F P
0 g
s
.711 .377 .412 r
.20781 .41873 m .25371 .42805 L .25704 .4229 L p F P
0 g
s
.711 .377 .412 r
.25704 .4229 m .21124 .4136 L .20781 .41873 L p F P
0 g
s
.538 0 0 r
.20781 .41873 m .25371 .42805 L .25222 .42958 L p F P
0 g
s
.538 0 0 r
.20621 .42024 m .25222 .42958 L .25371 .42805 L p F P
0 g
s
.538 0 0 r
.25371 .42805 m .20781 .41873 L .20621 .42024 L p F P
0 g
s
.807 .914 .52 r
.20621 .42024 m .20656 .41797 L p .2162 .40527 L F P
0 g
s
.807 .914 .52 r
.20781 .41873 m .20621 .42024 L p .2162 .40527 L F P
0 g
s
.807 .914 .52 r
.2162 .40527 m .21124 .4136 L .20781 .41873 L p F P
0 g
s
.62 .695 .898 r
.20656 .41797 m .25268 .42734 L .25378 .42466 L p F P
0 g
s
.62 .695 .898 r
.25378 .42466 m .25508 .42148 L p .22875 .41958 L F P
0 g
s
.62 .695 .898 r
.20656 .41797 m .25378 .42466 L .22875 .41958 L F
.807 .914 .52 r
.20656 .41797 m .20885 .41209 L p .2162 .40527 L F P
0 g
s
.62 .695 .898 r
.20885 .41209 m .25508 .42148 L .25378 .42466 L p F P
0 g
s
.62 .695 .898 r
.25378 .42466 m .25268 .42734 L p .23264 .42037 L F P
0 g
s
.62 .695 .898 r
.23264 .42037 m .20885 .41209 L .25378 .42466 L F
.786 .899 .494 r
.26087 .4281 m .25299 .42649 L p .24435 .46535 L F P
0 g
s
.786 .899 .494 r
.26155 .42658 m .29847 .34333 L p .25397 .42471 L F P
0 g
s
.786 .899 .494 r
.25268 .42734 m .25508 .42148 L p .26191 .41456 L F P
0 g
s
.786 .899 .494 r
.25222 .42958 m .25268 .42734 L p .26191 .41456 L F P
0 g
s
.786 .899 .494 r
.25371 .42805 m .25222 .42958 L p .26191 .41456 L F P
0 g
s
.786 .899 .494 r
.26191 .41456 m .25704 .4229 L .25371 .42805 L p F P
0 g
s
.786 .899 .494 r
.30126 .33649 m .29847 .34333 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.30132 .33477 m .30126 .33649 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.29861 .3384 m .30132 .33477 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.29342 .34702 m .29861 .3384 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.28634 .35968 m .29342 .34702 L p .25299 .42649 L F P
0 g
s
.807 .914 .52 r
.2162 .40527 m .31572 .23279 L .35884 .13351 L p F P
0 g
s
.807 .914 .52 r
.2389 .35218 m .2162 .40527 L p .35884 .13351 L F P
0 g
s
.807 .914 .52 r
.23198 .36504 m .2389 .35218 L .2162 .40527 L p F P
0 g
s
.807 .914 .52 r
.22497 .37853 m .23198 .36504 L p .2162 .40527 L F P
0 g
s
.786 .899 .494 r
.27732 .37664 m .27783 .37673 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.27816 .37493 m .28634 .35968 L p .27867 .37503 L F P
0 g
s
.786 .899 .494 r
.2784 .37447 m .28529 .3616 L .26191 .41456 L p F P
0 g
s
.786 .899 .494 r
.27139 .38796 m .2784 .37447 L p .26191 .41456 L F P
0 g
s
.807 .914 .52 r
.21844 .39155 m .22497 .37853 L p .2162 .40527 L F P
0 g
s
.699 .599 .74 r
.26812 .39444 m .27055 .38962 L p .24843 .39044 L F P
0 g
s
.699 .599 .74 r
.27055 .38962 m .26812 .39444 L p .23607 .38262 L F P
0 g
s
.786 .899 .494 r
.26983 .39101 m .27816 .37493 L p .27027 .3911 L F P
0 g
s
.786 .899 .494 r
.26482 .40097 m .27139 .38796 L p .26191 .41456 L F P
0 g
s
.706 .58 .712 r
.26983 .39101 m .31624 .40043 L .31696 .39905 L p F P
0 g
s
.706 .58 .712 r
.31696 .39905 m .32457 .38435 L p .27454 .39044 L F P
0 g
s
.706 .58 .712 r
.26983 .39101 m .31696 .39905 L .27454 .39044 L F
.699 .599 .74 r
.22497 .37853 m .27139 .38796 L .27055 .38962 L p F P
0 g
s
.699 .599 .74 r
.23607 .38262 m .22497 .37853 L .27055 .38962 L F
.26812 .39444 m .26482 .40097 L p .24483 .38971 L F P
0 g
s
.699 .599 .74 r
.24483 .38971 m .22497 .37853 L .26812 .39444 L F
.786 .899 .494 r
.26983 .39101 m .27025 .39113 L p .25299 .42649 L F P
0 g
s
.786 .899 .494 r
.25924 .41246 m .26482 .40097 L p .26191 .41456 L F P
0 g
s
.807 .914 .52 r
.21292 .40305 m .21844 .39155 L p .2162 .40527 L F P
0 g
s
.688 .622 .776 r
.26116 .4085 m .26346 .40376 L p .23591 .40337 L F P
0 g
s
.786 .899 .494 r
.2612 .40851 m .26151 .40855 L p .25299 .42649 L F P
0 g
s
.688 .622 .776 r
.26346 .40376 m .26116 .4085 L p .23428 .39784 L F P
0 g
s
.786 .899 .494 r
.26232 .40606 m .26983 .39101 L p .26266 .40613 L F P
0 g
s
.696 .606 .751 r
.26232 .40606 m .30868 .41548 L .30983 .41318 L p F P
0 g
s
.696 .606 .751 r
.30983 .41318 m .31624 .40043 L p .27055 .4052 L F P
0 g
s
.696 .606 .751 r
.26232 .40606 m .30983 .41318 L .27055 .4052 L F
.688 .622 .776 r
.21844 .39155 m .26482 .40097 L .26346 .40376 L p F P
0 g
s
.688 .622 .776 r
.23428 .39784 m .21844 .39155 L .26346 .40376 L F
.26116 .4085 m .25924 .41246 L p .24519 .40526 L F P
0 g
s
.688 .622 .776 r
.24519 .40526 m .21844 .39155 L .26116 .4085 L F
.68 .636 .799 r
.26232 .40606 m .30868 .41548 L .3075 .41791 L p F P
0 g
s
.68 .636 .799 r
.3075 .41791 m .30275 .42775 L p .27035 .41037 L F P
0 g
s
.68 .636 .799 r
.27035 .41037 m .26232 .40606 L .3075 .41791 L F
.786 .899 .494 r
.25299 .42649 m .25649 .41836 L .26232 .40606 L p F P
0 g
s
.68 .636 .799 r
.30868 .41548 m .26232 .40606 L .26116 .4085 L p F P
0 g
s
.786 .899 .494 r
.25508 .42148 m .25924 .41246 L p .26191 .41456 L F P
0 g
s
.64 .68 .872 r
.25378 .42466 m .256 .4195 L p .28954 .43192 L F P
0 g
s
.669 .651 .824 r
.256 .4195 m .25769 .41581 L p .22592 .41339 L F P
0 g
s
.669 .651 .824 r
.25769 .41581 m .256 .4195 L p .23344 .41089 L F P
0 g
s
.68 .636 .799 r
.25649 .41836 m .30275 .42775 L .30398 .42521 L p F P
0 g
s
.68 .636 .799 r
.30398 .42521 m .30868 .41548 L p .26729 .41776 L F P
0 g
s
.68 .636 .799 r
.25649 .41836 m .30398 .42521 L .26729 .41776 L F
.669 .651 .824 r
.21292 .40305 m .25924 .41246 L .25769 .41581 L p F P
0 g
s
.669 .651 .824 r
.23344 .41089 m .21292 .40305 L .25769 .41581 L F
.256 .4195 m .25508 .42148 L p .24583 .41744 L F P
0 g
s
.669 .651 .824 r
.24583 .41744 m .21292 .40305 L .256 .4195 L F
.64 .68 .872 r
.25649 .41836 m .30275 .42775 L .30225 .42889 L p F P
0 g
s
.64 .68 .872 r
.30225 .42889 m .29914 .43587 L p .26249 .42082 L F P
0 g
s
.64 .68 .872 r
.26249 .42082 m .25649 .41836 L .30225 .42889 L F
.256 .4195 m .25649 .41836 L p .26249 .42082 L F P
0 g
s
.64 .68 .872 r
.28954 .43192 m .256 .4195 L .26249 .42082 L F
.669 .651 .824 r
.20885 .41209 m .25508 .42148 L .256 .4195 L p F P
0 g
s
.669 .651 .824 r
.20885 .41209 m .256 .4195 L .22592 .41339 L F
.25769 .41581 m .25924 .41246 L p .24051 .41232 L F P
0 g
s
.669 .651 .824 r
.20885 .41209 m .25769 .41581 L .24051 .41232 L F
.68 .636 .799 r
.26116 .4085 m .25769 .41581 L p .29832 .41605 L F P
0 g
s
.68 .636 .799 r
.25769 .41581 m .25649 .41836 L p .26729 .41776 L F P
0 g
s
.68 .636 .799 r
.26729 .41776 m .29832 .41605 L .25769 .41581 L F
.29832 .41605 m .30868 .41548 L .26116 .4085 L F
.688 .622 .776 r
.21292 .40305 m .25924 .41246 L .26116 .4085 L p F P
0 g
s
.688 .622 .776 r
.21292 .40305 m .26116 .4085 L .23591 .40337 L F
.26346 .40376 m .26482 .40097 L p .2522 .40148 L F P
0 g
s
.688 .622 .776 r
.21292 .40305 m .26346 .40376 L .2522 .40148 L F
.696 .606 .751 r
.30868 .41548 m .26232 .40606 L .26346 .40376 L p F P
0 g
s
.696 .606 .751 r
.26346 .40376 m .26812 .39444 L p .30066 .41132 L F P
0 g
s
.696 .606 .751 r
.30868 .41548 m .26346 .40376 L .30066 .41132 L F
.26812 .39444 m .26983 .39101 L p .27869 .39659 L F P
0 g
s
.696 .606 .751 r
.30868 .41548 m .26812 .39444 L .27869 .39659 L F
.26983 .39101 m .31624 .40043 L .31451 .40386 L p F P
0 g
s
.696 .606 .751 r
.31451 .40386 m .30868 .41548 L p .27869 .39659 L F P
0 g
s
.696 .606 .751 r
.27869 .39659 m .26983 .39101 L .31451 .40386 L F
.699 .599 .74 r
.21844 .39155 m .26482 .40097 L .26812 .39444 L p F P
0 g
s
.699 .599 .74 r
.21844 .39155 m .26812 .39444 L .24843 .39044 L F
.27055 .38962 m .27139 .38796 L p .2646 .38842 L F P
0 g
s
.699 .599 .74 r
.21844 .39155 m .27055 .38962 L .2646 .38842 L F
.706 .58 .712 r
.27727 .37664 m .27055 .38962 L p .31875 .38506 L F P
0 g
s
.706 .58 .712 r
.27055 .38962 m .26983 .39101 L p .27454 .39044 L F P
0 g
s
.706 .58 .712 r
.27454 .39044 m .31875 .38506 L .27055 .38962 L F
.707 .578 .707 r
.23198 .36504 m .2784 .37447 L .27827 .37472 L p F P
0 g
s
.706 .58 .712 r
.31624 .40043 m .26983 .39101 L .27727 .37664 L p F P
0 g
s
.706 .58 .712 r
.27727 .37664 m .27816 .37493 L p .2822 .37764 L F P
0 g
s
.706 .58 .712 r
.31624 .40043 m .27727 .37664 L .2822 .37764 L F
.707 .578 .707 r
.27827 .37472 m .27727 .37664 L p .23274 .36548 L F P
0 g
s
.707 .578 .707 r
.27727 .37664 m .27139 .38796 L p .23832 .36873 L F P
0 g
s
.707 .578 .707 r
.23832 .36873 m .23274 .36548 L .27727 .37664 L F
.23274 .36548 m .23198 .36504 L .27827 .37472 L F
.713 .553 .67 r
.27816 .37493 m .32457 .38435 L .32468 .38415 L p F P
0 g
s
.713 .553 .67 r
.32468 .38415 m .33271 .3691 L p .27888 .37485 L F P
0 g
s
.713 .553 .67 r
.27816 .37493 m .32468 .38415 L .27888 .37485 L F
.706 .58 .712 r
.32457 .38435 m .27816 .37493 L .27727 .37664 L p F P
0 g
s
.706 .58 .712 r
.31875 .38506 m .32457 .38435 L .27727 .37664 L F
.707 .578 .707 r
.22497 .37853 m .27139 .38796 L .27727 .37664 L p F P
0 g
s
.707 .578 .707 r
.27727 .37664 m .27827 .37472 L p .27056 .37527 L F P
0 g
s
.707 .578 .707 r
.22497 .37853 m .27727 .37664 L .27056 .37527 L F
.27827 .37472 m .2784 .37447 L p .27738 .37454 L F P
0 g
s
.707 .578 .707 r
.22497 .37853 m .27827 .37472 L .27738 .37454 L F
.713 .553 .67 r
.33271 .3691 m .28634 .35968 L .27827 .37472 L p F P
0 g
s
.713 .553 .67 r
.27827 .37472 m .27816 .37493 L p .27888 .37485 L F P
0 g
s
.713 .553 .67 r
.27888 .37485 m .33271 .3691 L .27827 .37472 L F
.64 .68 .872 r
.29914 .43587 m .25299 .42649 L .25378 .42466 L p F P
0 g
s
.64 .68 .872 r
.29914 .43587 m .25378 .42466 L .28954 .43192 L F
.25299 .42649 m .29914 .43587 L .29996 .43404 L p F P
0 g
s
.64 .68 .872 r
.29996 .43404 m .30275 .42775 L p .2642 .42678 L F P
0 g
s
.64 .68 .872 r
.25299 .42649 m .29996 .43404 L .2642 .42678 L F
.538 0 0 r
.25222 .42958 m .20621 .42024 L .20781 .41873 L p F P
0 g
s
.388 .725 .99 r
.25268 .42734 m .20656 .41797 L .20621 .42024 L p F P
0 g
s
.388 .725 .99 r
.20621 .42024 m .25222 .42958 L .25268 .42734 L p F P
0 g
s
.388 .725 .99 r
.20656 .41797 m .25268 .42734 L .25222 .42958 L p F P
0 g
s
.388 .725 .99 r
.25222 .42958 m .20621 .42024 L .20656 .41797 L p F P
0 g
s
.62 .695 .898 r
.25268 .42734 m .20656 .41797 L .20885 .41209 L p F P
0 g
s
.786 .899 .494 r
.22426 .50217 m .24435 .46535 L p .25299 .42649 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.807 .914 .52 r
.38058 .10616 m .3709 .1272 L p .35884 .13351 L F P
0 g
s
.676 .642 .808 r
.42507 .1152 m .38058 .10616 L .3709 .1272 L p F P
0 g
s
.485 0 0 r
.26831 .51241 m .22392 .50339 L .2245 .50287 L p F P
0 g
s
.555 .777 .981 r
.34062 .46629 m .38215 .46621 L .37805 .46467 L p F P
0 g
s
.555 .777 .981 r
.37805 .46467 m .33649 .46475 L .34062 .46629 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.76062 .55117 m
.76816 .55328 L
s
.669 .518 .67 r
.37805 .46467 m .33649 .46475 L .33538 .47038 L p F P
0 g
s
.46 .732 .986 r
.26869 .51119 m .22426 .50217 L .22392 .50339 L p F P
0 g
s
.46 .732 .986 r
.22392 .50339 m .26831 .51241 L .26869 .51119 L p F P
0 g
s
.46 .732 .986 r
.22426 .50217 m .26869 .51119 L .26831 .51241 L p F P
0 g
s
.46 .732 .986 r
.26831 .51241 m .22392 .50339 L .22426 .50217 L p F P
0 g
s
.669 .518 .67 r
.33538 .47038 m .37695 .47031 L .37805 .46467 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.586 .712 .93 r
.22426 .50217 m .25299 .42649 L .29914 .43587 L p F P
0 g
s
.23508 .49259 m
.23938 .49373 L
s
.586 .712 .93 r
.29914 .43587 m .26869 .51119 L .22426 .50217 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.834 .681 .693 r
.38215 .46621 m .38106 .47185 L .37695 .47031 L p F P
0 g
s
.834 .681 .693 r
.37695 .47031 m .37805 .46467 L .38215 .46621 L p F P
0 g
s
.545 .78 .985 r
.32432 .52682 m .32847 .5283 L .37009 .52836 L p F P
0 g
s
.32695 .52473 m
.33111 .52473 L
s
.32653 .52689 m
.32695 .52473 L
s
.22619 .48972 m
.22865 .49059 L
s
.76816 .55328 m
.77381 .55541 L
s
.669 .518 .67 r
.36707 .52121 m .32543 .52116 L .32432 .52682 L p F P
0 g
s
.62251 .54733 m
.62802 .54937 L
s
.629 .689 .887 r
.42507 .1152 m .38058 .10616 L .38591 .09283 L p F P
0 g
s
.629 .689 .887 r
.38591 .09283 m .43062 .10191 L .42507 .1152 L p F P
0 g
s
.629 .689 .887 r
.38058 .10616 m .42507 .1152 L .43062 .10191 L p F P
0 g
s
.786 .899 .494 r
.43062 .10191 m .42507 .1152 L p .40437 .14276 L F P
0 g
s
.807 .914 .52 r
.38591 .09283 m .38058 .10616 L p .35884 .13351 L F P
0 g
s
.629 .689 .887 r
.43062 .10191 m .38591 .09283 L .38058 .10616 L p F P
0 g
s
.669 .518 .67 r
.32432 .52682 m .36597 .52688 L .36707 .52121 L p F P
0 g
s
.545 .78 .985 r
.37009 .52836 m .36597 .52688 L .32432 .52682 L p F P
0 g
s
.32141 .55303 m
.3264 .52756 L
s
.834 .681 .693 r
.37473 .49597 m .37445 .49738 L .37342 .49701 L p F P
0 g
s
.834 .681 .693 r
.37342 .49701 m .3737 .49559 L .37473 .49597 L p F P
0 g
s
.37198 .49569 m
.37366 .4963 L
s
.37366 .4963 m
.37471 .49668 L
s
.37471 .49668 m
.37749 .49769 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.678 .819 .378 r
.5601 .23376 m .54939 .25394 L p .54985 .25167 L F P
0 g
s
.678 .819 .378 r
.57352 .20795 m .5601 .23376 L p .54985 .25167 L F P
0 g
s
.678 .819 .378 r
.58461 .18619 m .57352 .20795 L p .54985 .25167 L F P
0 g
s
.834 .681 .693 r
.37119 .5227 m .37009 .52836 L .36597 .52688 L p F P
0 g
s
.834 .681 .693 r
.36597 .52688 m .36707 .52121 L .37119 .5227 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.678 .819 .378 r
.54939 .25394 m .54544 .26085 L .54985 .25167 L p F P
0 g
s
.678 .819 .378 r
.58918 .17671 m .58461 .18619 L p .54985 .25167 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.807 .914 .52 r
.38621 .08888 m .38591 .09283 L p .35884 .13351 L F P
0 g
s
.322 .71 .981 r
.43062 .10191 m .38591 .09283 L .38621 .08888 L p F P
0 g
s
.322 .71 .981 r
.38621 .08888 m .43116 .09801 L .43062 .10191 L p F P
0 g
s
.322 .71 .981 r
.38591 .09283 m .43062 .10191 L .43116 .09801 L p F P
0 g
s
.786 .899 .494 r
.43116 .09801 m .43062 .10191 L p .40437 .14276 L F P
0 g
s
.322 .71 .981 r
.43116 .09801 m .38621 .08888 L .38591 .09283 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.678 .819 .378 r
.5854 .18328 m .58918 .17671 L p .54985 .25167 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.807 .914 .52 r
.38136 .09493 m .38621 .08888 L p .35884 .13351 L F P
0 g
s
.786 .899 .494 r
.42655 .10411 m .43116 .09801 L p .40437 .14276 L F P
0 g
s
.657 .208 .173 r
.43116 .09801 m .38621 .08888 L .38136 .09493 L p F P
0 g
s
.657 .208 .173 r
.38136 .09493 m .42655 .10411 L .43116 .09801 L p F P
0 g
s
.657 .208 .173 r
.38621 .08888 m .43116 .09801 L .42655 .10411 L p F P
0 g
s
.657 .208 .173 r
.42655 .10411 m .38136 .09493 L .38621 .08888 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.678 .819 .378 r
.57462 .20357 m .5854 .18328 L p .54985 .25167 L F P
0 g
s
.678 .819 .378 r
.54985 .25167 m .56101 .22976 L .57462 .20357 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23168 .47817 m
.23396 .47743 L
s
.22763 .4795 m
.23168 .47817 L
s
.77237 .41698 m
.76604 .4188 L
s
.786 .899 .494 r
.40437 .14276 m .41726 .11961 L .42655 .10411 L p F P
0 g
s
.807 .914 .52 r
.35884 .13351 m .37187 .1104 L .38136 .09493 L p F P
0 g
s
.72 .453 .522 r
.42655 .10411 m .38136 .09493 L .37187 .1104 L p F P
0 g
s
.72 .453 .522 r
.37187 .1104 m .41726 .11961 L .42655 .10411 L p F P
0 g
s
.72 .453 .522 r
.38136 .09493 m .42655 .10411 L .41726 .11961 L p F P
0 g
s
.72 .453 .522 r
.41726 .11961 m .37187 .1104 L .38136 .09493 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.719 .522 .623 r
.41726 .11961 m .37187 .1104 L .35884 .13351 L p F P
0 g
s
.719 .522 .623 r
.35884 .13351 m .40437 .14276 L .41726 .11961 L p F P
0 g
s
.719 .522 .623 r
.37187 .1104 m .41726 .11961 L .40437 .14276 L p F P
0 g
s
.719 .522 .623 r
.40437 .14276 m .35884 .13351 L .37187 .1104 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.716 .542 .653 r
.2389 .35218 m .35884 .13351 L .40437 .14276 L p F P
0 g
s
.716 .542 .653 r
.40437 .14276 m .28529 .3616 L .2389 .35218 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.807 .914 .52 r
.20885 .41209 m .21292 .40305 L p .2162 .40527 L F P
0 g
s
.28434 .46825 m
.29399 .46695 L
s
.27843 .46905 m
.28434 .46825 L
s
.72157 .4262 m
.70601 .4281 L
s
.618 .696 .9 r
.34426 .35263 m .29847 .34333 L .30126 .33649 L p F P
0 g
s
.618 .696 .9 r
.29847 .34333 m .34426 .35263 L .34717 .34581 L p F P
0 g
s
.618 .696 .9 r
.34717 .34581 m .30126 .33649 L .29847 .34333 L p F P
0 g
s
.618 .696 .9 r
.30126 .33649 m .34717 .34581 L .34426 .35263 L p F P
0 g
s
.762 .882 .467 r
.34717 .34581 m .34426 .35263 L p .29914 .43587 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.24 .683 .957 r
.34717 .34581 m .30126 .33649 L .30132 .33477 L p F P
0 g
s
.24 .683 .957 r
.30126 .33649 m .34717 .34581 L .34736 .34412 L p F P
0 g
s
.24 .683 .957 r
.34736 .34412 m .30132 .33477 L .30126 .33649 L p F P
0 g
s
.24 .683 .957 r
.30132 .33477 m .34736 .34412 L .34717 .34581 L p F P
0 g
s
.762 .882 .467 r
.34736 .34412 m .34717 .34581 L p .29914 .43587 L F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.762 .882 .467 r
.34479 .34778 m .34736 .34412 L p .29914 .43587 L F P
0 g
s
.664 .224 .195 r
.34736 .34412 m .30132 .33477 L .29861 .3384 L p F P
0 g
s
.664 .224 .195 r
.29861 .3384 m .34479 .34778 L .34736 .34412 L p F P
0 g
s
.664 .224 .195 r
.30132 .33477 m .34736 .34412 L .34479 .34778 L p F P
0 g
s
.664 .224 .195 r
.34479 .34778 m .29861 .3384 L .30132 .33477 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.62 .695 .898 r
.25508 .42148 m .20885 .41209 L .20656 .41797 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.762 .882 .467 r
.33971 .35643 m .34479 .34778 L p .29914 .43587 L F P
0 g
s
.762 .882 .467 r
.33271 .3691 m .33971 .35643 L p .29914 .43587 L F P
0 g
s
.762 .882 .467 r
.32457 .38435 m .33271 .3691 L p .29914 .43587 L F P
0 g
s
.762 .882 .467 r
.31624 .40043 m .32457 .38435 L p .29914 .43587 L F P
0 g
s
.762 .882 .467 r
.30868 .41548 m .31624 .40043 L p .29914 .43587 L F P
0 g
s
.762 .882 .467 r
.29914 .43587 m .30275 .42775 L .30868 .41548 L p F P
0 g
s
.64 .68 .872 r
.30275 .42775 m .25649 .41836 L .25299 .42649 L p F P
0 g
s
.72 .449 .516 r
.34479 .34778 m .29861 .3384 L .29342 .34702 L p F P
0 g
s
.72 .449 .516 r
.29342 .34702 m .33971 .35643 L .34479 .34778 L p F P
0 g
s
.72 .449 .516 r
.29861 .3384 m .34479 .34778 L .33971 .35643 L p F P
0 g
s
.72 .449 .516 r
.33971 .35643 m .29342 .34702 L .29861 .3384 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.669 .651 .824 r
.25924 .41246 m .21292 .40305 L .20885 .41209 L p F P
0 g
s
.669 .651 .824 r
.25508 .42148 m .20885 .41209 L .21292 .40305 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.68 .636 .799 r
.30275 .42775 m .25649 .41836 L .26232 .40606 L p F P
0 g
s
.719 .517 .616 r
.33971 .35643 m .29342 .34702 L .28634 .35968 L p F P
0 g
s
.719 .517 .616 r
.28634 .35968 m .33271 .3691 L .33971 .35643 L p F P
0 g
s
.719 .517 .616 r
.29342 .34702 m .33971 .35643 L .33271 .3691 L p F P
0 g
s
.719 .517 .616 r
.33271 .3691 m .28634 .35968 L .29342 .34702 L p F P
0 g
s
.688 .622 .776 r
.26482 .40097 m .21844 .39155 L .21292 .40305 L p F P
0 g
s
.688 .622 .776 r
.25924 .41246 m .21292 .40305 L .21844 .39155 L p F P
0 g
s
.696 .606 .751 r
.31624 .40043 m .26983 .39101 L .26232 .40606 L p F P
0 g
s
.713 .553 .67 r
.28634 .35968 m .33271 .3691 L .32457 .38435 L p F P
0 g
s
.713 .553 .67 r
.32457 .38435 m .27816 .37493 L .28634 .35968 L p F P
0 g
s
.699 .599 .74 r
.27139 .38796 m .22497 .37853 L .21844 .39155 L p F P
0 g
s
.699 .599 .74 r
.26482 .40097 m .21844 .39155 L .22497 .37853 L p F P
0 g
s
.713 .555 .673 r
.28529 .3616 m .2389 .35218 L .23198 .36504 L p F P
0 g
s
.713 .555 .673 r
.2389 .35218 m .28529 .3616 L .2784 .37447 L p F P
0 g
s
.713 .555 .673 r
.2784 .37447 m .23198 .36504 L .2389 .35218 L p F P
0 g
s
.713 .555 .673 r
.23198 .36504 m .2784 .37447 L .28529 .3616 L p F P
0 g
s
.706 .58 .712 r
.27816 .37493 m .32457 .38435 L .31624 .40043 L p F P
0 g
s
.707 .578 .707 r
.2784 .37447 m .23198 .36504 L .22497 .37853 L p F P
0 g
s
.707 .578 .707 r
.27139 .38796 m .22497 .37853 L .23198 .36504 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00@000000:Pe;02X=B`0Z3D/1P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000000:Pe;02X=B`01`2X=B`5000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@3000000d0Z3D/1P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00@000000;QcQ@2hLhD0^7>51P00000=0:Pe;0<00000802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002hLhD0^7>500L0^7>51@0000090:Pe;0800000802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02E0;BC]0030000002hLhD0^7>500d0^7>51P0000030:Pe;0800000
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002hLhD0^7>501<0^7>50`00
00000`39iWh000000;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;QcQ@2hLhD05@2hLhD00`000000bNIn0000000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;QcQ@2hLhD05@2hLhD00`000000bNIn0000000Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d0`00000E0;QcQ@0300000039iWh000000280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@010000000^8FO0;R5W`2hQIl400000100^7>500@000000<WVOP39
iWh000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002hQIl0^8FO00D0
^8FO1000000<0;QcQ@0300000039iWh0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T@2dTk@00`000000^8FO0;R5W`0:0;R5W`@000001`2hLhD010000000bNIn0<WVOP00000S0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;R5W`2hQIl03`2hQIl4000000<0^7>5
00<000000<WVOP39iWh0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002h
QIl0^8FO01<0^8FO0`0000020<WVOP030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@00`000000^8FO0;R5W`0E0;R5W`0400000039iWh0bNIn0<WVORD0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000^8FO0;R5W`0E0;R5W`0400000039iWh0
[JC>000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000^8FO0;R5W`0E
0;R5W`0400000039iWh0bNIn000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000^8FO0;R5W`0F0;R5W`0400000039iWh0bNIn000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S@2dTk@00`000000^8FO0;R5W`0E0;R5W`0400000039iWh0bNIn000002L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000001H0^8FO00@000000<WVOP39iWh000009`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0040000002gRZL0]hZW0;N:Y`@000004@2h
QIl010000000bNIn0<WVOP00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;N:Y`2gRZL01@2gRZL4000000d0^8FO00@000000<WVOP39iWh00000:02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002gRZL0]hZW00X0]hZW1@0000070;R5W`0400000039
iWh0bNIn0<WVORT0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]hZW0;N:
Y`0?0;N:Y`@000000`2hQIl00`000000bNIn0<WVOP02000002P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]hZW0;N:Y`0D0;N:Y`<0000000<0bNIn0:e2?P2]@Sh00P2]@Sh5
000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]hZW0;N:Y`0E0;N:
Y`0300000039iWh0[D8n00T0[D8n1@00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0
]9>d00<000000;N:Y`2gRZL05P2gRZL00`000000bNIn00000002000000`0[D8n1@00000I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;N:Y`2gRZL05@2gRZL00`000000bNIn
0;R4W@030;R4W@D00000302]@Sh5000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000]hZW0;N:Y`0F0;N:Y`0300000039iWh0^8BM00P0^8BM1@00000<0:e2?PD000003`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002gRZL0]hZW01D0]hZW00<00000
0<WVOP39iWh03P2hQ9d5000000`0[D8n1@00000:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;N:Y`2gRZL05P2gRZL00`000000bNIn0;R4W@0C0;R4W@D00000302]@Sh50000
00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]hZW0;N:Y`0F0;N:Y`80
00006P2hQ9d5000000`0[D8n1P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002gRZL0]hZW01H0]hZW
00<000000<WVOP2hQ9d07P2hQ9d5000000`0[D8n1P00003=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002g
RZL0]hZW01H0]hZW0P00000U0;R4W@D000003@2]@Sh500000<P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;N:Y`2gRZL05P2gRZL00`000000^8BM0;R4W@0Y0;R4W@D000003@2]@Sh500000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;N:Y`2gRZL05P2gRZL4000002h0^8BM1P00000<0:e2?PD00000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]hZW0;N:Y`0E0;N:Y`0300000039iWh0]9>d0080]9>d1@00000_0;R4W@D0
0000302]@Sh500000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;N:Y`2gRZL05P2gRZL00`000000]9>d
0;BC]0070;BC]0D00000;`2hQ9d5000000`0[D8n1@00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002g
RZL0]hZW01D0]hZW00<000000<WVOP2dTk@03@2dTk@400000300^8BM1@00000<0:e2?PD00000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]hZW0;N:Y`0F0;N:Y`030000002dTk@0]9>d0140]9>d1@00000`
0;R4W@D00000302]@Sh500000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N:Y`2gRZL05@2gRZL00`00
0000bNIn0;BC]00G0;BC]0D00000<02hQ9d5000000`0[D8n0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002gRZL0]hZW01H0]hZW00<000000;BC]02dTk@0702dTk@500000300^8BM1@0000080:e2?P80
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]hZW0;N:Y`0E0;N:Y`0300000039iWh0]9>d0280]9>d
1@00000`0;R4W@D000000`2]@Sh00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002g
RZL0]hZW01H0]hZW00<000000;BC]02dTk@09`2dTk@500000300^8BM1000002X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002gRZL0]hZW01H0]hZW00<000000<WVOP2dTk@0;@2dTk@4000002d0^8BM0P00002Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002gRZL0]hZW01H0]hZW00<000000;BC]02dTk@0<@2dTk@50000
02P0^8BM0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002gRZL0]hZW01H0]hZW00<000000<WVOP2d
Tk@0=`2dTk@500000280^8BM00<000000:gAH02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]hZW
0;N:Y`0F0;N:Y`030000002dTk@0]9>d03`0]9>d1@00000M0;R4W@800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]hZW0;N:Y`0F0;N:Y`0300000039iWh0000000800000@02dTk@5000001L0^8BM00<0
00000:gAH02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]hZW0;N:Y`0E0;N:Y`0300000039iWh0
[io700<0[io71@0000100;BC]0D000004P2hQ9d200000:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;N:
Y`2gRZL05P2gRZL00`000000bNIn0:nOa`080:nOa`@00000@@2dTk@4000000d0^8BM00<000000:gA
H02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]hZW0;N:Y`0E0;N:Y`0300000039iWh0[io700d0
[io71@0000100;BC]0D00000202hQ9d00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002gRZL0]hZW01H0]hZW00<000000<WVOP2_WlL04P2_WlL500000400]9>d1@0000020;R4W@030000
002]dF00]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;N:Y`2gRZL05@2gRZL00`000000bNIn0:nO
a`0H0:nOa`D00000@02dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;N:Y`2gRZL05P2gRZL0
0`000000bNIn0:nOa`0M0:nOa`D00000?02dTk@00`000000[M5P0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002gRZL0]hZW01H0]hZW00<000000<WVOP2_WlL08`2_WlL4000003P0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]hZW0;N:Y`0F0;N:Y`0300000039iWh0[io702L0
[io71@00000b0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]hZW0;N:Y`0F0;N:Y`030000
0039iWh0[io702d0[io71@00000]0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
00000;N:Y`2gRZL05P2gRZL00`000000bNIn0:nOa`0b0:nOa`D000009`2dTk@200000;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;N:Y`2gRZL05P2gRZL00`000000bNIn0<WVOP03000003D0[io71000000S
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;N:Y`2gRZL05@2gRZL01000
0000bNIn0<WVOP39iWh309Nek@D00000=02_WlL5000001d0]9>d0P00002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002gRZL0]hZW01H0]hZW00<000000<WVOP39iWh02@2G]Nd5000003@0[io71@00000H0;BC
]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;N:Y`2gRZL05@2gRZL00`000000
bNIn0<WVOP0?09Nek@D00000=02_WlL500000180]9>d0P00002b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000
002gRZL0]hZW01H0]hZW00<000000<WVOP39iWh00`00000A09Nek@D00000=02_WlL5000000d0]9>d
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002gRZL0]hZW01D0]hZW00@000000<WVOP39iWh0]hNQ
0P0000000`2dTk@000000000000300000140UkG]1@00000d0:nOa`@00000202dTk@200000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn0;N7X@39iWh0000000L0]9>d
1@00000A09Nek@D00000<`2_WlL5000000<0]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002g
RZL0]hZW01H0]hZW00@000000<WVOP39iWh0bNIn0P00000<0;BC]0D000004@2G]Nd5000003<0[io7
1000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002gRZL0]hZW01H0]hZW00D000000<WVOP2gQj40bNIn
0000000B0;BC]0D000004@2G]Nd5000002l0[io70`00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002g
RZL0]hZW01H0]hZW00<000000;N7X@2gQj400P39iWh00`000000]9>d0;BC]00E0;BC]0D000004@2G
]Nd6000002T0[io70P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002gRZL0]hZW01H0]hZW00D00000
0<WVOP39iWh0bNIn0000000L0;BC]0H000004P2G]Nd5000002<0[io70`00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002gRZL0]hZW01H0]hZW0P0000030<WVOP030000002dTk@0]9>d01l0]9>d1P00000B
09Nek@D000007P2_WlL200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;N:Y`2gRZL05@2gRZL00`00
0000bNIn0;R1V0020<WVOP030000002dTk@0]9>d02@0]9>d1`00000B09Nek@D00000602_WlL30000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06l0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000^86H0<WVOP39iWh00000
02L0]9>d00<000000000H@0000000`00JLT700000140UkG]1@00000C0:nOa`030000002^dV40]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06l0]9>d00<000000;N:Y`2gRZL05@2gRZL00`000000bNIn0<WVOP020<WVOP03
0000002dTk@0]9>d02H0]9>d0P000008001Yb@L000004@2G]Nd5000000d0[io70`00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0030000002gRZL0]hZW01H0]hZW00D000000<WVOP39iWh0bNIn0000000Y0;BC]080
00003@00JLT700000140UkG]1@0000080:nOa`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]hZW
0;N:Y`0E0;N:Y`0300000039iWh0bNIn0080bNIn00<000000;BC]02dTk@0:02dTk@2000000h006W9
00<0000002jdg@0^]=d01`00000A09Nek@D000000P2_WlL300000;P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0
00000;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39iWh0000002d0]9>d0P00000<001Yb@030000
000^]=d0;[CM00D0;[CM1`00000A09Nek@<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]hZW0;N:
Y`0E0;N:Y`0300000039iWh0bNIn0080bNIn00<000000;BC]02dTk@0;@2dTk@2000000X006W900<0
000002jdg@0^]=d02@0^]=d00`2dTk@0;[CM00000005000000d0UkG]0P00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002gRZL0]hZW01H0]hZW00D000000<WVOP39iWh0bNIn0000000b0;BC]08000002000
JLT00`000000;[CM02jdg@0@02jdg@H00000202G]Nd00`000000]9>d0;BC]02i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[
0;BC]0030000002gRZL0]hZW01H0]hZW00<000000<WVOP39iWh00P39iWh00`000000]9>d0;BC]00b
0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@H000000P2G
]Nd200000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39
iWh0000003P0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^39
0P0000040;BC]0<00000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039
iWh0bNIn0<WVOP000000>`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@000000
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn0<WVOP00
0000?@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn
0<WVOP39iWh0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]hZW
0;N:Y`0E0;N:Y`0300000039iWh0bNIn0080bNIn00<000000;BC]02dTk@0A`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01X0;BC]0030000002gRZL0]hZW01H0]hZW00D000000<WVOP39iWh0bNIn
0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;N:Y`2gRZL05@2g
RZL00`000000bNIn0<WVOP020<WVOP030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I`2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn0<WVOP000000B`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002gRZL0]hZW01D0]hZW00D00000
0<WVOP39iWh0bNIn0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<00000
0;N:Y`2gRZL05P2gRZL01@000000^86H0<WVOP39iWh0000004`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I@2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn0<WVOP000000C@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002gRZL0]hZW01H0]hZW00D00000
0;R1V039iWh0bNIn0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<00000
0;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39iWh0000004h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I02dTk@00`000000]hZW0;N:Y`0F0;N:Y`050000002hPIP0bNIn0<WVOP000000CP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002gRZL0]hZW01H0]hZW00D00000
0<WVOP39iWh0bNIn0000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<00000
0;N:Y`2gRZL05@2gRZL00`000000bNIn0<WVOP020<WVOP030000002dTk@0]9>d04d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn
0<WVOP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002gRZL0]hZW
01D0]hZW00D000000<WVOP39iWh0bNIn0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0640]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39iWh000000540]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]hZW0;N:Y`0E0;N:Y`0500000039iWh0bNIn
0<WVOP000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002gRZL0]hZW
01H0]hZW00D000000<WVOP39iWh0bNIn0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05l0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39iWh0000005<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn
0<WVOP000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002gRZL0]hZW
01H0]hZW00D000000<WVOP39iWh0bNIn0000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05h0]9>d00<000000;N:Y`2gRZL05P2gRZL010000000bNIn0<WVOP00001E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d00<000000;N:Y`2gRZL05P2gRZL01@000000bNIn0<WVOP39iWh0
000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]hZW0;N:Y`0E0;N:
Y`0500000039iWh0bNIn0<WVOP000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC
]0030000002gRZL0]hZW01H0]hZW00D000000<WVOP39iWh0bNIn0000001F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000;N:Y`2gRZL05@2gRZL01@000000bNIn0<WVOP39iWh0
000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]hZW0;N:Y`0F0;N:
Y`0500000039iWh0bNIn0<WVOP000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC
]0030000002gRZL0]hZW01D0]hZW00D000000<WVOP39iWh0bNIn0000001H0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05X0]9>d00<000000;N:Y`2gRZL05P2gRZL010000000bNIn0<WVOP00001I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N:Y`2gRZL05@2gRZL01@00
0000bNIn0;R1V039iWh0000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`00
0000]hZW0;N:Y`0F0;N:Y`0400000039iWh0bNIn000005X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@00`000000]hZW0;N:Y`0F0;N:Y`0500000039iWh0bNIn0<WVOP000000FP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002gRZL0]hZW01H0]hZW00@000000<WV
OP39iWh00000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002gRZL0]hZW
01H0]hZW1@00001K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;N:Y`2g
RZL05P2gRZL00`000000ZCTa0:Ti<@020:Ti<@D00000EP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01F0;BC]0030000002gRZL0]hZW01H0]hZW100000070:Ti<@D00000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0030000002gRZL0]hZW01D0]hZW0P0000030;QbQ0H000001P2Y
>C46000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000]hZW0;N:Y`0F
0;N:Y`030000002hLX@0^7:400P0^7:41@0000070:Ti<@<00000B02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01E0;BC]0030000002gRZL0]hZW01D0]hZW0P00000?0;QbQ0H000000P2Y>C420000
04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]hZW0;N:Y`0F0;N:Y`<0
0000502hLX@3000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@H0;N:Y`040000
002hQ9d0^8BM0;R4W@H000003`2hLX@2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D`2dTk@3000001H0]hZW00<000000;R4W@2hQ9d01`2hQ9d5000000T0^7:400<000000<?QM`2dTk@0
B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0040000002fSZ`0]Xj/0;J>[0@00000
4@2gRZL00`000000^8BM0;R4W@0=0;R4W@H000000`2hLX@2000004X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@00`000000]Xj/0;J>[0050;J>[0@000003@2gRZL00`000000^8BM0;R4
W@0C0;R4W@<0000000<0`n5g0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A
0;BC]0030000002fSZ`0]Xj/00X0]Xj/1@0000070;N:Y`030000002hQ9d0^8BM01D0^8BM00<00000
0<?QM`000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002fSZ`0]Xj/
00l0]Xj/100000030;N:Y`<000005@2hQ9d00`000000`n5g0;BC]01;0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d00<000000;J>[02fSZ`0502fSZ`3000000<0]Xf[1P00000>0;R4W@03
00000033hGL0000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@3000001D0]Xj/
0P0000090;J=Z`D000002@2hQ9d00`000000`n5g0;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d00@000000;BC]02dTk@0]9>d1000000A0;J>[0030000002fSJ/0]Xf[00d0]Xf[
1P0000020;R4W@0300000033hGL0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@00`000000]9>d0;BC]0050;BC]0@00000302fSZ`2000001D0]Xf[0`0000000`33hGL0]9>d0;BC
]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@02P2dTk@5
000000L0]Xj/00<000000;J=Z`2fSJ/05@2fSJ/00`000000`n5g0000001>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@03`2dTk@400000080]Xj/0P00000G0;J=
Z`0300000033hGL0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
]9>d0;BC]00D0;BC]0D000005@2fSJ/00`000000`n5g0000001?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@05@2dTk@010000000]9Bf0;BD]P2dU;H400000140
]Xf[0`00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000E0;BC]0800000
1`2dU;H4000000`0]Xf[00<000000<?QM`000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0040000002bVKd0/YVm0;:I_@H000003`2dTk@00`000000]9Bf0;BD]P0:0;BD]PD00000
1`2fSJ/300000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000/YVm0;:I
_@070;:I_@D000002@2dTk@200000140]9Bf100000020;J=Z`0300000033hGL000000540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000/YVm0;:I_@0=0;:I_@H000000`2dTk@0
0`000000]9Bf0;BD]P0D0;BD]PD00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002bVKd0/YVm01<0/YVm1000000G0;BD]P0400000033hGL0`n5g00000540]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B@2dTk@00`000000/YVm0;:I_@0F0;:I_@030000002dU;H0]9Bf
01H0]9Bf0`00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d0`00000;0;:I_@03
0;R1V02bVKd0/YVm00L0/YVm1000000E0;BD]P0400000033hGL0`n5g00000580]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B02dTk@010000000/9o60;2OaP2`WlH400000140/YVm00@000000;:K
`02bVl00/Y_01P00000?0;BD]P0300000033hGL0000005<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B02dTk@00`000000/9o60;2OaP050;2OaP@00000302bVKd2000000T0/Y_01@0000090;BD
]P0400000033hGL0`n5g000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@00`00
0000/9o60;2OaP0:0;2OaPD000001`2bVKd00`000000/Y_00;:K`00=0;:K`0H000000`2dU;H00`00
0000`n5g0000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000;2OaP2`
WlH03`2`WlH400000080/YVm0P00000E0;:K`0<000000P33hGL00`000000]9>d0;BC]01B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<000000;2OaP2`WlH0502`WlH3000001L0/Y_0
00@000000<?QM`33hGL00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0<00000
5P2`WlH00`000000/Y_00;:K`00E0;:K`00400000033hGL0`n5g000005D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0AP2dTk@00`000000ZjKB0:^VdP06000000l0/9o60`00000E0;:K`0050000
0033hGL0`n5g0<?QM`000000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000
002[Y]80ZjKB00L0ZjKB1P0000080;2OaP040000002^X/`0[Z;<0:jRc0@000004@2bVl0200000003
0<?QM`000000]9>d05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@00`000000ZjKB
0:^VdP0=0:^VdPH000000P2`WlH00`000000[Z;<0:jRc0050:jRc0@00000302bVl001@000000`n5g
0<?QM`33hGL0000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A@2dTk@3000001<0ZjKB
0`00000;0:jRc0@00000202bVl02000000030<?QM`000000]9>d05H0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00@0
000009jai@2N/ND0W[7U1P00000>0:^VdP030000002^X/`0[Z;<00l0[Z;<0`0000030;:K`0050000
0033hGL0`n5g0<?QM`000000E`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04@0]9>d00<0000009jai@2N/ND01`2N/ND5000000P0ZjKB00<000000:jRc02^X/`0
502^X/`4000000030<?QM`000000]9>d05L0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0@`2dTk@00`000000W[7U09jai@0=09jai@H000000P2[
Y]83000001D0[Z;<0P0000020<?QM`030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0?@2d
Tk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0130;BC]0T000003@2N/ND3
00000080XjkO1P00000?0:jRc080000000<0`n5g0000002dTk@0F02dTk@00`000000]9>d0;BC]00k
0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@<0000
00P0W[7U00<000000:>^g`2S[]l01`2S[]l6000000P0[Z;<0P0000020<?QM`030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@50000000306>io@000000000000@000000P2N/ND00`000000XjkO0:>^g`0=0:>^g`H0
00000P2^X/`200000080`n5g00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]00e0;BC]0<0
0000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0H0000000@0HkWm000000000000
00005@2S[]l300000080`n5g00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00a0;BC]0@0
0000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@400000080U[K^
1P00000>0:>^g`8000000P33hGL00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d02d0]9>d
1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002F
]^h0U[K^00L0U[K^1@0000090:>^g`0400000033hGL0`n5g000005/0]9>d00<000000;BC]02dTk@0
:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0
000009JfkP2F]^h0302F]^h600000080XjkO0P0000020<?QM`030000002dTk@0]9>d05T0]9>d00<0
00000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@0
0`000000U[K^09JfkP0C09JfkP<000000P33hGL00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0030000002F]^h0U[K^01D0U[K^00@000000<?QM`33hGL00000G02dTk@00`000000]9>d0;BC]00J
0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`00
0000U[K^09JfkP0D09JfkP0400000033hGL0`n5g000005d0]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009Jf
kP2F]^h05@2F]^h010000000`n5g0<?QM`00001M0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000U[K^09JfkP0D09JfkP0500000033hGL0`n5g
0<?QM`000000G@2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0030000002F]^h0U[K^01D0U[K^00@000000<?QM`33hGL00000GP2dTk@=
000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000U[K^09JfkP0D09Jf
kP0500000033hGL0`n5g0<?QM`000000D`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000U[K^09JfkP0D09JfkP0400000033hGL0`n5g000004P0]9>d4P000005
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`00
0000U[K^09JfkP0E09JfkP0400000033hGL0`n5g000003d0]9>d2`0000070;BC]0D000002`2dTk@0
0`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009Jf
kP2F]^h0502F]^h010000000`n5g0<?QM`00000c0;BC]0/00000302dTk@600000100]9>d00<00000
0;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000009JfkP2F]^h0502F]^h01000
0000`n5g0<?QM`00000X0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002F]^h0U[K^01@0U[K^00D000000<?Q
M`33hGL0`n5g0000000N0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002F]^h0U[K^01@0U[K^00@000000<?Q
M`33hGL000005@2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000U[K^09JfkP0E09JfkP0400000033hGL0`n5g
000000`0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D`2dTk@00`000000U[K^09JfkP0D09JfkP0400000033hGL0`n5g000000@0]9>d2@000007
0;BC]1D000002`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002F]^h0U[K^01@0U[K^00<000000<?QM`0000001@00000=0;BC
]0@000004`2[Q:/3000000D0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000U[K^09JfkP0>09JfkPX000004P2dTk@00`000000
ZhB[0000000C0:^4Z`050000003E[[40eJja0000002dTk@01000000b0;BC]0030000002dTk@0]9>d
0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000U[K^09JfkP0809JfkPH0
00001P2F]^h010000000`n5g0<?QM`00000B0;BC]0030000002[Q:/0000001P00000=P2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0000009JfkP2F
]^h0102F]^h5000000/0U[K^00@000000<?QM`33hGL000004P2dTk@00`000000ZhB[0:^4Z`020:^4
Z`80eJja4`00000h0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]003
0000002F]^h0U[K^00@00000402F]^h010000000`n5g0<?QM`00000B0;BC]0050000002[Q:/0ZhB[
0:^4Z`0000000P3E[[400`000000]9>d0;BC]0020;BC]0<000001@2dTk@2000003`0]9>d00<00000
0;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d0`00000D09JfkP0300000033hGL00000
01<0]9>d00D000000:^4Z`2[Q:/0ZhB[000000020=F^/@030000002dTk@0]9>d00P0]9>d0P00000n
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@40000
01H0U[K^00@000000<?QM`33hGL000004`2dTk@01`000000ZhB[0:^4Z`2[Q:/000000=F^/@000000
2@2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]08000000`2dTk@00`000000U[K^09JfkP0D09JfkP0300000033hGL0000001@0]9>d00L0
00000:^4Z`2[Q:/0ZhB[0000003E[[40000000P0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0020;BC]0030000
002F]^h0U[K^01@0U[K^00@000000<?QM`0000000000502dTk@01`000000ZhB[0:^4Z`2[Q:/00000
0=F^/@0000001`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0020;BC]0030000002F]^h0U[K^
01@0U[K^0`00000D0;BC]0040000002[Q:/0ZhB[0:^4Z`80000000<0eJja0000002dTk@01P2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@01@000000]9>d0;BC]02dTk@0000001H0U[K^0`00000D0;BC]0080000002[Q:/0
ZhB[0:^4Z`000000ZhB[0=F^/@0000080;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<000005P2F]^hK000000050:^4
Z`000000eJja0=F^/@000000202dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0
]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0040000002F]^h0U[K^000001<0U[K^00<0000008g7n`2[
Q:/05P2[Q:/01P000000ZhB[0:^4Z`000000eJja000000X0]9>d0P0000100;BC]0030000002dTk@0
]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000U[K^09JfkP0C09Jf
kP0300000033hGL0ZhB[01L0ZhB[00H000000:^4Z`2[Q:/000000=F^/@00000<0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<00000
09JfkP2F]^h0502F]^h2000001L0ZhB[00D000000=F^/@2[Q:/000000:^4Z`0C000003/0]9>d00<0
00000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002F]^h0
U[K^01<0U[K^00<000000<?QM`0000005`2[Q:/01@000000eJja0:^4Z`000000S<Ok01D00000>@2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?oooe0000005P2F]^hK000000030=F^/@2[Q:/0
00000080eJjao`00000R000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01<0;BC]0<00000502F]^h00`000000S<Ok08c7n`0F08c7n`070000002<ao/00000
0:^4Z`000000eJja000000040;BC]08000004@2dTk@400000380]9>d00<000000;BC]02dTk@0C02d
Tk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d2000000>09JfkQ/0000000H0ZhB[0000002[Q:/000000=F^
/@0000060;BC]08000004`2dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0/00000202F]^h200000180]9>d1`0000020:^4Z`80000000<0
eJja0000002dTk@07P2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0/000000P2F]^h2000001P0]9>d00D000000:^4Z`000000ZhB[0000
00020=F^/@D000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0000000P00000602dTk@01`000000ZhB[0000002[
Q:/000000=F^/@0000001@2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00@0]9>d0`00000I0;BC]0070000002[
Q:/000000:^4Z`000000eJja0000000I0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02d
Tk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0200]9>d
00L000000:^4Z`2[Q:/0ZhB[0000003E[[40000002<0]9>d2`00000:0;BC]0D000004@2dTk@00`00
0000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;BC]02d
Tk@08@2dTk@01`000000ZhB[0:^4Z`2[Q:/000000=F^/@000000;P2dTk@;000000@0]9>d1P00000;
0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]00P0;BC]0050000002[Q:/0ZhB[0:^4Z`0000000P3E[[400`000000]9>d0;BC]00g
0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d00<000000;BC]02dTk@0802dTk@00`000000ZhB[0000000D000003@0]9>d300000140;BC
]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0802dTk@3000001<0
ZhB[0`00000m0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0
8@2dTk@2000001<0ZhB[00<000000=F^/@000000?@2dTk@00`000000]9>d0;BC]0030;BC]1000000
;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]1D0000000<0eJja0000002dTk@0?02d
Tk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@F000003d0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]0060;BC]0<00000B02dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d
00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<00000
0;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`00
0000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d0380]9>d
1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002d
Tk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d
02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d
0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC
]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00
00060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000
]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0800000
2`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100
]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d
01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2d
Tk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02d
Tk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]003
0000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d
0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002d
Tk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@00000
0;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P000002
0;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000
008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool1
00000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`00
0000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo
00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`40
00000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000
003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool0
00030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo
00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0
oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<00000
0?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0
1P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool10000
0040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`05
0000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool01000
0000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool00000
0040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv248.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.687 .625 .78 r
.56983 .20646 m .57284 .20222 L .57055 .2067 L F
0 .455 .835 r
.55356 .19981 m .55699 .18061 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18061 m .55699 .18058 L p .55632 .18027 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55699 .18061 L .55632 .18027 L F
.597 .709 .922 r
.58889 .17635 m .58441 .18585 L p .5504 .17731 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53755 .17088 L F
.597 .709 .922 r
.52187 .16304 m .58889 .17635 L .5504 .17731 L F
.52187 .16304 m .52188 .16304 L p .52187 .16304 L F P
0 g
s
.597 .709 .922 r
.52188 .16304 m .58889 .17635 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.4809 .16446 m .48108 .16455 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48108 .16455 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48108 .16455 L F P
0 g
s
0 0 .465 r
.55792 .18246 m .55828 .18427 L .56141 .18948 L F
.56621 .22413 m .57025 .2073 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57025 .2073 m .57025 .20729 L p .57009 .20698 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .2073 L .57009 .20698 L F
.687 .625 .78 r
.57353 .20766 m .57009 .20698 L p .56983 .20646 L F P
0 g
s
.687 .625 .78 r
.55699 .18058 m .57854 .1906 L .56983 .20646 L F
.58147 .18527 m .57284 .20222 L .56983 .20646 L F
.707 .577 .707 r
.57353 .20766 m .572 .21066 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57009 .20698 m .57038 .20704 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57038 .20704 m .57353 .20766 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57025 .2073 L .56869 .21036 L F
0 0 .465 r
.57006 .20691 m .57077 .20511 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55804 .18306 L F P
0 g
s
.597 .709 .922 r
.58441 .18585 m .55689 .18038 L p .5562 .17877 L F P
0 g
s
.687 .625 .78 r
.55689 .18038 m .58147 .18527 L p .57854 .1906 L F P
0 g
s
.687 .625 .78 r
.55689 .18038 m .57854 .1906 L .55699 .18058 L F
0 0 .465 r
.55726 .17911 m .55699 .18061 L p .55804 .18306 L F P
0 g
s
0 0 .465 r
.55699 .18061 m .55356 .19981 L p .55804 .18306 L F P
0 g
s
.597 .709 .922 r
.5504 .17731 m .5562 .17877 L .55632 .18027 L F
.55689 .18038 m .55632 .18027 L p .5562 .17877 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .44677 .17984 L .44696 .17976 L F
.44677 .17984 m .44644 .19981 L .44696 .17976 L F
.44316 .18147 m .44317 .18148 L p .44678 .17973 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44677 .17984 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44677 .17984 L .44678 .17973 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .562 .683 r
.34371 .1815 m .38798 .1903 L .37363 .21794 L p F P
0 g
s
.711 .562 .683 r
.32931 .20914 m .37363 .21794 L .38798 .1903 L p F P
0 g
s
.787 .896 .487 r
.38798 .1903 m .37363 .21794 L p .38075 .20019 L F P
0 g
s
.711 .562 .683 r
.38798 .1903 m .34371 .1815 L .32931 .20914 L p F P
0 g
s
.704 .587 .723 r
.38798 .1903 m .34371 .1815 L .35797 .15298 L p F P
0 g
s
.704 .587 .723 r
.35797 .15298 m .40228 .16179 L .38798 .1903 L p F P
0 g
s
.704 .587 .723 r
.34371 .1815 m .38798 .1903 L .40228 .16179 L p F P
0 g
s
.704 .587 .723 r
.40228 .16179 m .35797 .15298 L .34371 .1815 L p F P
0 g
s
.707 .577 .707 r
.35952 .19361 m .37268 .16775 L p .39353 .17506 L F P
0 g
s
.707 .577 .707 r
.39353 .17506 m .3852 .19143 L .35952 .19361 L F
.787 .896 .487 r
.38184 .19805 m .38798 .1903 L .38075 .20019 L F
.39206 .17795 m .39089 .18151 L .38184 .19805 L F
.39089 .18151 m .38798 .1903 L .38184 .19805 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56869 .21036 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23403 L p .56869 .21036 L F P
0 g
s
.707 .577 .707 r
.42953 .18767 m .43925 .18901 L .43918 .18915 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44303 .18173 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43197 .20426 L .44303 .18173 L F
.43197 .20426 m .44644 .19981 L .44303 .18173 L F
.687 .625 .78 r
.57009 .20698 m .44303 .18173 L p .56983 .20646 L F P
0 g
s
.687 .625 .78 r
.44303 .18173 m .44274 .18167 L p .44304 .18173 L F P
0 g
s
.707 .577 .707 r
.43834 .19076 m .56932 .20907 L .55719 .23241 L F
.42953 .18767 m .43918 .18915 L .43834 .19076 L F
.43918 .18915 m .56932 .20907 L .43834 .19076 L F
.719 .519 .619 r
.35952 .19361 m .38184 .19805 L p .38062 .20028 L F P
0 g
s
.707 .577 .707 r
.39912 .20148 m .38184 .19805 L p .42953 .18767 L F P
0 g
s
.707 .577 .707 r
.38184 .19805 m .35952 .19361 L p .3852 .19143 L F P
0 g
s
.707 .577 .707 r
.42953 .18767 m .38184 .19805 L .3852 .19143 L F
.787 .896 .487 r
.40228 .16179 m .38798 .1903 L p .39159 .17937 L F P
0 g
s
.787 .896 .487 r
.39206 .17795 m .39287 .17668 L .39159 .17937 L F
.39287 .17668 m .40228 .16179 L .39159 .17937 L F
.693 .613 .762 r
.40228 .16179 m .35797 .15298 L .3705 .12681 L p F P
0 g
s
.693 .613 .762 r
.3705 .12681 m .41491 .13564 L .40228 .16179 L p F P
0 g
s
.693 .613 .762 r
.35797 .15298 m .40228 .16179 L .41491 .13564 L p F P
0 g
s
.787 .896 .487 r
.40252 .15739 m .40228 .16179 L .39287 .17668 L F
.395 .17219 m .39287 .17668 L .39206 .17795 L F
.40252 .15739 m .39287 .17668 L .395 .17219 L F
.687 .625 .78 r
.37268 .16775 m .38299 .14583 L p .40422 .15272 L F P
0 g
s
.687 .625 .78 r
.40422 .15272 m .39502 .17214 L .37268 .16775 L F
.395 .17219 m .37268 .16775 L p .39502 .17214 L F P
0 g
s
.707 .577 .707 r
.37268 .16775 m .395 .17219 L p .39353 .17506 L F P
0 g
s
.687 .625 .78 r
.38299 .14583 m .40537 .15028 L p .40422 .15272 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48108 .16455 L F P
0 g
s
.238 .738 .904 r
.48089 .16455 m .47954 .18477 L .48108 .16455 L F
.47823 .16455 m .47954 .18477 L p .4809 .16446 L F P
0 g
s
.787 .896 .487 r
.40259 .15615 m .40252 .15739 L .395 .17219 L F
.687 .625 .78 r
.44556 .17659 m .44316 .18147 L .39502 .17214 L F
.44316 .18147 m .44311 .18158 L .44298 .18156 L F
.44316 .18147 m .44298 .18156 L .39502 .17214 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16458 L p .47797 .1647 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .45065 .18033 L .47797 .1647 L F
.45065 .18033 m .47954 .18477 L .47797 .1647 L F
0 .455 .835 r
.52362 .16507 m .55632 .18027 L .53755 .17088 L F
.597 .709 .922 r
.55632 .18027 m .47797 .1647 L p .5504 .17731 L F P
0 g
s
.787 .896 .487 r
.41491 .13564 m .40228 .16179 L p .40249 .15787 L F P
0 g
s
.597 .709 .922 r
.40537 .15028 m .38299 .14583 L p .40546 .15005 L F P
0 g
s
.787 .896 .487 r
.40903 .14062 m .41491 .13564 L .40249 .15787 L F
.40939 .13965 m .41004 .13918 L .40903 .14062 L F
.41004 .13918 m .41491 .13564 L .40903 .14062 L F
.693 .613 .762 r
.41491 .13564 m .3705 .12681 L .35797 .15298 L p F P
0 g
s
.675 .644 .811 r
.41491 .13564 m .3705 .12681 L .37983 .10598 L p F P
0 g
s
.675 .644 .811 r
.37983 .10598 m .42442 .11484 L .41491 .13564 L p F P
0 g
s
.675 .644 .811 r
.3705 .12681 m .41491 .13564 L .42442 .11484 L p F P
0 g
s
.787 .896 .487 r
.42442 .11484 m .41491 .13564 L p .40939 .13965 L F P
0 g
s
.597 .709 .922 r
.38299 .14583 m .38655 .13615 L p .40862 .14169 L F P
0 g
s
.597 .709 .922 r
.40862 .14169 m .40569 .14943 L .38299 .14583 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
.675 .644 .811 r
.42442 .11484 m .37983 .10598 L .3705 .12681 L p F P
0 g
s
.626 .692 .892 r
.42442 .11484 m .37983 .10598 L .38487 .09296 L p F P
0 g
s
.626 .692 .892 r
.38487 .09296 m .42968 .10186 L .42442 .11484 L p F P
0 g
s
.626 .692 .892 r
.37983 .10598 m .42442 .11484 L .42968 .10186 L p F P
0 g
s
.787 .896 .487 r
.42968 .10186 m .42442 .11484 L p .4126 .1312 L F P
0 g
s
.597 .709 .922 r
.38655 .13615 m .40903 .14062 L .40862 .14169 L F
.676 .258 .244 r
.40903 .14062 m .38655 .13615 L p .405 .14632 L F P
0 g
s
.787 .896 .487 r
.40325 .14413 m .41454 .12608 L .4126 .1312 L F
.41454 .12608 m .42968 .10186 L .4126 .1312 L F
.597 .709 .922 r
.40862 .14169 m .52187 .16304 L .5504 .17731 L F
.40903 .14062 m .52187 .16304 L .40862 .14169 L F
.787 .896 .487 r
.40325 .14413 m .4126 .1312 L .40939 .13965 L F
.4126 .1312 m .42442 .11484 L .40939 .13965 L F
.597 .709 .922 r
.40862 .14169 m .49702 .1639 L .40569 .14943 L F
.676 .258 .244 r
.38407 .14291 m .405 .14632 L .38655 .13615 L F
.711 .562 .683 r
.37363 .21794 m .32931 .20914 L .34371 .1815 L p F P
0 g
s
.799 .904 .5 r
.38655 .13615 m .38299 .14583 L p .34705 .21108 L F P
0 g
s
.799 .904 .5 r
.38191 .14255 m .38655 .13615 L p .34705 .21108 L F P
0 g
s
.676 .258 .244 r
.38655 .13615 m .38191 .14255 L p .38407 .14291 L F P
0 g
s
.597 .709 .922 r
.49702 .1639 m .48189 .16443 L .4793 .16394 L F
.4832 .16171 m .4793 .16394 L .38299 .14583 L F
.49702 .1639 m .4793 .16394 L .4832 .16171 L F
.47797 .1647 m .40537 .15028 L p .4793 .16394 L F P
0 g
s
.597 .709 .922 r
.4793 .16394 m .40537 .15028 L .40546 .15005 L F
.76 .881 .465 r
.44317 .18148 m .44316 .18147 L p .44303 .18173 L F P
0 g
s
.687 .625 .78 r
.44316 .18147 m .56983 .20646 L .44311 .18158 L F
.44556 .17659 m .45072 .17783 L .44316 .18147 L F
.45072 .17783 m .56983 .20646 L .44316 .18147 L F
.44168 .16487 m .56983 .20646 L .39829 .16523 L F
.44168 .16487 m .55643 .18032 L .56983 .20646 L F
.787 .896 .487 r
.40435 .14731 m .40903 .14062 L .40537 .15028 L F
.719 .517 .617 r
.4045 .14704 m .38191 .14255 L p .39465 .16501 L F P
0 g
s
.787 .896 .487 r
.40433 .14727 m .4045 .14704 L .40435 .14731 L F
.4045 .14704 m .40903 .14062 L .40435 .14731 L F
.799 .904 .5 r
.38299 .14583 m .37268 .16775 L p .34705 .21108 L F P
0 g
s
.799 .904 .5 r
.37077 .16276 m .38191 .14255 L p .34705 .21108 L F P
0 g
s
.719 .517 .617 r
.38191 .14255 m .37077 .16276 L p .39465 .16501 L F P
0 g
s
.787 .896 .487 r
.40259 .15615 m .40537 .15028 L .40249 .15787 L F
.676 .258 .244 r
.38191 .14255 m .4045 .14704 L p .405 .14632 L F P
0 g
s
.787 .896 .487 r
.40325 .14413 m .40537 .15028 L .40259 .15615 L F
.687 .625 .78 r
.40422 .15272 m .47737 .16458 L .44168 .16487 L F
.40537 .15028 m .47737 .16458 L p .40422 .15272 L F P
0 g
s
.687 .625 .78 r
.47737 .16458 m .55689 .18038 L p .44168 .16487 L F P
0 g
s
.502 .908 .835 r
.44678 .17973 m .47797 .1647 L .47813 .16304 L F
.47823 .16458 m .47823 .16455 L p .47797 .1647 L F P
0 g
s
.502 .908 .835 r
.47823 .16455 m .47813 .16304 L p .47797 .1647 L F P
0 g
s
.238 .738 .904 r
.4809 .16446 m .48089 .16455 L .48108 .16455 L F
.597 .709 .922 r
.5504 .17731 m .47797 .1647 L .4793 .16394 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44678 .17973 L F P
0 g
s
.687 .625 .78 r
.39829 .16523 m .44556 .17659 L .39502 .17214 L F
.40422 .15272 m .44168 .16487 L .39829 .16523 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16455 L p .4809 .16446 L F P
0 g
s
.597 .709 .922 r
.49702 .1639 m .5504 .17731 L .48189 .16443 L F
.687 .625 .78 r
.55643 .18032 m .55689 .18038 L .55699 .18058 L F
0 .455 .835 r
.55699 .18058 m .55726 .17911 L p .53755 .17088 L F P
0 g
s
0 .455 .835 r
.55632 .18027 m .55699 .18058 L .53755 .17088 L F
.787 .896 .487 r
.39892 .15722 m .40259 .15615 L .39206 .17795 L F
.40325 .14413 m .40293 .14989 L .39892 .15722 L F
.40293 .14989 m .40259 .15615 L .39892 .15722 L F
.687 .625 .78 r
.55643 .18032 m .55699 .18058 L .56983 .20646 L F
.787 .896 .487 r
.40259 .15615 m .395 .17219 L .39206 .17795 L F
.799 .904 .5 r
.37268 .16775 m .35952 .19361 L p .34705 .21108 L F P
0 g
s
.799 .904 .5 r
.34705 .21108 m .35742 .18901 L .37077 .16276 L p F P
0 g
s
.707 .577 .707 r
.37077 .16276 m .35742 .18901 L p .38155 .1906 L F P
0 g
s
.787 .896 .487 r
.39601 .16218 m .39206 .17795 L .38075 .20019 L F
.3993 .1557 m .39206 .17795 L .39601 .16218 L F
.40285 .14534 m .39206 .17795 L .40229 .14653 L F
.687 .625 .78 r
.44274 .18167 m .395 .17219 L p .44298 .18156 L F P
0 g
s
.687 .625 .78 r
.44298 .18156 m .395 .17219 L .39502 .17214 L F
.707 .577 .707 r
.39353 .17506 m .44274 .18167 L .42953 .18767 L F
.395 .17219 m .44274 .18167 L p .39353 .17506 L F P
0 g
s
.707 .577 .707 r
.42953 .18767 m .43834 .19076 L .39912 .20148 L F
.42329 .19487 m .42966 .20745 L .39912 .20148 L F
.43834 .19076 m .42975 .20729 L .42329 .19487 L F
.42975 .20729 m .42966 .20745 L .42329 .19487 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43131 .20446 L F P
0 g
s
.76 .881 .465 r
.43122 .20464 m .43379 .22413 L .43131 .20446 L F
.42975 .20729 m .42975 .2073 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .2073 m .43379 .22413 L p .43122 .20464 L F P
0 g
s
.76 .881 .465 r
.42975 .2073 m .43122 .20464 L .4312 .2045 L F
.717 .529 .634 r
.32931 .20914 m .37363 .21794 L .36085 .24158 L p F P
0 g
s
.717 .529 .634 r
.31641 .23275 m .36085 .24158 L .37363 .21794 L p F P
0 g
s
.717 .529 .634 r
.37363 .21794 m .32931 .20914 L .31641 .23275 L p F P
0 g
s
.787 .896 .487 r
.37363 .21794 m .36085 .24158 L p .37182 .21637 L F P
0 g
s
.719 .519 .619 r
.34845 .21372 m .35952 .19361 L p .38062 .20028 L F P
0 g
s
.719 .519 .619 r
.38062 .20028 m .37312 .21398 L .34845 .21372 L F
.787 .896 .487 r
.38098 .19963 m .37363 .21794 L .37182 .21637 L F
.717 .529 .634 r
.36085 .24158 m .31641 .23275 L .32931 .20914 L p F P
0 g
s
.72 .505 .599 r
.21781 .40774 m .31641 .23275 L .36085 .24158 L p F P
0 g
s
.72 .505 .599 r
.26359 .41683 m .21781 .40774 L p .25068 .36956 L F P
0 g
s
.72 .505 .599 r
.36085 .24158 m .28594 .37656 L p .25068 .36956 L F P
0 g
s
.72 .505 .599 r
.28594 .37656 m .26359 .41683 L p .25068 .36956 L F P
0 g
s
.682 .275 .268 r
.34366 .22046 m .34845 .21372 L p .37031 .21892 L F P
0 g
s
.787 .896 .487 r
.36085 .24158 m .37137 .2174 L p .36356 .23185 L F P
0 g
s
.787 .896 .487 r
.36356 .23185 m .28836 .37094 L .35808 .24653 L F
.36356 .23185 m .35808 .24653 L .36085 .24158 L F
.682 .275 .268 r
.36614 .22493 m .34366 .22046 L p .37031 .21892 L F P
0 g
s
.719 .519 .619 r
.37083 .21817 m .34845 .21372 L p .37312 .21398 L F P
0 g
s
.799 .904 .5 r
.35952 .19361 m .34845 .21372 L p .34705 .21108 L F P
0 g
s
.799 .904 .5 r
.34845 .21372 m .34366 .22046 L .34705 .21108 L p F P
0 g
s
.787 .896 .487 r
.37089 .21809 m .36378 .23127 L .37137 .2174 L F
.36378 .23127 m .28836 .37094 L .36356 .23185 L F
.36378 .23127 m .36356 .23185 L .37137 .2174 L F
.682 .275 .268 r
.34845 .21372 m .37083 .21817 L .37031 .21892 L F
.591 .712 .927 r
.34366 .22046 m .36614 .22493 L p .36653 .22389 L F P
0 g
s
.591 .712 .927 r
.34705 .21108 m .34366 .22046 L p .36653 .22389 L F P
0 g
s
.591 .712 .927 r
.36964 .21557 m .34705 .21108 L p .36653 .22389 L F P
0 g
s
.707 .577 .707 r
.39342 .16727 m .37077 .16276 L p .38155 .1906 L F P
0 g
s
.687 .625 .782 r
.35742 .18901 m .34705 .21108 L p .37079 .21312 L F P
0 g
s
.687 .625 .782 r
.38007 .19351 m .35742 .18901 L p .37079 .21312 L F P
0 g
s
.719 .517 .617 r
.37077 .16276 m .39342 .16727 L p .39465 .16501 L F P
0 g
s
.787 .896 .487 r
.37182 .21637 m .39179 .17046 L p .36358 .22838 L F P
0 g
s
.707 .577 .707 r
.35742 .18901 m .38007 .19351 L p .38155 .1906 L F P
0 g
s
.787 .896 .487 r
.39179 .17046 m .40127 .14867 L p .38007 .19351 L F P
0 g
s
.787 .896 .487 r
.38007 .19351 m .36358 .22838 L .39179 .17046 L F
.40325 .14413 m .38098 .19963 L .37182 .21637 L F
.707 .577 .707 r
.44274 .18167 m .57009 .20698 L p .42953 .18767 L F P
0 g
s
.687 .625 .78 r
.56983 .20646 m .44274 .18167 L .44298 .18156 L F
.76 .881 .465 r
.4312 .2045 m .44303 .18173 L .44274 .17911 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43834 .19076 m .55719 .23241 L .42986 .20749 L F
.42975 .20729 m .42986 .20749 L .42966 .20745 L F
.76 .881 .465 r
.4312 .2045 m .43122 .20464 L .43131 .20446 L F
.707 .577 .707 r
.43834 .19076 m .42986 .20749 L .42975 .20729 L F
.68 .821 .38 r
.55663 .23403 m .55683 .2331 L p .56356 .22043 L F P
0 g
s
.68 .821 .38 r
.56356 .22043 m .55683 .2331 L .55697 .23284 L F
.687 .625 .78 r
.56983 .20646 m .44303 .18173 L .44304 .18173 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43918 .18915 m .57009 .20698 L .56932 .20907 L F
.43925 .18901 m .57009 .20698 L .43918 .18915 L F
.68 .821 .38 r
.56869 .21036 m .56356 .22043 L .56237 .22245 L F
.56869 .21036 m .56237 .22245 L .56806 .2115 L F
.55683 .2331 m .55684 .23309 L p .55697 .23284 L F P
0 g
s
.719 .519 .619 r
.42991 .2076 m .55726 .2329 L p .43096 .20959 L F P
0 g
s
.719 .519 .619 r
.55726 .2329 m .56037 .23352 L p .55719 .23293 L F P
0 g
s
.719 .519 .619 r
.55726 .2329 m .55719 .23293 L .43096 .20959 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24833 L p .55322 .23466 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .44172 .23031 L .43859 .224 L F
.44172 .23031 m .42991 .2076 L .43859 .224 L F
.719 .519 .619 r
.42576 .21454 m .43515 .2175 L .41853 .22765 L F
.43515 .2175 m .53294 .2484 L .44368 .23265 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .54935 .23807 L F P
0 g
s
.707 .577 .707 r
.55697 .23284 m .39912 .20148 L p .55719 .23241 L F P
0 g
s
.719 .519 .619 r
.38062 .20028 m .55694 .23289 L .55684 .23309 L F
.446 .876 .788 r
.55322 .23466 m .55633 .23547 L .54935 .23807 L F
.55684 .23309 m .55633 .23547 L p .55322 .23466 L F P
0 g
s
.446 .876 .788 r
.55633 .23547 m .55356 .24845 L p .54935 .23807 L F P
0 g
s
.719 .519 .619 r
.52638 .24633 m .55684 .23309 L .54643 .25266 L F
.38062 .20028 m .55684 .23309 L .52638 .24633 L F
.446 .876 .788 r
.55726 .23111 m .55684 .23309 L p .55322 .23466 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46245 .24056 L F
.44644 .24845 m .44301 .23236 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44301 .23236 m .44301 .23234 L p .44368 .23265 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44301 .23236 L .44368 .23265 L F
.682 .275 .268 r
.50163 .24416 m .45406 .23702 L p .44532 .23334 L F P
0 g
s
.719 .519 .619 r
.52263 .24833 m .44368 .23265 L p .53294 .2484 L F P
0 g
s
.719 .519 .619 r
.43515 .2175 m .44368 .23265 L .44301 .23234 L F
0 .411 .788 r
.47638 .24725 m .44368 .23265 L .46245 .24056 L F
.787 .896 .487 r
.34987 .24836 m .28427 .37645 L .37083 .21817 L F
.28427 .37645 m .26359 .41683 L .37182 .21637 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44196 .23049 L F P
0 g
s
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44196 .23049 L F P
0 g
s
.682 .275 .268 r
.37083 .21817 m .44311 .23253 L .37031 .21892 L F
.44311 .23253 m .50163 .24416 L .44334 .23296 L F
.44311 .23253 m .44334 .23296 L .37031 .21892 L F
0 0 .38 r
.44274 .23111 m .44301 .23236 L p .44196 .23049 L F P
0 g
s
0 .411 .788 r
.44301 .23234 m .44274 .23111 L p .46245 .24056 L F P
0 g
s
0 .411 .788 r
.44368 .23265 m .44301 .23234 L .46245 .24056 L F
.682 .275 .268 r
.49061 .2475 m .48459 .24734 L .4736 .24526 L F
.47007 .24378 m .4736 .24526 L .36614 .22493 L F
.49061 .2475 m .4736 .24526 L .47007 .24378 L F
.37031 .21892 m .44532 .23334 L .43357 .23395 L F
.45406 .23702 m .43357 .23395 L p .44532 .23334 L F P
0 g
s
.682 .275 .268 r
.37031 .21892 m .4638 .24113 L .36614 .22493 L F
.4638 .24113 m .49061 .2475 L .47007 .24378 L F
.4638 .24113 m .47007 .24378 L .36614 .22493 L F
.183 .707 .866 r
.5191 .24824 m .51892 .24831 L .4782 .24718 L F
.47954 .26349 m .47821 .24806 L p .51892 .24831 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51892 .24831 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.682 .275 .268 r
.50855 .25322 m .47813 .24718 L p .51095 .25233 L F P
0 g
s
.682 .275 .268 r
.47813 .24718 m .47812 .24718 L p .47813 .24718 L F P
0 g
s
.682 .275 .268 r
.51095 .25233 m .47813 .24718 L .47813 .24718 L F
.47812 .24718 m .36614 .22493 L p .48459 .24734 L F P
0 g
s
.183 .707 .866 r
.51892 .24831 m .47813 .24718 L .4782 .24718 L F
.682 .275 .268 r
.51095 .25233 m .47812 .24718 L .48459 .24734 L F
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .4782 .24718 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .46245 .24056 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5191 .24824 L F P
0 g
s
.183 .707 .866 r
.5191 .24824 m .4782 .24718 L .47813 .24718 L F
.682 .275 .268 r
.49061 .2475 m .51095 .25233 L .48459 .24734 L F
.546 .26066 m .50855 .25322 L p .51095 .25233 L F P
0 g
s
.719 .519 .619 r
.54987 .25375 m .52263 .24833 L p .53294 .2484 L F P
0 g
s
.719 .519 .619 r
.44368 .23265 m .44311 .23253 L p .44301 .23234 L F P
0 g
s
.719 .519 .619 r
.44311 .23253 m .41853 .22765 L p .43515 .2175 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43859 .224 L F P
0 g
s
0 0 .38 r
.42991 .2076 m .42975 .20729 L .43859 .224 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55322 .23466 L F P
0 g
s
.446 .876 .788 r
.52177 .24833 m .52187 .24718 L p .55322 .23466 L F P
0 g
s
.68 .821 .38 r
.55684 .23309 m .55726 .23111 L p .56356 .22043 L F P
0 g
s
.68 .821 .38 r
.57025 .2073 m .56621 .22413 L p .56869 .21036 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56869 .21036 L F P
0 g
s
.707 .577 .707 r
.55719 .23241 m .56932 .20907 L .56037 .23352 L F
.68 .821 .38 r
.56806 .2115 m .56237 .22245 L .55726 .23111 L F
.57025 .20729 m .57025 .2073 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.572 .21066 m .56037 .23352 L p .57009 .20698 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.687 .625 .78 r
.58441 .18585 m .57353 .20766 L p .57055 .2067 L F P
0 g
s
.687 .625 .78 r
.57284 .20222 m .58441 .18585 L .57055 .2067 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55792 .18246 L F P
0 g
s
0 0 .465 r
.55792 .18246 m .56141 .18948 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53755 .17088 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .4809 .16446 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18147 L p .44678 .17973 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44316 .18147 m .44274 .17911 L p .44303 .18173 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56128 .22952 m .57463 .20327 L p .43332 .194 L F P
0 g
s
.707 .577 .707 r
.39353 .17506 m .42953 .18767 L .3852 .19143 L F
.38155 .1906 m .42967 .20102 L .43332 .194 L F
.42967 .20102 m .56128 .22952 L .43332 .194 L F
.38007 .19351 m .56128 .22952 L p .38155 .1906 L F P
0 g
s
.719 .519 .619 r
.41853 .22765 m .37083 .21817 L p .42576 .21454 L F P
0 g
s
.787 .896 .487 r
.37137 .2174 m .37182 .21637 L p .37089 .21809 L F P
0 g
s
.719 .519 .619 r
.42576 .21454 m .37083 .21817 L .37312 .21398 L F
.38062 .20028 m .42576 .21454 L .37312 .21398 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44208 .23059 L F P
0 g
s
0 0 .38 r
.44208 .23059 m .43859 .224 L .42923 .20511 L F
.707 .577 .707 r
.56037 .23352 m .55697 .23284 L p .55719 .23241 L F P
0 g
s
.719 .519 .619 r
.56037 .23352 m .54987 .25375 L p .54643 .25266 L F P
0 g
s
.719 .519 .619 r
.55694 .23289 m .56037 .23352 L .54643 .25266 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .625 .782 r
.55033 .25147 m .56128 .22952 L p .37079 .21312 L F P
0 g
s
.687 .625 .782 r
.34705 .21108 m .36964 .21557 L p .37079 .21312 L F P
0 g
s
.687 .625 .782 r
.36964 .21557 m .55033 .25147 L p .37079 .21312 L F P
0 g
s
.787 .896 .487 r
.40325 .14413 m .34987 .24836 L .36358 .22838 L F
.40127 .14867 m .40325 .14413 L p .36358 .22838 L F P
0 g
s
.787 .896 .487 r
.34987 .24836 m .37083 .21817 L .37182 .21637 L F
.682 .275 .268 r
.54931 .25364 m .54987 .25375 L p .546 .26066 L F P
0 g
s
.591 .712 .927 r
.546 .26066 m .55033 .25147 L p .36653 .22389 L F P
0 g
s
.591 .712 .927 r
.36614 .22493 m .546 .26066 L p .36653 .22389 L F P
0 g
s
.591 .712 .927 r
.55033 .25147 m .36964 .21557 L p .36653 .22389 L F P
0 g
s
.787 .896 .487 r
.26359 .41683 m .28594 .37656 L p .28836 .37094 L F P
0 g
s
.787 .896 .487 r
.28594 .37656 m .36085 .24158 L p .28836 .37094 L F P
0 g
s
.787 .896 .487 r
.28589 .36485 m .26359 .41683 L p .40325 .14413 L F P
0 g
s
.653 .67 .854 r
.29927 .34568 m .34513 .3548 L p .32003 .38334 L F P
0 g
s
.653 .67 .854 r
.24728 .46606 m .28594 .37656 L p .32003 .38334 L F P
0 g
s
.653 .67 .854 r
.28594 .37656 m .29927 .34568 L p .32003 .38334 L F P
0 g
s
.719 .519 .619 r
.42962 .20754 m .42991 .2076 L p .42872 .20917 L F P
0 g
s
.719 .519 .619 r
.42991 .2076 m .43096 .20959 L .42872 .20917 L F
.707 .577 .707 r
.57463 .20327 m .39342 .16727 L p .38155 .1906 L F P
0 g
s
.787 .896 .487 r
.40229 .14653 m .3993 .1557 L .39601 .16218 L F
.40325 .14413 m .40285 .14534 L .40229 .14653 L F
.719 .519 .619 r
.38184 .19805 m .42962 .20754 L p .38062 .20028 L F P
0 g
s
.719 .519 .619 r
.42962 .20754 m .42872 .20917 L .38062 .20028 L F
.687 .625 .782 r
.56128 .22952 m .38007 .19351 L p .37079 .21312 L F P
0 g
s
.687 .625 .78 r
.58147 .18527 m .58441 .18585 L p .57284 .20222 L F P
0 g
s
.719 .517 .617 r
.57463 .20327 m .58519 .18295 L p .39465 .16501 L F P
0 g
s
.719 .517 .617 r
.39342 .16727 m .57463 .20327 L p .39465 .16501 L F P
0 g
s
.719 .517 .617 r
.58519 .18295 m .4045 .14704 L p .39465 .16501 L F P
0 g
s
.676 .258 .244 r
.58519 .18295 m .58889 .17635 L p .405 .14632 L F P
0 g
s
.676 .258 .244 r
.4045 .14704 m .58519 .18295 L p .405 .14632 L F P
0 g
s
.787 .896 .487 r
.40325 .14413 m .40939 .13965 L .40903 .14062 L F
.40325 .14413 m .40903 .14062 L .40433 .14727 L F
.676 .258 .244 r
.58889 .17635 m .40903 .14062 L p .405 .14632 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.713 .553 .671 r
.28137 .49577 m .27838 .5015 L p .27374 .49986 L F P
0 g
s
.667 .515 .67 r
.2618 .49299 m .25946 .5042 L .27375 .50421 L p F P
0 g
s
.667 .515 .67 r
.27375 .50185 m .2618 .49299 L .27375 .50421 L F
.713 .553 .671 r
.27372 .49425 m .28137 .49577 L p .27374 .49986 L F P
0 g
s
.713 .553 .671 r
.27838 .5015 m .27374 .50057 L p .27374 .49986 L F P
0 g
s
.667 .515 .67 r
.27374 .50057 m .2618 .49299 L .27375 .50185 L F
.27373 .49475 m .26883 .49403 L .27374 .50057 L F
.26883 .49403 m .2618 .49299 L .27374 .50057 L F
.718 .525 .628 r
.27374 .50057 m .27838 .5015 L .27691 .50425 L p F P
0 g
s
.718 .525 .628 r
.27691 .50425 m .27674 .50456 L p .27647 .50421 L F P
0 g
s
.718 .525 .628 r
.27374 .50057 m .27691 .50425 L .27647 .50421 L F
.27674 .50456 m .27838 .5015 L p .27418 .50115 L F P
0 g
s
.667 .515 .67 r
.27375 .50421 m .27692 .50421 L p .27375 .50185 L F P
0 g
s
.825 .673 .695 r
.2618 .49299 m .25946 .5042 L .25468 .50257 L p F P
0 g
s
.825 .673 .695 r
.25559 .49939 m .2618 .49299 L .25468 .50257 L F
.25624 .4971 m .2618 .49299 L .25559 .49939 L F
.72 .479 .56 r
.27572 .50645 m .27361 .51024 L p .25106 .50351 L F P
0 g
s
.72 .479 .56 r
.23141 .49765 m .25308 .50196 L p .25302 .50201 L F P
0 g
s
.825 .673 .695 r
.25468 .50257 m .25304 .50202 L p .25316 .5019 L F P
0 g
s
.825 .673 .695 r
.25316 .5019 m .25559 .49939 L .25535 .50022 L F
.25316 .5019 m .25535 .50022 L .25468 .50257 L F
.72 .479 .56 r
.23141 .49765 m .22926 .50142 L p .25074 .50375 L F P
0 g
s
.545 .778 .985 r
.25302 .50201 m .25304 .50202 L p .25313 .50202 L F P
0 g
s
.545 .778 .985 r
.25304 .50202 m .25946 .5042 L .27426 .50421 L p F P
0 g
s
.545 .778 .985 r
.27426 .50421 m .27647 .50421 L p .2537 .50208 L F P
0 g
s
.545 .778 .985 r
.25304 .50202 m .27426 .50421 L .2537 .50208 L F
.72 .479 .56 r
.27572 .50645 m .2537 .50208 L p .25074 .50375 L F P
0 g
s
.72 .479 .56 r
.2537 .50208 m .25308 .50196 L p .25302 .50201 L F P
0 g
s
.72 .479 .56 r
.2537 .50208 m .25302 .50201 L .25074 .50375 L F
.25308 .50196 m .23141 .49765 L p .25074 .50375 L F P
0 g
s
.718 .525 .628 r
.23141 .49765 m .25308 .50196 L p .25368 .50104 L F P
0 g
s
.825 .673 .695 r
.25624 .4971 m .25559 .49939 L .25316 .5019 L F
.25624 .4971 m .25316 .5019 L .25308 .50196 L F
.667 .515 .67 r
.27526 .50259 m .27473 .50258 L .27591 .50345 L F
.713 .553 .671 r
.27838 .5015 m .28137 .49577 L p .27373 .49528 L F P
0 g
s
.713 .553 .671 r
.27373 .49528 m .27374 .4999 L .27838 .5015 L F
.718 .525 .628 r
.25465 .49955 m .23141 .49765 L .25368 .50104 L F
.713 .553 .671 r
.2341 .4927 m .23711 .48698 L p .25712 .49402 L F P
0 g
s
.713 .553 .671 r
.25712 .49402 m .25635 .49672 L .2341 .4927 L F
.2341 .4927 m .25624 .4971 L p .25707 .49419 L F P
0 g
s
.713 .553 .671 r
.27374 .50057 m .27838 .5015 L p .27374 .4999 L F P
0 g
s
.825 .673 .695 r
.25781 .49162 m .25944 .49218 L p .2569 .4948 L F P
0 g
s
.825 .673 .695 r
.25944 .49218 m .2618 .49299 L p .25624 .4971 L F P
0 g
s
.713 .553 .671 r
.23711 .48698 m .2341 .4927 L p .25707 .49419 L F P
0 g
s
.825 .673 .695 r
.2569 .4948 m .25944 .49218 L .25624 .4971 L F
.667 .515 .67 r
.27372 .49298 m .2618 .49299 L p .27335 .49469 L F P
0 g
s
.667 .515 .67 r
.27373 .49475 m .27372 .49425 L .27335 .49469 L F
.27372 .49425 m .27372 .49298 L .27335 .49469 L F
.708 .576 .705 r
.28137 .49577 m .27372 .49425 L p .27452 .49331 L F P
0 g
s
.547 .778 .984 r
.2618 .49299 m .27372 .49298 L p .26972 .49264 L F P
0 g
s
.713 .553 .671 r
.2625 .49202 m .25795 .49112 L p .25781 .49162 L F P
0 g
s
.708 .576 .705 r
.23711 .48698 m .24017 .48097 L p .27328 .49286 L F P
0 g
s
.708 .576 .705 r
.27328 .49286 m .27068 .49266 L .23711 .48698 L F
.547 .778 .984 r
.25794 .49167 m .2618 .49299 L p .26972 .49264 L F P
0 g
s
.547 .778 .984 r
.27017 .49262 m .2625 .49202 L .26972 .49264 L F
.2625 .49202 m .25794 .49167 L .26972 .49264 L F
.713 .553 .671 r
.2479 .49077 m .27372 .49425 L .27374 .49986 L F
.23711 .48698 m .2625 .49202 L p .2479 .49077 L F P
0 g
s
.713 .553 .671 r
.28137 .49577 m .2625 .49202 L p .25707 .49419 L F P
0 g
s
.763 .879 .46 r
.28137 .49577 m .27838 .5015 L p .28049 .49725 L F P
0 g
s
.667 .515 .67 r
.27466 .49315 m .27372 .49298 L .27372 .49425 L F
.708 .576 .705 r
.28443 .48976 m .28249 .49358 L p .27595 .49163 L F P
0 g
s
.667 .515 .67 r
.2748 .49298 m .27372 .49298 L p .27466 .49315 L F P
0 g
s
.708 .576 .705 r
.24017 .48097 m .28249 .49358 L .27328 .49286 L F
.547 .778 .984 r
.27372 .49298 m .2748 .49298 L p .26972 .49264 L F P
0 g
s
.708 .576 .705 r
.28249 .49358 m .28443 .48976 L p .2625 .49202 L F P
0 g
s
.763 .879 .46 r
.28381 .4908 m .28258 .49331 L .28269 .49298 L F
.708 .576 .705 r
.2625 .49202 m .23711 .48698 L p .27068 .49266 L F P
0 g
s
.547 .778 .984 r
.2748 .49298 m .28269 .49298 L p .27046 .49264 L F P
0 g
s
.547 .778 .984 r
.27046 .49264 m .28269 .49298 L .28278 .4927 L F
.708 .576 .705 r
.23711 .48698 m .2625 .49202 L p .28443 .48976 L F P
0 g
s
.547 .778 .984 r
.26972 .49264 m .2748 .49298 L .27046 .49264 L F
.27017 .49262 m .26972 .49264 L .27046 .49264 L F
.708 .576 .705 r
.2625 .49202 m .28137 .49577 L .28249 .49358 L p F P
0 g
s
.708 .576 .705 r
.27328 .49286 m .28233 .49357 L .28125 .49573 L F
.28233 .49357 m .28249 .49358 L .28125 .49573 L F
.28249 .49358 m .28137 .49577 L p .28125 .49573 L F P
0 g
s
.763 .879 .46 r
.28269 .49298 m .28137 .49577 L .28049 .49725 L F
.28258 .49331 m .28137 .49577 L .28269 .49298 L F
.28443 .48976 m .28249 .49358 L p .28381 .4908 L F P
0 g
s
.763 .879 .46 r
.28249 .49358 m .28137 .49577 L p .28258 .49331 L F P
0 g
s
.763 .879 .46 r
.28381 .4908 m .28249 .49358 L .28258 .49331 L F
.547 .778 .984 r
.283 .49206 m .27017 .49262 L .28279 .49268 L F
.667 .515 .67 r
.28269 .49298 m .2748 .49298 L p .28203 .49427 L F P
0 g
s
.667 .515 .67 r
.28195 .49442 m .2748 .49298 L .27466 .49315 L F
.33786 .50422 m .28203 .49427 L .28195 .49442 L F
.28203 .49427 m .2748 .49298 L .28195 .49442 L F
.708 .576 .705 r
.27853 .48859 m .28443 .48976 L p .27595 .49163 L F P
0 g
s
.547 .778 .984 r
.27017 .49262 m .27046 .49264 L .28278 .4927 L F
.708 .576 .705 r
.28443 .48976 m .24017 .48097 L .23711 .48698 L p F P
0 g
s
.7 .597 .737 r
.28443 .48976 m .24017 .48097 L .24304 .47517 L p F P
0 g
s
.7 .597 .737 r
.24304 .47517 m .28732 .48396 L .28443 .48976 L p F P
0 g
s
.7 .597 .737 r
.24017 .48097 m .28443 .48976 L .28732 .48396 L p F P
0 g
s
.7 .597 .737 r
.28732 .48396 m .24304 .47517 L .24017 .48097 L p F P
0 g
s
.69 .62 .773 r
.28732 .48396 m .24304 .47517 L .24548 .47005 L p F P
0 g
s
.69 .62 .773 r
.24548 .47005 m .28978 .47886 L .28732 .48396 L p F P
0 g
s
.69 .62 .773 r
.24304 .47517 m .28732 .48396 L .28978 .47886 L p F P
0 g
s
.69 .62 .773 r
.28978 .47886 m .24548 .47005 L .24304 .47517 L p F P
0 g
s
.671 .65 .821 r
.28978 .47886 m .24548 .47005 L .24728 .46606 L p F P
0 g
s
.671 .65 .821 r
.24728 .46606 m .29163 .47487 L .28978 .47886 L p F P
0 g
s
.671 .65 .821 r
.24548 .47005 m .28978 .47886 L .29163 .47487 L p F P
0 g
s
.763 .879 .46 r
.29163 .47487 m .28381 .4908 L .28269 .49298 L F
.547 .778 .984 r
.27017 .49262 m .28278 .4927 L .28279 .49268 L F
.667 .515 .67 r
.33786 .50422 m .27466 .49315 L .27373 .49475 L F
.27462 .50174 m .27375 .50185 L .27473 .50258 L F
.718 .525 .628 r
.27838 .5015 m .27374 .50057 L p .27418 .50115 L F P
0 g
s
.667 .515 .67 r
.27373 .49475 m .27374 .50057 L .27462 .50174 L F
.27374 .50057 m .27375 .50185 L .27462 .50174 L F
.718 .525 .628 r
.2341 .4927 m .23141 .49765 L p .27418 .50115 L F P
0 g
s
.718 .525 .628 r
.27374 .50057 m .2341 .4927 L p .27418 .50115 L F P
0 g
s
.667 .515 .67 r
.28121 .49586 m .27373 .49475 L .27692 .50421 L F
.763 .879 .46 r
.28284 .49254 m .28269 .49298 L .28049 .49725 L F
.29163 .47487 m .28269 .49298 L .28284 .49254 L F
.827 .675 .695 r
.33853 .4697 m .3342 .46817 L .32957 .49069 L p F P
0 g
s
.547 .778 .984 r
.28279 .49268 m .28278 .4927 L .33602 .49294 L F
.28279 .49268 m .33602 .49294 L .33602 .49294 L F
.827 .675 .695 r
.33218 .4916 m .33853 .4697 L .32957 .49069 L F
.763 .879 .46 r
.29163 .47487 m .28284 .49254 L .28306 .49188 L F
.667 .515 .67 r
.33391 .4922 m .33853 .4697 L p .33718 .4922 L F P
0 g
s
.547 .778 .984 r
.34017 .49296 m .338 .4922 L p .33391 .4922 L F P
0 g
s
.547 .778 .984 r
.33391 .4922 m .29338 .49222 L .33588 .49289 L F
.33391 .4922 m .33588 .49289 L .34017 .49296 L F
.667 .515 .67 r
.33853 .4697 m .34671 .46969 L .34209 .4922 L p F P
0 g
s
.547 .778 .984 r
.29338 .49222 m .28279 .49268 L .34017 .49296 L F
.33602 .49294 m .33602 .49294 L .34017 .49296 L F
.667 .515 .67 r
.33786 .50422 m .34017 .49296 L .28269 .49298 L p F P
0 g
s
.667 .515 .67 r
.33786 .50422 m .28269 .49298 L .28203 .49427 L F
.547 .778 .984 r
.28269 .49298 m .34017 .49296 L p .28278 .4927 L F P
0 g
s
.763 .879 .46 r
.27838 .5015 m .27691 .50425 L p .28049 .49725 L F P
0 g
s
.763 .879 .46 r
.27691 .50425 m .27674 .50456 L p .27692 .50421 L F P
0 g
s
.763 .879 .46 r
.28049 .49725 m .27691 .50425 L .27692 .50421 L F
.718 .525 .628 r
.25468 .4995 m .27374 .50057 L .27572 .50645 L F
.667 .515 .67 r
.27462 .50174 m .27473 .50258 L .27526 .50259 L F
.718 .525 .628 r
.27418 .50115 m .25465 .49955 L .27674 .50456 L F
.25465 .49955 m .25368 .50104 L .27674 .50456 L F
.27572 .50645 m .27674 .50456 L p .25368 .50104 L F P
0 g
s
.718 .525 .628 r
.27674 .50456 m .27572 .50645 L p .27374 .50057 L F P
0 g
s
.545 .778 .985 r
.26848 .50346 m .27647 .50421 L .27692 .5042 L F
.827 .675 .695 r
.33391 .4922 m .33853 .4697 L p .33218 .4916 L F P
0 g
s
.667 .515 .67 r
.32957 .49069 m .3342 .46817 L p .33444 .48693 L F P
0 g
s
.667 .515 .67 r
.33448 .49069 m .33367 .49069 L .33444 .48693 L F
.33367 .49069 m .32957 .49069 L .33444 .48693 L F
.27639 .50262 m .27526 .50259 L .27692 .50421 L F
.27526 .50259 m .27591 .50345 L .27692 .50421 L F
.545 .778 .985 r
.26848 .50346 m .27692 .5042 L .27717 .50346 L F
.27647 .50421 m .27692 .50421 L p .27692 .5042 L F P
0 g
s
.763 .879 .46 r
.27674 .50456 m .27572 .50645 L p .27698 .50403 L F P
0 g
s
.763 .879 .46 r
.28049 .49725 m .27692 .50421 L .27698 .50403 L F
.27692 .50421 m .27674 .50456 L .27698 .50403 L F
.825 .673 .695 r
.25308 .50196 m .25316 .5019 L .25304 .50202 L F
.718 .525 .628 r
.25308 .50196 m .27572 .50645 L p .25368 .50104 L F P
0 g
s
.718 .525 .628 r
.27572 .50645 m .23141 .49765 L .2341 .4927 L p F P
0 g
s
.545 .778 .985 r
.25313 .50202 m .26848 .50346 L .27717 .50346 L F
.763 .879 .46 r
.27726 .50346 m .27727 .50346 L .27698 .50403 L F
.547 .778 .984 r
.283 .49206 m .25794 .49167 L .27017 .49262 L F
.708 .576 .705 r
.24017 .48097 m .27853 .48859 L p .27595 .49163 L F P
0 g
s
.547 .778 .984 r
.28333 .49107 m .25794 .49167 L .283 .49206 L F
.545 .778 .985 r
.25313 .50202 m .27717 .50346 L .27744 .50265 L F
.718 .525 .628 r
.2341 .4927 m .25624 .4971 L p .25468 .4995 L F P
0 g
s
.825 .673 .695 r
.25068 .50121 m .25624 .4971 L .25308 .50196 L F
.25304 .50202 m .25302 .50201 L p .25308 .50196 L F P
0 g
s
.825 .673 .695 r
.25302 .50201 m .25068 .50121 L p .25308 .50196 L F P
0 g
s
.72 .479 .56 r
.25302 .50201 m .27572 .50645 L .25106 .50351 L F
.545 .778 .985 r
.25304 .50202 m .2537 .50208 L .25313 .50202 L F
.72 .479 .56 r
.2537 .50208 m .27572 .50645 L p .25302 .50201 L F P
0 g
s
.72 .479 .56 r
.22926 .50142 m .27361 .51024 L .27572 .50645 L p F P
0 g
s
.763 .879 .46 r
.27572 .50645 m .27361 .51024 L p .27739 .50281 L F P
0 g
s
.763 .879 .46 r
.29163 .47487 m .27705 .50381 L .27739 .50281 L F
.27705 .50381 m .27572 .50645 L .27739 .50281 L F
.667 .515 .67 r
.27373 .49475 m .27462 .50174 L .27639 .50262 L F
.27462 .50174 m .27526 .50259 L .27639 .50262 L F
.72 .479 .56 r
.25308 .50196 m .2537 .50208 L p .25302 .50201 L F P
0 g
s
.545 .778 .985 r
.25068 .50121 m .25302 .50201 L p .27744 .50265 L F P
0 g
s
.763 .879 .46 r
.28306 .49188 m .27727 .50346 L .27726 .50346 L F
.28306 .49188 m .28049 .49725 L .27727 .50346 L F
.667 .515 .67 r
.33853 .4697 m .34031 .48094 L .33718 .4922 L F
.34031 .48094 m .34209 .4922 L .338 .4922 L F
.34031 .48094 m .338 .4922 L .33718 .4922 L F
.547 .778 .984 r
.33367 .49069 m .29338 .49222 L .338 .4922 L F
.827 .675 .695 r
.32899 .50257 m .33391 .4922 L .33218 .4916 L F
.33015 .50297 m .33391 .4922 L .32899 .50257 L F
.667 .515 .67 r
.27692 .50421 m .33786 .50422 L p .28121 .49586 L F P
0 g
s
.827 .675 .695 r
.3316 .50347 m .33391 .4922 L p .33015 .50297 L F P
0 g
s
.827 .675 .695 r
.338 .4922 m .34017 .49296 L p .33742 .49502 L F P
0 g
s
.827 .675 .695 r
.34017 .49296 m .33786 .50422 L .33569 .50347 L p F P
0 g
s
.827 .675 .695 r
.33742 .49502 m .34017 .49296 L .33569 .50347 L F
.667 .515 .67 r
.34209 .4922 m .33978 .50347 L p .33762 .49408 L F P
0 g
s
.667 .515 .67 r
.33718 .4922 m .338 .4922 L .33762 .49408 L F
.338 .4922 m .34209 .4922 L .33762 .49408 L F
.33718 .4922 m .33978 .50347 L .33651 .50347 L F
.545 .778 .985 r
.31528 .50347 m .30891 .50347 L .33344 .50411 L F
.763 .879 .46 r
.28306 .49188 m .27698 .50403 L .27705 .50381 L F
.545 .778 .985 r
.25068 .50121 m .27744 .50265 L .27761 .50214 L F
.713 .553 .671 r
.25795 .49112 m .23711 .48698 L p .24752 .49074 L F P
0 g
s
.713 .553 .671 r
.25795 .49112 m .24752 .49074 L .25781 .49162 L F
.547 .778 .984 r
.25302 .48998 m .25781 .49162 L p .28333 .49107 L F P
0 g
s
.547 .778 .984 r
.25781 .49162 m .25794 .49167 L p .25826 .49166 L F P
0 g
s
.547 .778 .984 r
.28333 .49107 m .25781 .49162 L .25826 .49166 L F
.713 .553 .671 r
.25781 .49162 m .24752 .49074 L .25707 .49419 L F
.547 .778 .984 r
.28371 .48996 m .25302 .48998 L p .28333 .49107 L F P
0 g
s
.545 .778 .985 r
.25302 .50201 m .25313 .50202 L .27744 .50265 L F
.25302 .50201 m .27744 .50265 L .27744 .50265 L F
.72 .479 .56 r
.27361 .51024 m .22926 .50142 L .23141 .49765 L p F P
0 g
s
.763 .879 .46 r
.29163 .47487 m .27739 .50281 L .27771 .50187 L F
.667 .515 .67 r
.3316 .50347 m .33391 .4922 L p .33433 .50347 L F P
0 g
s
.547 .778 .984 r
.31876 .4907 m .29338 .49222 L .33367 .49069 L F
.827 .675 .695 r
.32957 .49069 m .32726 .50197 L p .33218 .4916 L F P
0 g
s
.545 .778 .985 r
.27766 .50199 m .31602 .50347 L .32816 .50228 L F
.27243 .50196 m .27761 .50214 L .27766 .50199 L F
.27761 .50214 m .31602 .50347 L .27766 .50199 L F
.27767 .50196 m .32816 .50228 L .32726 .50197 L F
.27243 .50196 m .27766 .50199 L .27767 .50196 L F
.27766 .50199 m .32816 .50228 L .27767 .50196 L F
.763 .879 .46 r
.29163 .47487 m .27771 .50187 L .27793 .50121 L F
.713 .553 .671 r
.2625 .49202 m .27372 .49425 L p .2479 .49077 L F P
0 g
s
.713 .553 .671 r
.2625 .49202 m .25781 .49162 L .25707 .49419 L F
.27374 .50057 m .2341 .4927 L p .27374 .49986 L F P
0 g
s
.825 .673 .695 r
.25068 .50121 m .2569 .4948 L .25624 .4971 L F
.718 .525 .628 r
.25624 .4971 m .27374 .50057 L p .25468 .4995 L F P
0 g
s
.825 .673 .695 r
.25068 .50121 m .25302 .48998 L .25781 .49162 L p F P
0 g
s
.825 .673 .695 r
.25068 .50121 m .25781 .49162 L .2569 .4948 L F
.713 .553 .671 r
.25624 .4971 m .27374 .50057 L p .25707 .49419 L F P
0 g
s
.713 .553 .671 r
.25707 .49419 m .27374 .50057 L .27374 .4999 L F
.27373 .49528 m .25707 .49419 L .27374 .4999 L F
.25712 .49402 m .27374 .49986 L .25635 .49672 L F
.666 .515 .67 r
.25302 .48998 m .25068 .50121 L p .28003 .49712 L F P
0 g
s
.667 .515 .67 r
.27466 .49315 m .27372 .49425 L .27373 .49475 L F
.708 .576 .705 r
.27372 .49425 m .2625 .49202 L p .27452 .49331 L F P
0 g
s
.708 .576 .705 r
.27452 .49331 m .2625 .49202 L .27068 .49266 L F
.27328 .49286 m .27452 .49331 L .27068 .49266 L F
.666 .515 .67 r
.28371 .48996 m .25302 .48998 L p .28003 .49712 L F P
0 g
s
.763 .879 .46 r
.29163 .47487 m .27793 .50121 L .28114 .49496 L F
.827 .675 .695 r
.32899 .50257 m .33218 .4916 L .32726 .50197 L F
.667 .515 .67 r
.32744 .50107 m .32957 .49069 L p .33134 .49069 L F P
0 g
s
.667 .515 .67 r
.33718 .4922 m .33651 .50347 L .33391 .4922 L F
.33651 .50347 m .33433 .50347 L .33391 .4922 L F
.827 .675 .695 r
.33367 .49069 m .338 .4922 L p .33193 .49915 L F P
0 g
s
.667 .515 .67 r
.33367 .49069 m .32744 .50107 L .33134 .49069 L F
.33448 .49069 m .33331 .49242 L .33367 .49069 L F
.33331 .49242 m .32744 .50107 L .33367 .49069 L F
.545 .778 .985 r
.33786 .50422 m .33569 .50347 L p .31602 .50347 L F P
0 g
s
.545 .778 .985 r
.33569 .50347 m .33135 .50197 L p .31602 .50347 L F P
0 g
s
.545 .778 .985 r
.27744 .50265 m .27744 .50265 L .33786 .50422 L F
.27761 .50214 m .32686 .50387 L .32687 .50384 L F
.32686 .50387 m .33344 .50411 L .32687 .50384 L F
.32687 .50384 m .33344 .50411 L .33332 .50406 L F
.32856 .50406 m .32852 .50422 L .33377 .50422 L F
.30879 .50347 m .32852 .50422 L .32856 .50406 L F
.30879 .50347 m .27692 .5042 L .32852 .50422 L F
.27692 .50421 m .33377 .50422 L p .27692 .5042 L F P
0 g
s
.545 .778 .985 r
.30879 .50347 m .33377 .50422 L .33344 .50411 L F
.827 .675 .695 r
.32726 .50197 m .32261 .52455 L p .32899 .50257 L F P
0 g
s
.545 .778 .985 r
.32726 .50197 m .32816 .50228 L .33135 .50197 L F
.827 .675 .695 r
.32261 .52455 m .33015 .50297 L .32899 .50257 L F
.32261 .52455 m .3316 .50347 L .33015 .50297 L F
.667 .515 .67 r
.32261 .52455 m .32744 .50107 L p .33448 .49069 L F P
0 g
s
.547 .778 .984 r
.33149 .48993 m .31876 .4907 L .33367 .49069 L F
.763 .879 .46 r
.28284 .49254 m .28049 .49725 L .28306 .49188 L F
.666 .515 .67 r
.32918 .50122 m .33149 .48993 L p .28003 .49712 L F P
0 g
s
.666 .515 .67 r
.25068 .50121 m .27793 .50121 L p .28003 .49712 L F P
0 g
s
.666 .515 .67 r
.27793 .50121 m .32918 .50122 L p .28003 .49712 L F P
0 g
s
.545 .778 .985 r
.25068 .50121 m .27243 .50196 L .2777 .50189 L F
.32918 .50122 m .27793 .50121 L p .2777 .50189 L F P
0 g
s
.545 .778 .985 r
.27793 .50121 m .25068 .50121 L p .2777 .50189 L F P
0 g
s
.827 .675 .695 r
.32261 .52455 m .32697 .52604 L .3316 .50347 L p F P
0 g
s
.667 .515 .67 r
.32671 .52456 m .32261 .52455 L p .33251 .49633 L F P
0 g
s
.545 .778 .985 r
.33135 .50197 m .32918 .50122 L p .2777 .50189 L F P
0 g
s
.545 .778 .985 r
.27243 .50196 m .27767 .50196 L .2777 .50189 L F
.27767 .50196 m .33135 .50197 L .2777 .50189 L F
.653 .67 .854 r
.34513 .3548 m .29163 .47487 L .24728 .46606 L p F P
0 g
s
.763 .879 .46 r
.30072 .43862 m .28828 .4704 L .29163 .47487 L F
.545 .778 .985 r
.2537 .50208 m .27647 .50421 L .25313 .50202 L F
.671 .65 .821 r
.29163 .47487 m .24728 .46606 L .24548 .47005 L p F P
0 g
s
.709 .376 .411 r
.22926 .50142 m .27361 .51024 L .27221 .51252 L p F P
0 g
s
.709 .376 .411 r
.22782 .5037 m .27221 .51252 L .27361 .51024 L p F P
0 g
s
.709 .376 .411 r
.27361 .51024 m .22926 .50142 L .22782 .5037 L p F P
0 g
s
.763 .879 .46 r
.27201 .51196 m .27833 .5 L p .28828 .4704 L F P
0 g
s
.763 .879 .46 r
.27833 .5 m .29163 .47487 L p .28828 .4704 L F P
0 g
s
.709 .376 .411 r
.27221 .51252 m .22782 .5037 L .22926 .50142 L p F P
0 g
s
.505 0 0 r
.22782 .5037 m .27221 .51252 L .27167 .51311 L p F P
0 g
s
.505 0 0 r
.22722 .50428 m .27167 .51311 L .27221 .51252 L p F P
0 g
s
.505 0 0 r
.27221 .51252 m .22782 .5037 L .22722 .50428 L p F P
0 g
s
.763 .879 .46 r
.27802 .50095 m .27612 .50472 L .27167 .51311 L F
.27221 .51252 m .27199 .51276 L p .27612 .50472 L F P
0 g
s
.763 .879 .46 r
.27199 .51276 m .27167 .51311 L p .27612 .50472 L F P
0 g
s
.763 .879 .46 r
.28114 .49496 m .27793 .50121 L .27802 .50095 L F
.27833 .5 m .29163 .47487 L p .27802 .50095 L F P
0 g
s
.547 .778 .984 r
.33149 .48993 m .28333 .49107 L .283 .49206 L F
.283 .49206 m .28294 .49223 L .29338 .49222 L F
.28294 .49223 m .28279 .49268 L .29338 .49222 L F
.31876 .4907 m .283 .49206 L .29338 .49222 L F
.33149 .48993 m .31399 .4907 L .31876 .4907 L F
.31399 .4907 m .283 .49206 L .31876 .4907 L F
.763 .879 .46 r
.29163 .47487 m .28583 .48687 L .28381 .4908 L F
.28583 .48687 m .28443 .48976 L .28381 .4908 L F
.547 .778 .984 r
.33149 .48993 m .28371 .48996 L p .28333 .49107 L F P
0 g
s
.666 .515 .67 r
.33149 .48993 m .28371 .48996 L p .28003 .49712 L F P
0 g
s
.763 .879 .46 r
.27771 .50187 m .27221 .51252 L .27802 .50095 L F
.27167 .51311 m .27201 .51196 L .27833 .5 L p F P
0 g
s
.763 .879 .46 r
.27802 .50095 m .27167 .51311 L .27833 .5 L F
.545 .778 .985 r
.33332 .50406 m .33344 .50411 L .33786 .50422 L F
.33377 .50422 m .33786 .50422 L p .33344 .50411 L F P
0 g
s
.667 .515 .67 r
.33651 .50347 m .33516 .52605 L .33433 .50347 L F
.33516 .52605 m .32697 .52604 L .3316 .50347 L p F P
0 g
s
.667 .515 .67 r
.33433 .50347 m .33516 .52605 L .3316 .50347 L F
.827 .675 .695 r
.33569 .50347 m .33135 .50197 L p .33742 .49502 L F P
0 g
s
.667 .515 .67 r
.3319 .50197 m .33189 .50216 L .33186 .50215 L F
.33978 .50347 m .33516 .52605 L p .33651 .50347 L F P
0 g
s
.541 .779 .986 r
.32729 .52173 m .33164 .52322 L p .3353 .52308 L F P
0 g
s
.667 .515 .67 r
.3432 .46688 m .34204 .47251 L .38303 .47244 L p F P
0 g
s
.551 .777 .983 r
.33853 .4697 m .3342 .46817 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.3432 .46688 m .34262 .46969 L p .34046 .46893 L F P
0 g
s
.551 .777 .983 r
.34671 .46969 m .34262 .46969 L p .34046 .46893 L F P
0 g
s
.551 .777 .983 r
.34262 .46969 m .33853 .4697 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.34204 .47251 m .33771 .47098 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.34262 .46969 m .34204 .47251 L p .34046 .46893 L F P
0 g
s
.551 .777 .983 r
.34238 .46816 m .34671 .46969 L p .34046 .46893 L F P
0 g
s
.551 .777 .983 r
.3342 .46817 m .33829 .46816 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.33887 .46535 m .3432 .46688 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.33829 .46816 m .33887 .46535 L p .34046 .46893 L F P
0 g
s
.551 .777 .983 r
.33829 .46816 m .34238 .46816 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.33771 .47098 m .33829 .46816 L p .34046 .46893 L F P
0 g
s
.827 .675 .695 r
.34671 .46969 m .34238 .46816 L p .34202 .47105 L F P
0 g
s
.55 .777 .983 r
.33771 .47098 m .34204 .47251 L .34613 .4725 L p F P
0 g
s
.55 .777 .983 r
.33771 .47098 m .34613 .4725 L .34224 .47112 L F
.827 .675 .695 r
.34202 .47105 m .34612 .47249 L .34671 .46969 L F
.34613 .4725 m .34671 .46969 L p .34612 .47249 L F P
0 g
s
.667 .515 .67 r
.38303 .47244 m .38418 .4668 L .3432 .46688 L p F P
0 g
s
.55 .777 .983 r
.34181 .47097 m .33771 .47098 L p .34224 .47112 L F P
0 g
s
.541 .779 .986 r
.33139 .52174 m .32729 .52173 L p .3353 .52308 L F P
0 g
s
.827 .675 .695 r
.33193 .49915 m .33742 .49502 L .33135 .50197 L F
.33193 .49915 m .338 .4922 L .33742 .49502 L F
.667 .515 .67 r
.33537 .49657 m .33508 .49798 L .33917 .49797 L p F P
0 g
s
.667 .515 .67 r
.33943 .49671 m .33537 .49657 L .33917 .49797 L F
.827 .675 .695 r
.33537 .49657 m .33508 .49798 L .33399 .4976 L p F P
0 g
s
.546 .778 .984 r
.33399 .4976 m .33508 .49798 L .33917 .49797 L p F P
0 g
s
.827 .675 .695 r
.3408 .49854 m .34108 .49713 L p .34078 .49854 L F P
0 g
s
.827 .675 .695 r
.34068 .4985 m .34108 .49713 L .34098 .49709 L F
.33552 .52315 m .34078 .49854 L .34068 .4985 L F
.34078 .49854 m .34108 .49713 L .34068 .4985 L F
.34108 .49713 m .34613 .4725 L p .34098 .49709 L F P
0 g
s
.827 .675 .695 r
.34097 .49709 m .34613 .4725 L .34612 .47249 L F
.33552 .52315 m .34098 .49709 L .34097 .49709 L F
.34098 .49709 m .34613 .4725 L .34097 .49709 L F
.546 .778 .984 r
.33428 .49619 m .33537 .49657 L p .33935 .49653 L F P
0 g
s
.546 .778 .984 r
.33838 .49619 m .33428 .49619 L p .33935 .49653 L F P
0 g
s
.827 .675 .695 r
.34451 .47193 m .33552 .52315 L .34612 .47249 L F
.33787 .50432 m .33552 .52315 L .34451 .47193 L F
.667 .515 .67 r
.37611 .49797 m .37639 .49656 L .33946 .49657 L p F P
0 g
s
.667 .515 .67 r
.33946 .49657 m .33537 .49657 L p .33943 .49671 L F P
0 g
s
.667 .515 .67 r
.37611 .49797 m .33946 .49657 L .33943 .49671 L F
.546 .778 .984 r
.33399 .4976 m .33917 .49797 L .33819 .49764 L F
.33537 .49657 m .33946 .49657 L p .33935 .49653 L F P
0 g
s
.827 .675 .695 r
.33399 .4976 m .33428 .49619 L .33537 .49657 L p F P
0 g
s
.667 .515 .67 r
.33428 .49619 m .33399 .4976 L p .33811 .49746 L F P
0 g
s
.827 .675 .695 r
.34343 .47154 m .33787 .50432 L .34451 .47193 L F
.33968 .48985 m .33787 .50432 L .34343 .47154 L F
.667 .515 .67 r
.33164 .52322 m .33048 .52887 L .37154 .52894 L p F P
0 g
s
.667 .515 .67 r
.37154 .52894 m .37269 .52327 L .33164 .52322 L p F P
0 g
s
.827 .675 .695 r
.33574 .52322 m .3408 .49854 L p .33552 .52315 L F P
0 g
s
.827 .675 .695 r
.33552 .52315 m .3408 .49854 L .34078 .49854 L F
.541 .779 .986 r
.33164 .52322 m .33574 .52322 L p .3353 .52308 L F P
0 g
s
.827 .675 .695 r
.33353 .52549 m .33516 .52605 L p .33787 .50432 L F P
0 g
s
.541 .779 .986 r
.37269 .52327 m .36837 .52179 L p .3353 .52308 L F P
0 g
s
.541 .779 .986 r
.33574 .52322 m .37269 .52327 L p .3353 .52308 L F P
0 g
s
.827 .675 .695 r
.33968 .48985 m .33402 .52264 L .33787 .50432 L F
.33402 .52264 m .33353 .52549 L .33411 .52267 L F
.33402 .52264 m .33411 .52267 L .33787 .50432 L F
.667 .515 .67 r
.33838 .49619 m .33428 .49619 L p .33811 .49746 L F P
0 g
s
.546 .778 .984 r
.33809 .4976 m .33399 .4976 L p .33819 .49764 L F P
0 g
s
.827 .675 .695 r
.33707 .50253 m .33353 .52549 L .33968 .48985 L F
.546 .778 .984 r
.37639 .49656 m .37531 .49618 L p .33935 .49653 L F P
0 g
s
.546 .778 .984 r
.33946 .49657 m .37639 .49656 L p .33935 .49653 L F P
0 g
s
.667 .515 .67 r
.33917 .49797 m .37611 .49797 L p .33943 .49671 L F P
0 g
s
.667 .515 .67 r
.37503 .49759 m .37531 .49618 L p .33811 .49746 L F P
0 g
s
.667 .515 .67 r
.33399 .4976 m .33809 .4976 L p .33811 .49746 L F P
0 g
s
.667 .515 .67 r
.33809 .4976 m .37503 .49759 L p .33811 .49746 L F P
0 g
s
.541 .779 .986 r
.33106 .52604 m .32697 .52604 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.33048 .52887 m .32613 .52739 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.33164 .52322 m .33106 .52604 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.33106 .52604 m .33048 .52887 L p .32889 .5253 L F P
0 g
s
.541 .779 .986 r
.32697 .52604 m .32261 .52455 L p .32889 .5253 L F P
0 g
s
.541 .779 .986 r
.33516 .52605 m .33106 .52604 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.32729 .52173 m .33164 .52322 L p .32889 .5253 L F P
0 g
s
.541 .779 .986 r
.32261 .52455 m .32671 .52456 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.32613 .52739 m .32671 .52456 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.32671 .52456 m .32729 .52173 L p .32889 .5253 L F P
0 g
s
.541 .779 .986 r
.33081 .52457 m .33516 .52605 L p .32889 .5253 L F P
0 g
s
.541 .779 .986 r
.32671 .52456 m .33081 .52457 L p .32889 .5253 L F P
0 g
s
.827 .675 .695 r
.34238 .46816 m .33081 .52457 L .33244 .52512 L p F P
0 g
s
.827 .675 .695 r
.33244 .52512 m .33353 .52549 L p .33707 .50253 L F P
0 g
s
.827 .675 .695 r
.34238 .46816 m .33244 .52512 L .33707 .50253 L F
.34238 .46816 m .33707 .50253 L .33968 .48985 L F
.546 .778 .984 r
.37531 .49618 m .33838 .49619 L p .33935 .49653 L F P
0 g
s
.667 .515 .67 r
.37531 .49618 m .33838 .49619 L p .33811 .49746 L F P
0 g
s
.827 .675 .695 r
.34202 .47105 m .33968 .48985 L .34343 .47154 L F
.546 .778 .984 r
.37611 .49797 m .37503 .49759 L .3652 .49759 L p F P
0 g
s
.546 .778 .984 r
.3652 .49759 m .33809 .4976 L p .37611 .49797 L F P
0 g
s
.546 .778 .984 r
.33819 .49764 m .37611 .49797 L .33809 .4976 L F
.33917 .49797 m .37611 .49797 L p .33819 .49764 L F P
0 g
s
.55 .777 .983 r
.38303 .47244 m .37873 .47091 L .34181 .47097 L p F P
0 g
s
.55 .777 .983 r
.34224 .47112 m .38303 .47244 L .34181 .47097 L F
.34613 .4725 m .38303 .47244 L p .34224 .47112 L F P
0 g
s
.541 .779 .986 r
.36837 .52179 m .33139 .52174 L p .3353 .52308 L F P
0 g
s
.827 .675 .695 r
.33516 .52605 m .33574 .52322 L p .33552 .52315 L F P
0 g
s
.667 .515 .67 r
.33189 .50216 m .33081 .52457 L .33186 .50215 L F
.33081 .52457 m .32671 .52456 L p .33186 .50215 L F P
0 g
s
.667 .515 .67 r
.33448 .49069 m .33326 .50197 L .3319 .50197 L F
.33326 .50197 m .33081 .52457 L .3319 .50197 L F
.763 .879 .46 r
.27361 .51024 m .27221 .51252 L p .27771 .50187 L F P
0 g
s
.763 .879 .46 r
.27739 .50281 m .27361 .51024 L .27771 .50187 L F
.545 .778 .985 r
.27761 .50214 m .27744 .50265 L .30891 .50347 L F
.27761 .50214 m .30891 .50347 L .31528 .50347 L F
.667 .515 .67 r
.33448 .49069 m .32671 .52456 L .33251 .49633 L F
.827 .675 .695 r
.33135 .50197 m .32918 .50122 L p .33193 .49915 L F P
0 g
s
.667 .515 .67 r
.34238 .46816 m .33776 .49069 L p .33448 .49069 L F P
0 g
s
.667 .515 .67 r
.33776 .49069 m .33081 .52457 L p .33448 .49069 L F P
0 g
s
.545 .778 .985 r
.27744 .50265 m .27717 .50346 L .30879 .50347 L F
.827 .675 .695 r
.32918 .50122 m .33149 .48993 L .33367 .49069 L p F P
0 g
s
.827 .675 .695 r
.32918 .50122 m .33367 .49069 L .33193 .49915 L F
.545 .778 .985 r
.27717 .50346 m .27692 .5042 L .30879 .50347 L F
.763 .879 .46 r
.27705 .50381 m .27698 .50403 L .27572 .50645 L F
.667 .515 .67 r
.3342 .46817 m .34238 .46816 L p .33448 .49069 L F P
0 g
s
.72 .479 .56 r
.24231 .5009 m .25302 .50201 L .25106 .50351 L F
.23141 .49765 m .25302 .50201 L .24231 .5009 L F
0 g
.27783 .50447 m
.27809 .50456 L
s
.27706 .50421 m
.27783 .50447 L
s
.35054 .47249 m
.362 .47654 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .896 .487 r
.24017 .48097 m .23711 .48698 L p .24728 .46606 L F P
0 g
s
.787 .896 .487 r
.24304 .47517 m .24017 .48097 L p .24728 .46606 L F P
0 g
s
.763 .879 .46 r
.28732 .48396 m .28443 .48976 L p .29163 .47487 L F P
0 g
s
.787 .896 .487 r
.23711 .48698 m .2341 .4927 L p .24728 .46606 L F P
0 g
s
.809 .911 .513 r
.34371 .1815 m .32931 .20914 L p .35763 .13506 L F P
0 g
s
.809 .911 .513 r
.35797 .15298 m .34371 .1815 L p .35763 .13506 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.787 .896 .487 r
.24728 .46606 m .24548 .47005 L .24304 .47517 L p F P
0 g
s
.763 .879 .46 r
.29163 .47487 m .28978 .47886 L .28732 .48396 L p F P
0 g
s
.787 .896 .487 r
.2341 .4927 m .23141 .49765 L p .24728 .46606 L F P
0 g
s
.25039 .52519 m
.25365 .50953 L
s
.34067 .49916 m
.35628 .50458 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.809 .911 .513 r
.3705 .12681 m .35797 .15298 L p .35763 .13506 L F P
0 g
s
.787 .896 .487 r
.23141 .49765 m .22926 .50142 L p .24728 .46606 L F P
0 g
s
.809 .911 .513 r
.32931 .20914 m .31641 .23275 L p .35763 .13506 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.787 .896 .487 r
.22722 .50428 m .22752 .50312 L .24728 .46606 L p F P
0 g
s
.787 .896 .487 r
.22782 .5037 m .22722 .50428 L p .24728 .46606 L F P
0 g
s
.787 .896 .487 r
.22926 .50142 m .22782 .5037 L p .24728 .46606 L F P
0 g
s
.72 .48 .561 r
.25874 .42533 m .21288 .41622 L .21781 .40774 L p F P
0 g
s
.72 .48 .561 r
.21781 .40774 m .26359 .41683 L .25874 .42533 L p F P
0 g
s
.72 .48 .561 r
.21288 .41622 m .25874 .42533 L .26359 .41683 L p F P
0 g
s
.72 .48 .561 r
.26359 .41683 m .21781 .40774 L .21288 .41622 L p F P
0 g
s
.711 .384 .422 r
.2554 .43065 m .20943 .42152 L .21288 .41622 L p F P
0 g
s
.711 .384 .422 r
.21288 .41622 m .25874 .42533 L .2554 .43065 L p F P
0 g
s
.711 .384 .422 r
.20943 .42152 m .2554 .43065 L .25874 .42533 L p F P
0 g
s
.711 .384 .422 r
.25874 .42533 m .21288 .41622 L .20943 .42152 L p F P
0 g
s
.559 .021 0 r
.20943 .42152 m .2554 .43065 L .25384 .43236 L p F P
0 g
s
.559 .021 0 r
.20776 .42321 m .25384 .43236 L .2554 .43065 L p F P
0 g
s
.559 .021 0 r
.2554 .43065 m .20943 .42152 L .20776 .42321 L p F P
0 g
s
.809 .911 .513 r
.20776 .42321 m .208 .42112 L p .21781 .40774 L F P
0 g
s
.809 .911 .513 r
.20943 .42152 m .20776 .42321 L p .21781 .40774 L F P
0 g
s
.809 .911 .513 r
.21781 .40774 m .21288 .41622 L .20943 .42152 L p F P
0 g
s
.617 .698 .902 r
.208 .42112 m .2542 .4303 L .25526 .42762 L p F P
0 g
s
.617 .698 .902 r
.25526 .42762 m .25646 .4246 L p .23076 .42275 L F P
0 g
s
.617 .698 .902 r
.208 .42112 m .25526 .42762 L .23076 .42275 L F
.809 .911 .513 r
.208 .42112 m .21016 .4154 L p .21781 .40774 L F P
0 g
s
.617 .698 .902 r
.21016 .4154 m .25646 .4246 L .25526 .42762 L p F P
0 g
s
.617 .698 .902 r
.25526 .42762 m .2542 .4303 L p .23352 .4233 L F P
0 g
s
.617 .698 .902 r
.23352 .4233 m .21016 .4154 L .25526 .42762 L F
.787 .896 .487 r
.26242 .43101 m .2545 .42943 L p .24728 .46606 L F P
0 g
s
.787 .896 .487 r
.26256 .4307 m .29927 .34568 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.2542 .4303 m .25646 .4246 L p .26359 .41683 L F P
0 g
s
.787 .896 .487 r
.25384 .43236 m .2542 .4303 L p .26359 .41683 L F P
0 g
s
.787 .896 .487 r
.2554 .43065 m .25384 .43236 L p .26359 .41683 L F P
0 g
s
.787 .896 .487 r
.26359 .41683 m .25874 .42533 L .2554 .43065 L p F P
0 g
s
.639 .683 .875 r
.2545 .42943 m .30072 .43862 L .3015 .43681 L p F P
0 g
s
.639 .683 .875 r
.3015 .43681 m .30418 .43064 L p .26574 .42971 L F P
0 g
s
.639 .683 .875 r
.2545 .42943 m .3015 .43681 L .26574 .42971 L F
.787 .896 .487 r
.25646 .4246 m .26045 .41569 L p .26359 .41683 L F P
0 g
s
.787 .896 .487 r
.30192 .33898 m .29927 .34568 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.30189 .33742 m .30192 .33898 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.29914 .34123 m .30189 .33742 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.29399 .35001 m .29914 .34123 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.28699 .36278 m .29399 .35001 L p .2545 .42943 L F P
0 g
s
.787 .896 .487 r
.27896 .37811 m .28699 .36278 L p .2545 .42943 L F P
0 g
s
.809 .911 .513 r
.21781 .40774 m .31641 .23275 L .35763 .13506 L p F P
0 g
s
.809 .911 .513 r
.23944 .35562 m .21781 .40774 L p .35763 .13506 L F P
0 g
s
.809 .911 .513 r
.23264 .36856 m .23944 .35562 L .21781 .40774 L p F P
0 g
s
.809 .911 .513 r
.22577 .38207 m .23264 .36856 L p .21781 .40774 L F P
0 g
s
.809 .911 .513 r
.21941 .39506 m .22577 .38207 L p .21781 .40774 L F P
0 g
s
.699 .6 .742 r
.21941 .39506 m .26586 .40429 L .26914 .39763 L p F P
0 g
s
.699 .6 .742 r
.27148 .39289 m .26914 .39763 L p .23663 .38597 L F P
0 g
s
.787 .896 .487 r
.27081 .39421 m .27896 .37811 L p .2545 .42943 L F P
0 g
s
.699 .6 .742 r
.26914 .39763 m .27148 .39289 L p .24652 .39314 L F P
0 g
s
.787 .896 .487 r
.27912 .37779 m .28589 .36485 L .26359 .41683 L p F P
0 g
s
.787 .896 .487 r
.27226 .39131 m .27912 .37779 L p .26359 .41683 L F P
0 g
s
.787 .896 .487 r
.26586 .40429 m .27226 .39131 L p .26359 .41683 L F P
0 g
s
.706 .581 .713 r
.27081 .39421 m .31729 .40345 L .31796 .40213 L p F P
0 g
s
.706 .581 .713 r
.31796 .40213 m .32545 .38735 L p .27529 .39365 L F P
0 g
s
.706 .581 .713 r
.27081 .39421 m .31796 .40213 L .27529 .39365 L F
.699 .6 .742 r
.22577 .38207 m .27226 .39131 L .27148 .39289 L p F P
0 g
s
.699 .6 .742 r
.23663 .38597 m .22577 .38207 L .27148 .39289 L F
.26914 .39763 m .26586 .40429 L p .2453 .39289 L F P
0 g
s
.699 .6 .742 r
.2453 .39289 m .22577 .38207 L .26914 .39763 L F
.787 .896 .487 r
.26045 .41569 m .26586 .40429 L p .26359 .41683 L F P
0 g
s
.809 .911 .513 r
.21406 .40648 m .21941 .39506 L p .21781 .40774 L F P
0 g
s
.688 .623 .778 r
.26235 .41168 m .26458 .40699 L p .23735 .40671 L F P
0 g
s
.787 .896 .487 r
.2624 .41169 m .2627 .41173 L p .2545 .42943 L F P
0 g
s
.688 .623 .778 r
.21941 .39506 m .26586 .40429 L .26458 .40699 L p F P
0 g
s
.688 .623 .778 r
.26458 .40699 m .26235 .41168 L p .22911 .39994 L F P
0 g
s
.679 .637 .801 r
.26349 .40923 m .30992 .41845 L .30876 .4209 L p F P
0 g
s
.679 .637 .801 r
.30876 .4209 m .30418 .43064 L p .27168 .41353 L F P
0 g
s
.679 .637 .801 r
.27168 .41353 m .26349 .40923 L .30876 .4209 L F
.688 .623 .778 r
.26235 .41168 m .26045 .41569 L p .24601 .40843 L F P
0 g
s
.688 .623 .778 r
.24601 .40843 m .22911 .39994 L .26235 .41168 L F
.22911 .39994 m .21941 .39506 L .26458 .40699 L F
.787 .896 .487 r
.26349 .40923 m .27081 .39421 L p .26383 .40929 L F P
0 g
s
.696 .607 .753 r
.26914 .39763 m .26458 .40699 L p .30503 .40476 L F P
0 g
s
.696 .607 .753 r
.26458 .40699 m .26349 .40923 L p .27151 .40836 L F P
0 g
s
.696 .607 .753 r
.27151 .40836 m .30503 .40476 L .26458 .40699 L F
.787 .896 .487 r
.2545 .42943 m .25784 .42143 L .26349 .40923 L p F P
0 g
s
.679 .637 .801 r
.30992 .41845 m .26349 .40923 L .26235 .41168 L p F P
0 g
s
.668 .653 .826 r
.25736 .42258 m .259 .41893 L p .22753 .41666 L F P
0 g
s
.809 .911 .513 r
.21016 .4154 m .21406 .40648 L p .21781 .40774 L F P
0 g
s
.668 .653 .826 r
.259 .41893 m .25736 .42258 L p .23442 .41405 L F P
0 g
s
.679 .637 .801 r
.25784 .42143 m .30418 .43064 L .30535 .42815 L p F P
0 g
s
.679 .637 .801 r
.30535 .42815 m .30992 .41845 L p .26849 .42082 L F P
0 g
s
.679 .637 .801 r
.25784 .42143 m .30535 .42815 L .26849 .42082 L F
.668 .653 .826 r
.21406 .40648 m .26045 .41569 L .259 .41893 L p F P
0 g
s
.668 .653 .826 r
.23442 .41405 m .21406 .40648 L .259 .41893 L F
.25736 .42258 m .25646 .4246 L p .24687 .4205 L F P
0 g
s
.668 .653 .826 r
.24687 .4205 m .21406 .40648 L .25736 .42258 L F
.639 .683 .875 r
.25784 .42143 m .30418 .43064 L .30368 .43179 L p F P
0 g
s
.639 .683 .875 r
.30368 .43179 m .30072 .43862 L p .26403 .42391 L F P
0 g
s
.639 .683 .875 r
.26403 .42391 m .25784 .42143 L .30368 .43179 L F
.30418 .43064 m .25784 .42143 L .25736 .42258 L p F P
0 g
s
.639 .683 .875 r
.25736 .42258 m .25526 .42762 L p .29505 .43007 L F P
0 g
s
.639 .683 .875 r
.29505 .43007 m .30418 .43064 L .25736 .42258 L F
.668 .653 .826 r
.21016 .4154 m .25646 .4246 L .25736 .42258 L p F P
0 g
s
.668 .653 .826 r
.21016 .4154 m .25736 .42258 L .22753 .41666 L F
.259 .41893 m .26045 .41569 L p .24215 .41559 L F P
0 g
s
.668 .653 .826 r
.21016 .4154 m .259 .41893 L .24215 .41559 L F
.679 .637 .801 r
.26235 .41168 m .259 .41893 L p .29944 .41905 L F P
0 g
s
.679 .637 .801 r
.259 .41893 m .25784 .42143 L p .26849 .42082 L F P
0 g
s
.679 .637 .801 r
.26849 .42082 m .29944 .41905 L .259 .41893 L F
.29944 .41905 m .30992 .41845 L .26235 .41168 L F
.688 .623 .778 r
.21406 .40648 m .26045 .41569 L .26235 .41168 L p F P
0 g
s
.688 .623 .778 r
.21406 .40648 m .26235 .41168 L .23735 .40671 L F
.26458 .40699 m .26586 .40429 L p .25362 .40481 L F P
0 g
s
.688 .623 .778 r
.21406 .40648 m .26458 .40699 L .25362 .40481 L F
.696 .607 .753 r
.30992 .41845 m .26349 .40923 L .26458 .40699 L p F P
0 g
s
.696 .607 .753 r
.26458 .40699 m .26914 .39763 L p .30205 .41443 L F P
0 g
s
.696 .607 .753 r
.30992 .41845 m .26458 .40699 L .30205 .41443 L F
.26914 .39763 m .27081 .39421 L p .27972 .39973 L F P
0 g
s
.696 .607 .753 r
.30992 .41845 m .26914 .39763 L .27972 .39973 L F
.707 .579 .709 r
.22577 .38207 m .27226 .39131 L .27831 .3794 L p F P
0 g
s
.707 .579 .709 r
.27831 .3794 m .27912 .37779 L p .2728 .3783 L F P
0 g
s
.707 .579 .709 r
.22577 .38207 m .27831 .3794 L .2728 .3783 L F
.23264 .36856 m .27912 .37779 L .27903 .37797 L p F P
0 g
s
.706 .581 .713 r
.27896 .37811 m .32545 .38735 L .32479 .38863 L p F P
0 g
s
.706 .581 .713 r
.32479 .38863 m .31729 .40345 L p .28202 .38013 L F P
0 g
s
.706 .581 .713 r
.28202 .38013 m .27896 .37811 L .32479 .38863 L F
.707 .579 .709 r
.27903 .37797 m .27831 .3794 L p .23315 .36885 L F P
0 g
s
.707 .579 .709 r
.27831 .3794 m .27226 .39131 L p .23733 .37125 L F P
0 g
s
.707 .579 .709 r
.23733 .37125 m .23315 .36885 L .27831 .3794 L F
.23315 .36885 m .23264 .36856 L .27903 .37797 L F
.713 .554 .672 r
.33344 .37201 m .28699 .36278 L .27903 .37797 L p F P
0 g
s
.713 .554 .672 r
.27903 .37797 m .27896 .37811 L p .27946 .37805 L F P
0 g
s
.713 .554 .672 r
.27946 .37805 m .33344 .37201 L .27903 .37797 L F
.706 .581 .713 r
.32545 .38735 m .27896 .37811 L .27831 .3794 L p F P
0 g
s
.706 .581 .713 r
.27831 .3794 m .27148 .39289 L p .32075 .38783 L F P
0 g
s
.706 .581 .713 r
.32075 .38783 m .32545 .38735 L .27831 .3794 L F
.27148 .39289 m .27081 .39421 L p .27529 .39365 L F P
0 g
s
.706 .581 .713 r
.27529 .39365 m .32545 .38735 L .27148 .39289 L F
.699 .6 .742 r
.27148 .39289 m .27226 .39131 L p .26582 .39176 L F P
0 g
s
.699 .6 .742 r
.24652 .39314 m .27148 .39289 L .26582 .39176 L F
.21941 .39506 m .26914 .39763 L .24652 .39314 L F
.696 .607 .753 r
.31729 .40345 m .27081 .39421 L .26914 .39763 L p F P
0 g
s
.696 .607 .753 r
.30503 .40476 m .31729 .40345 L .26914 .39763 L F
.639 .683 .875 r
.25526 .42762 m .2545 .42943 L p .26574 .42971 L F P
0 g
s
.639 .683 .875 r
.26574 .42971 m .30418 .43064 L .25526 .42762 L F
.559 .021 0 r
.25384 .43236 m .20776 .42321 L .20943 .42152 L p F P
0 g
s
.363 .722 .988 r
.20776 .42321 m .25384 .43236 L .2542 .4303 L p F P
0 g
s
.363 .722 .988 r
.208 .42112 m .2542 .4303 L .25384 .43236 L p F P
0 g
s
.363 .722 .988 r
.25384 .43236 m .20776 .42321 L .208 .42112 L p F P
0 g
s
.363 .722 .988 r
.2542 .4303 m .208 .42112 L .20776 .42321 L p F P
0 g
s
.617 .698 .902 r
.2542 .4303 m .208 .42112 L .21016 .4154 L p F P
0 g
s
.787 .896 .487 r
.22752 .50312 m .24728 .46606 L p .2545 .42943 L F P
0 g
s
.24873 .49572 m
.25202 .49631 L
s
.763 .879 .46 r
.29163 .47487 m .34513 .3548 L .30072 .43862 L p F P
0 g
s
.32889 .5253 m
.33106 .52604 L
s
.33939 .52888 m
.35054 .53268 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.505 0 0 r
.27167 .51311 m .22722 .50428 L .22782 .5037 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.551 .777 .982 r
.3432 .46688 m .38418 .4668 L .37988 .46527 L p F P
0 g
s
.551 .777 .982 r
.37988 .46527 m .33887 .46535 L .3432 .46688 L p F P
0 g
s
.809 .911 .513 r
.37983 .10598 m .3705 .12681 L p .35763 .13506 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.448 .734 .988 r
.27201 .51196 m .22752 .50312 L .22722 .50428 L p F P
0 g
s
.448 .734 .988 r
.22722 .50428 m .27167 .51311 L .27201 .51196 L p F P
0 g
s
.448 .734 .988 r
.22752 .50312 m .27201 .51196 L .27167 .51311 L p F P
0 g
s
.448 .734 .988 r
.27167 .51311 m .22722 .50428 L .22752 .50312 L p F P
0 g
s
.667 .515 .67 r
.37988 .46527 m .33887 .46535 L .33771 .47098 L p F P
0 g
s
.667 .515 .67 r
.33771 .47098 m .37873 .47091 L .37988 .46527 L p F P
0 g
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.583 .715 .934 r
.22752 .50312 m .2545 .42943 L .30072 .43862 L p F P
0 g
s
.23845 .49348 m
.23938 .49373 L
s
.583 .715 .934 r
.30072 .43862 m .27201 .51196 L .22752 .50312 L p F P
0 g
s
.828 .676 .694 r
.38418 .4668 m .38303 .47244 L .37873 .47091 L p F P
0 g
s
.828 .676 .694 r
.37873 .47091 m .37988 .46527 L .38418 .4668 L p F P
0 g
s
.54 .779 .986 r
.32613 .52739 m .33048 .52887 L .37154 .52894 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.32889 .5253 m
.33298 .52531 L
s
.32844 .52747 m
.32889 .5253 L
s
.667 .515 .67 r
.36837 .52179 m .32729 .52173 L .32613 .52739 L p F P
0 g
s
.667 .515 .67 r
.32613 .52739 m .36721 .52745 L .36837 .52179 L p F P
0 g
s
.54 .779 .986 r
.37154 .52894 m .36721 .52745 L .32613 .52739 L p F P
0 g
s
.32308 .55359 m
.32831 .52813 L
s
.22619 .48972 m
.23171 .49168 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.828 .676 .694 r
.37639 .49656 m .37611 .49797 L .37503 .49759 L p F P
0 g
s
.828 .676 .694 r
.37503 .49759 m .37531 .49618 L .37639 .49656 L p F P
0 g
s
.37198 .49569 m
.37528 .49689 L
s
.37528 .49689 m
.37633 .49726 L
s
.37633 .49726 m
.37749 .49769 L
s
.809 .911 .513 r
.38487 .09296 m .37983 .10598 L p .35763 .13506 L F P
0 g
s
.626 .692 .892 r
.42968 .10186 m .38487 .09296 L .37983 .10598 L p F P
0 g
s
.828 .676 .694 r
.37269 .52327 m .37154 .52894 L .36721 .52745 L p F P
0 g
s
.828 .676 .694 r
.36721 .52745 m .36837 .52179 L .37269 .52327 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.679 .816 .37 r
.56037 .23352 m .54987 .25375 L p .55033 .25147 L F P
0 g
s
.679 .816 .37 r
.57353 .20766 m .56037 .23352 L p .55033 .25147 L F P
0 g
s
.679 .816 .37 r
.58441 .18585 m .57353 .20766 L p .55033 .25147 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.679 .816 .37 r
.54987 .25375 m .546 .26066 L .55033 .25147 L p F P
0 g
s
.679 .816 .37 r
.58889 .17635 m .58441 .18585 L p .55033 .25147 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.809 .911 .513 r
.38495 .08938 m .38487 .09296 L p .35763 .13506 L F P
0 g
s
.29 .702 .973 r
.42968 .10186 m .38487 .09296 L .38495 .08938 L p F P
0 g
s
.29 .702 .973 r
.38487 .09296 m .42968 .10186 L .43 .09833 L p F P
0 g
s
.29 .702 .973 r
.43 .09833 m .38495 .08938 L .38487 .09296 L p F P
0 g
s
.29 .702 .973 r
.38495 .08938 m .43 .09833 L .42968 .10186 L p F P
0 g
s
.787 .896 .487 r
.43 .09833 m .42968 .10186 L p .40325 .14413 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.679 .816 .37 r
.58519 .18295 m .58889 .17635 L p .55033 .25147 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.809 .911 .513 r
.37999 .09582 m .38495 .08938 L p .35763 .13506 L F P
0 g
s
.664 .226 .199 r
.43 .09833 m .38495 .08938 L .37999 .09582 L p F P
0 g
s
.664 .226 .199 r
.38495 .08938 m .43 .09833 L .42528 .10482 L p F P
0 g
s
.664 .226 .199 r
.42528 .10482 m .37999 .09582 L .38495 .08938 L p F P
0 g
s
.787 .896 .487 r
.42528 .10482 m .43 .09833 L p .40325 .14413 L F P
0 g
s
.664 .226 .199 r
.37999 .09582 m .42528 .10482 L .43 .09833 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22332 .48156 m
.22763 .4795 L
s
.77668 .41519 m
.77237 .41698 L
s
.679 .816 .37 r
.57463 .20327 m .58519 .18295 L p .55033 .25147 L F P
0 g
s
.679 .816 .37 r
.55033 .25147 m .56128 .22952 L .57463 .20327 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.809 .911 .513 r
.35763 .13506 m .37052 .11166 L .37999 .09582 L p F P
0 g
s
.72 .456 .527 r
.42528 .10482 m .37999 .09582 L .37052 .11166 L p F P
0 g
s
.72 .456 .527 r
.37999 .09582 m .42528 .10482 L .416 .12069 L p F P
0 g
s
.72 .456 .527 r
.416 .12069 m .37052 .11166 L .37999 .09582 L p F P
0 g
s
.787 .896 .487 r
.40325 .14413 m .416 .12069 L .42528 .10482 L p F P
0 g
s
.72 .456 .527 r
.37052 .11166 m .416 .12069 L .42528 .10482 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23521 .47711 m
.24225 .47534 L
s
.23396 .47743 m
.23521 .47711 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.718 .523 .625 r
.416 .12069 m .37052 .11166 L .35763 .13506 L p F P
0 g
s
.718 .523 .625 r
.35763 .13506 m .40325 .14413 L .416 .12069 L p F P
0 g
s
.718 .523 .625 r
.37052 .11166 m .416 .12069 L .40325 .14413 L p F P
0 g
s
.718 .523 .625 r
.40325 .14413 m .35763 .13506 L .37052 .11166 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.715 .543 .655 r
.23944 .35562 m .35763 .13506 L .40325 .14413 L p F P
0 g
s
.715 .543 .655 r
.40325 .14413 m .28589 .36485 L .23944 .35562 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.28764 .46781 m
.29399 .46695 L
s
.27843 .46905 m
.28764 .46781 L
s
.72157 .4262 m
.70601 .4281 L
s
.616 .699 .904 r
.34513 .3548 m .29927 .34568 L .30192 .33898 L p F P
0 g
s
.616 .699 .904 r
.30192 .33898 m .34791 .34812 L .34513 .3548 L p F P
0 g
s
.616 .699 .904 r
.29927 .34568 m .34513 .3548 L .34791 .34812 L p F P
0 g
s
.763 .879 .46 r
.34791 .34812 m .34513 .3548 L p .30072 .43862 L F P
0 g
s
.616 .699 .904 r
.34791 .34812 m .30192 .33898 L .29927 .34568 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.211 .672 .945 r
.34791 .34812 m .30192 .33898 L .30189 .33742 L p F P
0 g
s
.211 .672 .945 r
.30189 .33742 m .34801 .34659 L .34791 .34812 L p F P
0 g
s
.211 .672 .945 r
.30192 .33898 m .34791 .34812 L .34801 .34659 L p F P
0 g
s
.763 .879 .46 r
.34801 .34659 m .34791 .34812 L p .30072 .43862 L F P
0 g
s
.211 .672 .945 r
.34801 .34659 m .30189 .33742 L .30192 .33898 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.763 .879 .46 r
.3454 .35042 m .34801 .34659 L p .30072 .43862 L F P
0 g
s
.668 .236 .214 r
.34801 .34659 m .30189 .33742 L .29914 .34123 L p F P
0 g
s
.668 .236 .214 r
.29914 .34123 m .3454 .35042 L .34801 .34659 L p F P
0 g
s
.668 .236 .214 r
.30189 .33742 m .34801 .34659 L .3454 .35042 L p F P
0 g
s
.668 .236 .214 r
.3454 .35042 m .29914 .34123 L .30189 .33742 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.617 .698 .902 r
.25646 .4246 m .21016 .4154 L .208 .42112 L p F P
0 g
s
.763 .879 .46 r
.34036 .35922 m .3454 .35042 L p .30072 .43862 L F P
0 g
s
.763 .879 .46 r
.33344 .37201 m .34036 .35922 L p .30072 .43862 L F P
0 g
s
.763 .879 .46 r
.32545 .38735 m .33344 .37201 L p .30072 .43862 L F P
0 g
s
.763 .879 .46 r
.31729 .40345 m .32545 .38735 L p .30072 .43862 L F P
0 g
s
.763 .879 .46 r
.30992 .41845 m .31729 .40345 L p .30072 .43862 L F P
0 g
s
.763 .879 .46 r
.30072 .43862 m .30418 .43064 L .30992 .41845 L p F P
0 g
s
.639 .683 .875 r
.30072 .43862 m .2545 .42943 L .25784 .42143 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.72 .451 .52 r
.3454 .35042 m .29914 .34123 L .29399 .35001 L p F P
0 g
s
.72 .451 .52 r
.29399 .35001 m .34036 .35922 L .3454 .35042 L p F P
0 g
s
.72 .451 .52 r
.29914 .34123 m .3454 .35042 L .34036 .35922 L p F P
0 g
s
.72 .451 .52 r
.34036 .35922 m .29399 .35001 L .29914 .34123 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.668 .653 .826 r
.25646 .4246 m .21016 .4154 L .21406 .40648 L p F P
0 g
s
.668 .653 .826 r
.26045 .41569 m .21406 .40648 L .21016 .4154 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.679 .637 .801 r
.30418 .43064 m .25784 .42143 L .26349 .40923 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.719 .518 .617 r
.34036 .35922 m .29399 .35001 L .28699 .36278 L p F P
0 g
s
.719 .518 .617 r
.28699 .36278 m .33344 .37201 L .34036 .35922 L p F P
0 g
s
.719 .518 .617 r
.29399 .35001 m .34036 .35922 L .33344 .37201 L p F P
0 g
s
.719 .518 .617 r
.33344 .37201 m .28699 .36278 L .29399 .35001 L p F P
0 g
s
.688 .623 .778 r
.26045 .41569 m .21406 .40648 L .21941 .39506 L p F P
0 g
s
.688 .623 .778 r
.26586 .40429 m .21941 .39506 L .21406 .40648 L p F P
0 g
s
.696 .607 .753 r
.26349 .40923 m .30992 .41845 L .31729 .40345 L p F P
0 g
s
.696 .607 .753 r
.27081 .39421 m .31729 .40345 L .30992 .41845 L p F P
0 g
s
.713 .554 .672 r
.27896 .37811 m .32545 .38735 L .33344 .37201 L p F P
0 g
s
.713 .554 .672 r
.28699 .36278 m .33344 .37201 L .32545 .38735 L p F P
0 g
s
.713 .554 .672 r
.32545 .38735 m .27896 .37811 L .28699 .36278 L p F P
0 g
s
.699 .6 .742 r
.27226 .39131 m .22577 .38207 L .21941 .39506 L p F P
0 g
s
.699 .6 .742 r
.26586 .40429 m .21941 .39506 L .22577 .38207 L p F P
0 g
s
.713 .556 .674 r
.28589 .36485 m .23944 .35562 L .23264 .36856 L p F P
0 g
s
.713 .556 .674 r
.23264 .36856 m .27912 .37779 L .28589 .36485 L p F P
0 g
s
.713 .556 .674 r
.23944 .35562 m .28589 .36485 L .27912 .37779 L p F P
0 g
s
.713 .556 .674 r
.27912 .37779 m .23264 .36856 L .23944 .35562 L p F P
0 g
s
.706 .581 .713 r
.31729 .40345 m .27081 .39421 L .27896 .37811 L p F P
0 g
s
.707 .579 .709 r
.27912 .37779 m .23264 .36856 L .22577 .38207 L p F P
0 g
s
.707 .579 .709 r
.27226 .39131 m .22577 .38207 L .23264 .36856 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00@000000:Ti<P2Y>C80ZCTb1000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000000:Ti<P2Y>C801@2Y>C84000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@3000000X0ZCTb1000000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00@000000;QdQP2hM8H0^7B61000000:0:Ti<P@00000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002hM8H0^7B600D0^7B61000000<0:Ti<P030000002dTk@0]9>d01l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000^7B60;QdQP0:0;QdQP@00000
1`2Y>C8200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000^7B60;Qd
QP0?0;QdQP@000000`2Y>C8200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@0
0`000000^7B60;QdQP0C0;QdQP@000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0030000002hM8H0^7B601D0^7B600<000000<WUO00000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0030000002hM8H0^7B601D0^7B600<000000<WUO00000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0<000005@2hM8H010000000bNEl0<WUO000000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00@000000;N5W`2gQIl0]hFO1P00000?0;QdQP03
00000039iG`0000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]hFO
0;N5W`070;N5W`D000002@2hM8H010000000bNEl0<WUO000000S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d00<000000;N5W`2gQIl03@2gQIl6000000<0^7B600<000000<WUO039iG`0
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002gQIl0]hFO01<0]hFO0`00
00020<WUO0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@0
0`000000]hFO0;N5W`0E0;N5W`0400000039iG`0bNEl0<WUO2D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@00`000000]hFO0;N5W`0E0;N5W`0400000039iG`0bNEl000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]hFO0;N5W`0E0;N5W`0400000039iG`0
bNEl000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]hFO0;N5W`0E
0;N5W`0400000039iG`0bNEl000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000]hFO0;N5W`0E0;N5W`0400000039iG`0bNEl000002L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S@2dTk@00`000000]hFO0;N5W`0E0;N5W`0400000039iG`0bNEl000002L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000001D0]hFO00@000000<WUO039iG`00000:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0040000002gRjL0]h^W0;N;Y`@000004@2g
QIl010000000bNEl0<WUO000000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;N;Y`2gRjL01@2gRjL4000000`0]hFO00@000000<WUO039iG`00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002gRjL0]h^W00X0]h^W1@0000070;N5W`@00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002gRjL0]h^W00l0]h^W10000002
0;N5W`0300000039iG`0[D8n0080[D8n1@00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;N;Y`2gRjL0502gRjL3000000T0[D8n1@00000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000[D8n0:e2?P0=0:e2?PD0
00006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002gRjL0]h^W01H0]h^W
00@000000;R4W@2hQ9d0^8BM1000000=0:e2?PH00000502dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WUO02hQ9d01`2hQ9d5000000d0[D8n
1@00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;N;Y`2gRjL05P2g
RjL00`000000^8BM0;R4W@0<0;R4W@D000003@2]@Sh5000000X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`030000002hQ9d0^8BM0180^8BM1P00000<
0:e2?PD000001@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002gRjL0]h^W
01H0]h^W00<000000;R4W@2hQ9d0602hQ9d5000000`0[D8n1P00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002gRjL0]h^W01D0]h^W00<000000<WUO02hQ9d07P2hQ9d5000000`0[D8n1@00003>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002gRjL0]h^W01H0]h^W00<000000;R4W@2hQ9d08`2hQ9d5000000`0[D8n
1@0000000`2dTk@000000;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002gRjL0]h^W01H0]h^W00<0
00000<WUO02hQ9d0:@2hQ9d5000000`0[D8n1@0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002gRjL0
]h^W01H0]h^W00<000000;R4W@2hQ9d0;P2hQ9d5000000`0[D8n1@00002o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002gRjL0]h^W01H0]h^W1000000c0;R4W@D00000302]@Sh600000;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000bNEl0;BC]0020;BC]0D00000<`2hQ9d5000000d0
[D8n1@00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002gRjL0]h^W01H0]h^W00<000000;BC]02dTk@0
1`2dTk@5000003<0^8BM1@00000=0:e2?PD00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]h^W0;N;
Y`0E0;N;Y`0300000039iG`0]9>d00d0]9>d1@00000c0;R4W@H00000302]@Sh500000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;N;Y`2gRjL05P2gRjL00`000000]9>d0;BC]00B0;BC]0H00000<`2hQ9d5
000000`0[D8n0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WU
O02dTk@06@2dTk@5000003<0^8BM1@0000080:e2?P030000002dTk@0]9>d0:H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;N;Y`2gRjL05P2gRjL00`000000]9>d0;BC]00N0;BC]0D00000<`2hQ9d5000000<0
[D8n00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]h^W0;N;Y`0E0;N;Y`030000
0039iG`0]9>d02@0]9>d1@00000c0;R4W@<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]h^W0;N;
Y`0F0;N;Y`030000002dTk@0]9>d02T0]9>d1@00000_0;R4W@800000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]h^W0;N;Y`0E0;N;Y`0300000039iG`0]9>d02l0]9>d1@00000Z0;R4W@030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;N;Y`2gRjL05P2gRjL00`000000]9>d0;BC]00d0;BC
]0D00000902hQ9d00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002gRjL0]h^W01H0
]h^W00<000000;BC]02dTk@0>P2dTk@5000001l0^8BM00<000000;BC]02dTk@0Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]h^W0;N;Y`0F0;N;Y`@00000?P2dTk@5000001T0^8BM00<000000;BC]02dTk@0
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]h^W0;N;Y`0F0;N;Y`0300000039iG`0[io80080[io81@00
000n0;BC]0H000004`2hQ9d00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002gRjL0
]h^W01D0]h^W00<000000<WUO02_WlP0202_WlP5000003l0]9>d1@00000=0;R4W@030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;N;Y`2gRjL05P2gRjL00`000000bNEl0:nOb00=0:nO
b0D00000?`2dTk@5000000P0^8BM00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]h^W0;N;Y`0E0;N;Y`0300000039iG`0[io801<0[io81@00000o0;BC]0D000000P2hQ9d00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002gRjL0]h^W01H0]h^W00<000000<WUO02_WlP0
602_WlP5000003l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002gRjL0]h^W01D0]h^W00<0
00000<WUO02_WlP07P2_WlP5000003/0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@0
0`000000]h^W0;N;Y`0F0;N;Y`0300000039iG`0[io802<0[io81@00000f0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000bNEl0:nOb00Y0:nO
b0D00000<02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002gRjL0]h^W01H0
]h^W00<000000<WUO02_WlP0;P2_WlP6000002X0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039iG`0[io803D0[io81@00000T0;BC]0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;N;Y`2gRjL05P2gRjL00`000000bNEl0000
0002000003P0[io81@00000N0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]h^W0;N;Y`0F
0;N;Y`0300000039iG`0bNEl00<0UkK]1@00000h0:nOb0D000006@2dTk@200000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000bNEl0<WUO00909Nfk@D00000>02_WlP50000
01<0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002gRjL0]h^W01H0]h^W00<000000<WUO039
iG`03P2G]^d5000003P0[io81@00000>0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]h^W
0;N;Y`0E0;N;Y`0300000039iG`0bNEl01@0UkK]1@00000h0:nOb0D00000202dTk@300000;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d00<000000;N;Y`2gRjL05P2gRjL01P000000bNEl0<WUO039iG`000000;BC]0@0
00004P2G]^d5000003P0[io81@0000030;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]h^W
0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO00000001`2dTk@500000140UkK]1@00000h0:nOb0D0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039iG`0bNEl0<WUO000
0000302dTk@500000140UkK]1@00000e0:nOb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]h^W
0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO00000004P2dTk@500000140UkK]1@00000_0:nOb0<0
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039iG`0bNEl0<WUO000
00005`2dTk@500000140UkK]1P00000Y0:nOb0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]h^W
0;N;Y`0E0;N;Y`0300000039iG`0bNEl0080bNEl702dTk@600000180UkK]1@00000S0:nOb0<00000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039iG`0bNEl0<WUO0000000
8@2dTk@600000180UkK]1@00000N0:nOb0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]h^W0;N;
Y`0E0;N;Y`0500000039iG`0bNEl0<WUO00000009P2dTk@700000180UkK]1@00000H0:nOb0<00000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000
9`2dTk@00`000000001Q00000003001Yb@L000004@2G]^d5000001<0[io800<000000:kBH@2dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039iG`0bNEl0;R1V@000000
:02dTk@2000000P006W91`00000A09Nfk@D000003@2_WlP300000;L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;N;Y`2gRjL05@2gRjL01@000000bNEl0<WUO039iG`0000002T0]9>d0P00000=001Yb@L00000
4@2G]^d5000000P0[io80P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002gRjL0]h^W01H0]h^W00D0
00000<WUO039iG`0^86I0000000Z0;BC]08000003P00JLT00`000000;[CM02jdg@0700000140UkK]
1@0000020:nOb0<00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039
iG`0bNEl0<WUO0000000;@2dTk@2000000`006W900<0000002jdg@0^]=d0100^]=d800000140UkK]
0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002gRjL0]h^W01H0]h^W00D000000<WUO039iG`0^86I
0000000_0;BC]08000002P00JLT00`000000;[CM02jdg@0902jdg@P000003@2G]^d200000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06d0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNEl0<WUO039iG`000000380]9>d
0P000008001Yb@030000000^]=d0;[CM00h0;[CM2000000809Nfk@030000002dTk@0]9>d0;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d00<000000;N;Y`2gRjL05P2gRjL01@000000bNEl0<WUO02hPIT0000003@0]9>d
0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01`00000209Nfk@800000
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000
>02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2000000<0
]9>d1000002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01[0;BC]0030000002gRjL0]h^W01H0]h^W00D000000<WUO039iG`0
00000<WUO00j0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01[0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WUO039iG`0bNEl0000000m0;BC
]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0400000039iG`0bNEl0000
04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`05
00000039iG`0bNEl0<WUO0000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]003
0000002gRjL0]h^W01D0]h^W00D000000<WUO039iG`0bNEl0000001:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNEl0<WUO02hPIT00000
04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]h^W0;N;Y`0E0;N;Y`05
00000039iG`0bNEl0<WUO0000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002gRjL0]h^W01H0]h^W00D000000<WUO039iG`0^86I0000001;0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNEl0<WUO039iG`00000
04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]h^W0;N;Y`0F0;N;Y`05
00000039iG`0bNEl00000039iG`0C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]003
0000002gRjL0]h^W01D0]h^W00D000000<WUO039iG`0bNEl0000001=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d00<000000;N;Y`2gRjL05P2gRjL010000000bNEl0<WUO000001>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000
bNEl0<WUO039iG`0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
]h^W0;N;Y`0F0;N;Y`0400000039iG`0bNEl000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000C`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WUO039
iG`0bNEl0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;N;Y`2g
RjL05@2gRjL01@000000bNEl0<WUO039iG`000000500]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0HP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000D@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WUO039
iG`000000<WUO01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;N;Y`2g
RjL05@2gRjL01@000000bNEl0<WUO039iG`000000580]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H02dTk@00`000000]h^W0;N;Y`0F0;N;Y`0400000039iG`0bNEl000005<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WU
O0000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002gRjL0]h^W01H0
]h^W00@000000<WUO039iG`00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]003
0000002gRjL0]h^W01D0]h^W00D000000<WUO039iG`0bNEl0000001D0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05h0]9>d00<000000;N;Y`2gRjL05P2gRjL010000000bNEl0<WUO000001E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000
bNEl0<WUO039iG`0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000
]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000EP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01M0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WUO039iG`0bNEl0000001F0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000
bNEl0<WUO039iG`0000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000
]h^W0;N;Y`0E0;N;Y`0400000039iG`0bNEl000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039iG`0bNEl0<WUO0000000F02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002gRjL0]h^W01D0]h^W00@000000<WUO039
iG`00000F@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002gRjL0]h^W01D0
]h^W00D000000<WUO039iG`0bNEl0000001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0
]9>d00<000000;N;Y`2gRjL05P2gRjL010000000bNEl0<WUO000001J0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05T0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNEl0<WUO039iG`00000
05X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]h^W0;N;Y`0F0;N;Y`04
00000039iG`0bNEl000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000
]h^W0;N;Y`0E0;N;Y`D00000F`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000
002gRjL0]h^W01H0]h^W00<000000:/l=P2[?3H00P2[?3H3000005P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`@000001@2[?3H4000005@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`8000000`2hLhD6
000000<0Zc`f1@00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;N;
Y`2gRjL05@2gRjL00`000000^7>50;QcQ@080;QcQ@D000000`2[?3H4000004/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`8000003`2hLhD600000004
0:/l=P0000000000000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
]h^W0;N;Y`0E0;N;Y`<00000502hLhD4000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@00`000000]h^W0;N;Y`0E0;N;Y`040000002hQ9d0^8BM0;R4W@@000004P2hLhD00`000000
]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d602gRjL00`000000^8BM
0;R4W@050;R4W@D00000302hLhD2000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@3000001D0]h^W00<000000;R4W@2hQ9d02`2hQ9d5000000L0^7>50P0000190;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0580]9>d00@000000;J>[02fSZ`0]Xj/1P00000?0;N;Y`030000002h
Q9d0^8BM0100^8BM100000020;QcQ@800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0030000002fSZ`0]Xj/00L0]Xj/1@0000090;N;Y`030000002hQ9d0^8BM01D0^8BM1000001:
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;J>[02fSZ`03@2fSZ`60000
00<0]h^W0`00000F0;R4W@800000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]003
0000002fSZ`0]Xj/01<0]Xj/0`0000030;J=[0@000004P2hQ9d2000004/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@00`000000]Xj/0;J>[00E0;J>[08000001`2fSJ`4000000d0^8BM
0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d0`00000E0;J>[0030000002f
SJ`0]Xf/00X0]Xf/1@0000070;R4W@0300000033hGD0000004`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@00`000000]9Be0;BD]@06000000h0]Xj/0P00000A0;J=[0@000000`2hQ9d2
000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000]9Be0;BD]@070;BD
]@D000002@2fSZ`00`000000]Xf/0;J=[00D0;J=[0<0000000<0`n5e0000002dTk@0C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002dU;D0]9Be00`0]9Be1P0000020;J>[080
00005`2fSJ`010000000`n5e00000000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0
]9>d00<000000;BD]@2dU;D04`2dU;D3000001P0]Xf/00<000000<?QM@000000CP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01>0;BC]0030000002dU;D0]9Be01D0]9Be0`00000E0;J=[0040000
0033hGD00000000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000]9Be
0;BD]@0E0;BD]@040000002dU;H0]9Bf0;BD]PH000003`2fSJ`00`000000`n5e0000001?0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E0;BD]@030000002dU;H0]9Bf00L0]9Bf
1@0000090;J=[00400000033hGD00000000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@010000000/YVm0;:I_@2bVKd6000000h0]9Be00<000000;BD]P2dU;H03@2dU;H6000000<0
]Xf/00<000000<?QM@000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000
002bVKd0/YVm00L0/YVm1@0000090;BD]@030000002dU;H0]9Bf01<0]9Bf0`0000000`33hGD00000
0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;:I_@2bVKd03@2b
VKd600000080]9Be00<000000;BD]P2dU;H05@2dU;H010000000`n5e0<?QM@00001A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;:I_@2bVKd04`2bVKd3000001L0]9Bf00@0
00000<?QM@0000000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002b
VKd0/YVm01D0/YVm0`00000E0;BD]P0400000033hGD0`n5e00000580]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@3000001@0/YVm00@000000;:K`02bVl00/Y_01000000A0;BD]P040000
0033hGD0000000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B@2dTk@010000000/9o7
0;2Oa`2`WlL6000000h0/YVm00<000000;:K`02bVl001@2bVl04000000`0]9Bf00D000000<?QM@33
hGD0`n5e0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<000000;2Oa`2`
WlL01`2`WlL5000000P0/YVm00<000000;:K`02bVl002P2bVl05000000L0]9Bf00@000000<?QM@00
00000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002`WlL0/9o700d0
/9o71P0000020;:I_@030000002bVl00/Y_000l0/Y_0100000020;BD]P0500000033hGD0`n5e0<?Q
M@000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002`WlL0/9o701<0
/9o70`00000E0;:K`0<0000000<0`n5e000000000000E02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0170;BC]0<000005@2`WlL00`000000/Y_00;:K`0090;:K`0030:N[fP2bVl00/Y_000X0/Y_0
00@000000<?QM@33hGD00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0040000
002[Ym<0ZjOC0:^Wd`@000004@2`WlL00`000000/Y_00;:K`00E0;:K`00400000033hGD000000000
05D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000ZjOC0:^Wd`050:^Wd`@0
0000302`WlL4000001D0/Y_000@000000<?QM@33hGD00000E@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0150;BC]0030000002[Ym<0ZjOC00X0ZjOC1@0000070;2Oa`040000002]Xld0[J?=0:fS
c@H000003P2bVl0010000000`n5e00000000001F0;BC]0030000002dTk@0]9>d0440]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002[Ym<0ZjOC
00l0ZjOC100000020;2Oa`8000002@2]Xld5000000T0/Y_000@000000<?QM@33hGD00000EP2dTk@0
0`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04D0]9>d00<0000009fb
iP2M/^H01000000?0:^Wd`<000003`2]Xld600000080/Y_000D000000<?QM@000000`n5e0000001F
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04@0]9>d00<0000009fbiP2M/^H01@2M/^H4000000d0ZjOC00<000000:fSc@2]Xld04`2]Xld30000
0080`n5e00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@30000
00030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04@0]9>d00<0000009fbiP2M/^H02@2M/^H5000000L0
ZjOC0`00000E0:fSc@0500000033hGD000000<?QM@000000E`2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0A02dTk@00`000000
G;Sl05bho004000000X0WK;V100000020:^Wd`040000002S[]l0XjkO0:>^g`@000004@2]Xld01000
0000`n5e0<?QM@00001H0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@2
00000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04L0]9>d0`0000000`1L^?`0000000000002000000X0WK;V0`0000070:>^
g`@00000302]Xld01@000000`n5e00000033hGD0000005P0]9>d00<000000;BC]02dTk@0=@2dTk@3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@9000000H0WK;V00<000000:>^
g`2S[]l02P2S[]l5000000L0[J?=00@000000<?QM@33hGD00000F@2dTk@00`000000]9>d0;BC]00a
0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@90000
0080WK;V0`00000?0:>^g`@000000P2]Xld01@000000`n5e00000033hGD0000005T0]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d1`00000209Fgk`@000003`2S[]l300000080`n5e00<000000;BC]02dTk@0F02dTk@00`00
0000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@2000000L0UKO_1@00000<0:>^g`80000000<0`n5e0000002dTk@0F@2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000
002E]nl0UKO_00X0UKO_1@0000060:>^g`0500000033hGD0`n5e0<?QM@000000FP2dTk@00`000000
]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F@2dTk@00`000000UKO_09Fgk`0?09Fgk`@000000P2S[]l2000000030<?QM@000000]9>d05X0]9>d
00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05P0]9>d00<0000009Fgk`2E]nl0502E]nl300000080`n5e00<000000;BC]02dTk@0F@2d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@00`000000UKO_09Fgk`0F09Fgk`0300000033hGD0000005`0]9>d00<00000
0;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002E]nl0UKO_
01H0UKO_00@000000<?QM@33hGD00000G02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@0
0`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002E]nl0UKO_01H0UKO_00<000000<?Q
M@000000G@2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000
UKO_09Fgk`0E09Fgk`0400000033hGD0`n5e00000580]9>d4P00001Y0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<0000009Fgk`2E]nl05P2E]nl00`000000`n5e000000170;BC]180
00001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
00<0000009Fgk`2E]nl05P2E]nl00`000000`n5e0000000l0;BC]0/000001`2dTk@5000000/0]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002E
]nl0UKO_01D0UKO_00<000000<?QM@000000<P2dTk@;000000`0]9>d1P00000@0;BC]0030000002d
Tk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002E]nl0UKO_01H0UKO_00<00000
0<?QM@0000009`2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<00000
0;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000UKO_09Fgk`0E09Fgk`0400000033hGD0`n5e
000001d0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d00<0000009Fgk`2E]nl05P2E]nl00`000000`n5e0000000D0;BC
]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0030000002E]nl0UKO_01H0UKO_00<000000<?QM@0000002`2dTk@900000280
]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000
002E]nl0UKO_01D0UKO_00<000000<?QM@0000000`2dTk@9000000P0]9>d5@00000:0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<0
000009Fgk`2E]nl05P2E]nl600000140]9>d00<000000:Z3Z`2ZPj/0402ZPj/010000000djfa0000
000000040;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05<0]9>d00<0000009Fgk`2E]nl03@2E]nl9000000030<?QM@000000]9>d0180]9>d0P00
000C0:Z3Z`030000003C[K40djfa00D00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05<0]9>d00<0000009Fgk`2E]nl01`2E]nl6000000P0UKO_00<00000
0<?QM@0000004`2dTk@00`2ZPj/000000000000F000003H0]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002E]nl0UKO_00<0UKO_1@00000>09Fg
k`8000004`2dTk@00`000000ZX>[0:Z3Z`020:Z3Za@00000=`2dTk@00`000000]9>d0;BC]01N0;BC
]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000UKO_0000000300000180UKO_00<000000<?QM@00
00004`2dTk@01`000000ZX>[0:Z3Z`2ZPj/000000=>//@0000000`2dTk@3000000D0]9>d0P00000l
0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000005P2E]nl20000
01@0]9>d00L000000:Z3Z`2ZPj/0ZX>[0000003C[;40000000H0]9>d0P0000000`2dTk@000000000
000n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000000030;BC]0000000UKO_01H0UKO_00<000000<?QM@000000502dTk@01`000000ZX>[0:Z3Z`2Z
Pj/000000=>//@0000001`2dTk@200000400]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d
0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0800000102dTk@00`000000UKO_09Fgk`0E09Fgk`800000502d
Tk@010000000ZX>[0:Z3Z`2ZPj/2000000030=>//@2dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002E]nl0UKO_01H0UKO_0P00000D0;BC]0070000002ZPj/0ZX>[0:Z3Z`000000
djba000000060;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00<0]9>d00<0000009Fgk`2E]nl0
5@2E]nl3000001@0]9>d00L000000:Z3Z`2ZPj/0ZX>[0000003C[;40000000H0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@00P2dTk@00`000000UKO_09Fgk`0E09Fgk`8000005@2dTk@01`000000
ZX>[0:Z3Z`2ZPj/000000=>//@0000001`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@2000000030;BC]0000000UKO_
01H0UKO_6@0000020:Z3Z`040000003C[;40djba000000L0]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@2000001L0UKO_00<000000:Z3
Z`2ZPj/03`2ZPj/00`2<ao/0ZX>[0:Z3Z`030:Z3Z`80000000@0ZX>[000000000000djba2@2dTk@2
00000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC
]0030000002E]nl0UKO_01H0UKO_00<000000:Z3Z`2ZPj/05@2ZPj/01P000000djba0:Z3Z`000000
djba000000/0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0CP2dTk@00`000000UKO_09Fgk`0E09Fgk`8000005P2ZPj/010000000djba0:Z3Z`2Z
Pj/D000003X0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>
0;BC]0030000002E]nl0UKO_01D0UKO_00<000000:Z3Z`2ZPj/05@2ZPj/01@000000djba0:Z3Z`00
0000RlOk01@00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooe4000005`2E]nl2
000001L0ZX>[00<000000=>//@2ZPj/00P0000000`3C[;4000000000003o000001l000006`3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E09Fg
k`030000002;ao`0RlOl01H0RlOl0P000000103C[;4000000=>//@0000020;BC]0@00000402dTk@4
00000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d1`00000A09Fg
k`8000005P2;ao`00`000000ZX>[0:Z3Z`02000000030=>//@000000]9>d00D0]9>d0P00000B0;BC
]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d2000000<09Fgk`0300000033hGD0]9>d00l0]9>d200000030:Z3Z`030000003C[;40000001h0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@7000000L0UKO_00<000000;BC]02dTk@05@2dTk@010000000ZX>[0:Z3Z`2ZPj/200000003
0=>//@0000000000008000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01J0;BC]0L000000P2E]nl2000001L0]9>d00@000000:Z3Z`000000
ZX>[0`0000040;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0102dTk@3000001P0]9>d00L000000:Z3Z`000000
ZX>[0000003C[;40000001P0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0802dTk@01`000000
ZX>[0:Z3Z`2ZPj/000000=>//@0000008P2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0
]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]00P0;BC
]0070000002ZPj/0ZX>[0:Z3Z`000000djba0000000]0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002dTk@0
]9>d0200]9>d00L000000:Z3Z`2ZPj/0ZX>[0000003C[;40000003P0]9>d400000050;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC
]00O0;BC]0030000002ZPj/0000001@00000<`2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00P0;BC]0030000002ZPj/0000001<0ZX>[0`00000l
0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0802dTk@30000
0180ZX>[00@000000=>]/@3C[K400000?02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@0
0`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]1@0000000<0djfa0000002dTk@0?02dTk@00`00
0000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@E000003d0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080
0000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000]9>d0;BC]0040;BC]0800000B@2dTk@00`000000]9>d
0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000170;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0]9>d
0500]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02d
Tk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00b
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`00
0000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<0
0000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/
0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d
0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B
0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d
0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<00000
0;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@20000
04X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d
0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@30000
06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d
0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02d
Tk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@20000
07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]080
0000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d
0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`000025
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@20000
08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]080
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<0
0000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d
0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0
]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00
002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@2
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002d
Tk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0
oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@00
00010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<00000
0?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`00
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool0
4P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03o
ool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool10000
0040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000
oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo0000
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;
0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`400000
0@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003o
ool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool00003
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo
00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0
oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003o
ool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000
o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o
00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv249.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.688 .625 .781 r
.56966 .20612 m .57397 .2 L .57068 .20645 L F
0 0 .465 r
.56621 .22413 m .57025 .20731 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57025 .20731 m .57025 .20729 L p .56992 .20665 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57025 .20731 L .56992 .20665 L F
.688 .625 .781 r
.56966 .20612 m .57068 .20645 L .56992 .20665 L F
.57353 .20735 m .57052 .20677 L p .57068 .20645 L F P
0 g
s
.688 .625 .781 r
.57052 .20677 m .56992 .20665 L p .57068 .20645 L F P
0 g
s
.688 .625 .781 r
.55679 .18018 m .58419 .1855 L p .58008 .19133 L F P
0 g
s
.688 .625 .781 r
.55699 .18059 m .58008 .19133 L .56966 .20612 L F
.55679 .18018 m .58008 .19133 L .55699 .18059 L F
0 .455 .835 r
.55356 .19981 m .55698 .18064 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55698 .18064 m .55699 .18059 L p .55563 .17996 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55698 .18064 L .55563 .17996 L F
.598 .71 .922 r
.58858 .17599 m .58419 .1855 L p .54977 .17702 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53738 .17081 L F
.598 .71 .922 r
.52187 .16304 m .58858 .17599 L .54977 .17702 L F
.52186 .16303 m .52189 .16304 L p .52187 .16304 L F P
0 g
s
.598 .71 .922 r
.52189 .16304 m .58858 .17599 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48084 .16443 m .48106 .16455 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48106 .16455 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48106 .16455 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18247 L F P
0 g
s
.598 .71 .922 r
.58419 .1855 m .55563 .17996 L p .54977 .17702 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18059 L p .55793 .18247 L F P
0 g
s
0 0 .465 r
.55699 .18059 m .55356 .19981 L p .55793 .18247 L F P
0 g
s
.707 .577 .707 r
.57353 .20735 m .57194 .21054 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56992 .20665 m .57052 .20677 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57052 .20677 m .57353 .20735 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57025 .20731 L .56868 .21039 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56137 .18942 L F P
0 g
s
0 0 .465 r
.56992 .20665 m .57025 .20729 L .56137 .18942 L F
.68 .821 .38 r
.57025 .20729 m .57025 .20731 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56868 .21039 L F P
0 g
s
.68 .821 .38 r
.57025 .20731 m .56621 .22413 L p .56868 .21039 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23404 L p .56868 .21039 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55324 .23464 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43132 .20446 L F P
0 g
s
.76 .881 .465 r
.42975 .20731 m .43379 .22413 L p .43132 .20446 L F P
0 g
s
.718 .518 .618 r
.43019 .20814 m .5571 .23258 L .55684 .23308 L F
.43019 .20814 m .5571 .23258 L .43019 .20814 L F
0 0 .38 r
.43379 .22413 m .42975 .20731 L p .43008 .20792 L F P
0 g
s
0 0 .38 r
.44207 .23059 m .44172 .23031 L .43008 .20792 L F
.44172 .23031 m .43379 .22413 L .43008 .20792 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .563 .685 r
.34394 .18108 m .38831 .1897 L .37422 .21749 L p F P
0 g
s
.711 .563 .685 r
.32982 .20887 m .37422 .21749 L .38831 .1897 L p F P
0 g
s
.789 .893 .48 r
.38831 .1897 m .37422 .21749 L p .38097 .20009 L F P
0 g
s
.711 .563 .685 r
.38831 .1897 m .34394 .18108 L .32982 .20887 L p F P
0 g
s
.704 .588 .724 r
.38831 .1897 m .34394 .18108 L .35787 .15254 L p F P
0 g
s
.704 .588 .724 r
.35787 .15254 m .40227 .16116 L .38831 .1897 L p F P
0 g
s
.704 .588 .724 r
.34394 .18108 m .38831 .1897 L .40227 .16116 L p F P
0 g
s
.704 .588 .724 r
.40227 .16116 m .35787 .15254 L .34394 .18108 L p F P
0 g
s
.707 .577 .707 r
.35938 .1942 m .37226 .16828 L p .39319 .1755 L F P
0 g
s
.707 .577 .707 r
.39319 .1755 m .38626 .18945 L .35938 .1942 L F
.789 .893 .48 r
.38175 .19854 m .38831 .1897 L .38097 .20009 L F
.392 .17791 m .3909 .18141 L .38175 .19854 L F
.3909 .18141 m .38831 .1897 L .38175 .19854 L F
.718 .518 .618 r
.35938 .1942 m .38175 .19854 L p .38172 .19859 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42975 .20731 L .43132 .20446 L F
.42975 .20729 m .42975 .20731 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23404 m .55683 .2331 L p .55715 .23249 L F P
0 g
s
.68 .821 .38 r
.5637 .22016 m .55663 .23404 L .55715 .23249 L F
.56868 .21039 m .55683 .2331 L .568 .21162 L F
.707 .577 .707 r
.42975 .20729 m .55773 .23269 L .43008 .20792 L F
.55771 .2327 m .43008 .20792 L p .55773 .23269 L F P
0 g
s
.68 .821 .38 r
.56868 .21039 m .5637 .22016 L .55715 .23249 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.789 .893 .48 r
.40227 .16116 m .38831 .1897 L p .39161 .17913 L F P
0 g
s
.693 .614 .763 r
.40227 .16116 m .35787 .15254 L .37003 .12646 L p F P
0 g
s
.693 .614 .763 r
.37003 .12646 m .41455 .1351 L .40227 .16116 L p F P
0 g
s
.693 .614 .763 r
.35787 .15254 m .40227 .16116 L .41455 .1351 L p F P
0 g
s
.688 .625 .781 r
.37226 .16828 m .38235 .14632 L p .40364 .15312 L F P
0 g
s
.688 .625 .781 r
.40364 .15312 m .39618 .16926 L .37226 .16828 L F
.789 .893 .48 r
.39462 .17262 m .40227 .16116 L .39161 .17913 L F
.40223 .15617 m .40224 .1573 L .39462 .17262 L F
.40224 .1573 m .40227 .16116 L .39462 .17262 L F
.707 .577 .707 r
.37226 .16828 m .39462 .17262 L p .39441 .17304 L F P
0 g
s
.688 .625 .781 r
.44774 .17213 m .44255 .18175 L .39465 .17257 L F
.39618 .16926 m .39465 .17257 L .37226 .16828 L F
.789 .893 .48 r
.41455 .1351 m .40227 .16116 L p .40223 .15617 L F P
0 g
s
.789 .893 .48 r
.41034 .13863 m .41455 .1351 L .40362 .15379 L F
.41034 .13863 m .40362 .15379 L .40478 .15067 L F
.693 .614 .763 r
.41455 .1351 m .37003 .12646 L .35787 .15254 L p F P
0 g
s
.598 .71 .922 r
.38582 .13662 m .40835 .14099 L p .40795 .14207 L F P
0 g
s
.688 .625 .781 r
.38235 .14632 m .40478 .15067 L p .40364 .15312 L F P
0 g
s
.598 .71 .922 r
.38235 .14632 m .38582 .13662 L p .40795 .14207 L F P
0 g
s
.598 .71 .922 r
.40795 .14207 m .40486 .15044 L .38235 .14632 L F
.789 .893 .48 r
.40835 .14099 m .41034 .13863 L .40478 .15067 L F
.40871 .14 m .40948 .13936 L .40835 .14099 L F
.40948 .13936 m .41034 .13863 L .40835 .14099 L F
.711 .563 .685 r
.37422 .21749 m .32982 .20887 L .34394 .18108 L p F P
0 g
s
.8 .901 .494 r
.38582 .13662 m .38235 .14632 L p .34713 .21171 L F P
0 g
s
.8 .901 .494 r
.38126 .14305 m .38582 .13662 L p .34713 .21171 L F P
0 g
s
.674 .256 .243 r
.38582 .13662 m .38126 .14305 L p .40439 .14672 L F P
0 g
s
.674 .256 .243 r
.40835 .14099 m .38582 .13662 L p .40439 .14672 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56992 .20665 L .56137 .18942 L F
.55793 .18247 m .55828 .18427 L .56137 .18942 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48084 .16443 L F P
0 g
s
.598 .71 .922 r
.47643 .16458 m .40478 .15067 L p .47889 .16414 L F P
0 g
s
.598 .71 .922 r
.48055 .16444 m .47823 .16452 L .47889 .16414 L F
.47823 .16452 m .47643 .16458 L .47889 .16414 L F
.502 .908 .835 r
.44676 .17973 m .45059 .18032 L .4673 .16983 L F
.47954 .18477 m .47823 .16457 L p .45059 .18032 L F P
0 g
s
.502 .908 .835 r
.47823 .16457 m .47823 .16452 L p .47769 .16483 L F P
0 g
s
.502 .908 .835 r
.45059 .18032 m .47823 .16457 L .47769 .16483 L F
.688 .625 .781 r
.47643 .16458 m .47769 .16483 L p .44046 .16487 L F P
0 g
s
.688 .625 .781 r
.47769 .16483 m .46963 .16871 L .44046 .16487 L F
.44046 .16487 m .46963 .16871 L .4628 .172 L F
.238 .738 .904 r
.47823 .16452 m .47954 .18477 L p .48084 .16443 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55563 .17996 L .53738 .17081 L F
.598 .71 .922 r
.55563 .17996 m .47643 .16458 L p .54977 .17702 L F P
0 g
s
.598 .71 .922 r
.54977 .17702 m .47643 .16458 L .48055 .16444 L F
.54977 .17702 m .40478 .15067 L .40486 .15044 L F
.40795 .14207 m .54977 .17702 L .40486 .15044 L F
.789 .893 .48 r
.40478 .15067 m .40362 .15379 L .40223 .15617 L F
.688 .625 .781 r
.40364 .15312 m .47643 .16458 L .44046 .16487 L F
.40478 .15067 m .47643 .16458 L p .40364 .15312 L F P
0 g
s
.502 .908 .835 r
.47823 .16452 m .47813 .16304 L p .45059 .18032 L F P
0 g
s
.688 .625 .781 r
.47769 .16483 m .55679 .18018 L p .46963 .16871 L F P
0 g
s
.688 .625 .781 r
.4628 .172 m .55585 .18006 L .56966 .20612 L F
.46963 .16871 m .55585 .18006 L .4628 .172 L F
.4628 .172 m .44316 .18146 L .44774 .17213 L F
.44316 .18146 m .44255 .18175 L .44774 .17213 L F
.4628 .172 m .39465 .17257 L .39618 .16926 L F
.40364 .15312 m .4628 .172 L .39618 .16926 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44676 .17973 L F P
0 g
s
.502 .908 .835 r
.44676 .17973 m .4673 .16983 L .47813 .16304 L F
.238 .738 .904 r
.47813 .16304 m .47823 .16452 L p .48084 .16443 L F P
0 g
s
.688 .625 .781 r
.55585 .18006 m .55679 .18018 L .55699 .18059 L F
.55585 .18006 m .55699 .18059 L .56966 .20612 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18059 m .55726 .17911 L p .53738 .17081 L F P
0 g
s
0 .455 .835 r
.55563 .17996 m .55699 .18059 L .53738 .17081 L F
.598 .71 .922 r
.40478 .15067 m .38235 .14632 L p .40486 .15044 L F P
0 g
s
.789 .893 .48 r
.40218 .15064 m .40827 .1411 L .40223 .15617 L F
.718 .517 .617 r
.40389 .14744 m .38126 .14305 L p .39425 .16545 L F P
0 g
s
.789 .893 .48 r
.40218 .14993 m .40389 .14744 L .40218 .15064 L F
.40389 .14744 m .40827 .1411 L .40218 .15064 L F
.8 .901 .494 r
.38235 .14632 m .37226 .16828 L p .34713 .21171 L F P
0 g
s
.8 .901 .494 r
.37034 .1633 m .38126 .14305 L p .34713 .21171 L F P
0 g
s
.718 .517 .617 r
.38126 .14305 m .37034 .1633 L p .39425 .16545 L F P
0 g
s
.789 .893 .48 r
.40871 .14 m .40478 .15067 L .40223 .15617 L F
.598 .71 .922 r
.40795 .14207 m .52186 .16303 L .54977 .17702 L F
.674 .256 .243 r
.38126 .14305 m .40389 .14744 L p .40439 .14672 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43196 .20426 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18146 L p .4429 .18199 L F P
0 g
s
.76 .881 .465 r
.43196 .20426 m .44317 .18148 L .4429 .18199 L F
.789 .893 .48 r
.392 .17791 m .39462 .17262 L .39161 .17913 L F
.707 .577 .707 r
.39319 .1755 m .44129 .1851 L .4382 .19103 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.688 .625 .781 r
.56992 .20665 m .4429 .18199 L p .56966 .20612 L F P
0 g
s
.688 .625 .781 r
.39462 .17262 m .37226 .16828 L p .39465 .17257 L F P
0 g
s
.707 .577 .707 r
.37226 .16828 m .39441 .17304 L .39319 .1755 L F
.38175 .19854 m .35938 .1942 L p .38626 .18945 L F P
0 g
s
.789 .893 .48 r
.38113 .19969 m .37603 .21284 L .37214 .21651 L F
.718 .518 .618 r
.38055 .20077 m .55684 .23308 L .5267 .24618 L F
.35938 .1942 m .38172 .19859 L .38055 .20077 L F
.789 .893 .48 r
.39482 .1644 m .392 .17791 L .38097 .20009 L F
.40214 .14552 m .39822 .15805 L .39482 .1644 L F
.39822 .15805 m .392 .17791 L .39482 .1644 L F
.718 .517 .617 r
.37034 .1633 m .39304 .16771 L p .39425 .16545 L F P
0 g
s
.717 .53 .636 r
.32982 .20887 m .37422 .21749 L .36162 .24138 L p F P
0 g
s
.717 .53 .636 r
.37422 .21749 m .32982 .20887 L .31709 .23274 L p F P
0 g
s
.717 .53 .636 r
.31709 .23274 m .36162 .24138 L .37422 .21749 L p F P
0 g
s
.789 .893 .48 r
.37214 .21651 m .37603 .21284 L .36162 .24138 L F
.37422 .21749 m .37141 .22283 L p .37603 .21284 L F P
0 g
s
.789 .893 .48 r
.37141 .22283 m .36162 .24138 L p .37603 .21284 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23059 L F P
0 g
s
.718 .518 .618 r
.4353 .21778 m .5267 .24618 L .44235 .23111 L F
0 0 .38 r
.44301 .23235 m .44644 .24845 L p .44207 .23059 L F P
0 g
s
.718 .518 .618 r
.52231 .24809 m .44437 .23296 L p .5267 .24618 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44302 .23239 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44302 .23239 m .44301 .23235 L p .44437 .23296 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44302 .23239 L .44437 .23296 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51916 .24822 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51916 .24822 L F P
0 g
s
.68 .273 .267 r
.46407 .24126 m .52212 .24816 L .49089 .2475 L F
.446 .876 .788 r
.52171 .24905 m .52177 .24829 L p .53062 .245 L F P
0 g
s
.68 .273 .267 r
.52212 .24816 m .52357 .24833 L .52177 .24829 L F
.52212 .24816 m .52177 .24829 L .49089 .2475 L F
.718 .518 .618 r
.5267 .24618 m .44437 .23296 L .43883 .23048 L F
.446 .876 .788 r
.55304 .23482 m .53062 .245 L .52187 .24718 L F
.68 .273 .267 r
.44437 .23296 m .52357 .24833 L p .46407 .24126 L F P
0 g
s
.446 .876 .788 r
.52177 .24829 m .52187 .24718 L p .53062 .245 L F P
0 g
s
.68 .273 .267 r
.46407 .24126 m .49089 .2475 L .47813 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46262 .24065 L F
.47813 .24718 m .46262 .24065 L .44274 .23111 L F
.44301 .23235 m .44274 .23111 L p .47638 .24725 L F P
0 g
s
.717 .53 .636 r
.36162 .24138 m .31709 .23274 L .32982 .20887 L p F P
0 g
s
.719 .507 .602 r
.21958 .41019 m .31709 .23274 L .36162 .24138 L p F P
0 g
s
.719 .507 .602 r
.26542 .41909 m .21958 .41019 L p .25211 .37153 L F P
0 g
s
.719 .507 .602 r
.36162 .24138 m .28745 .3784 L p .25211 .37153 L F P
0 g
s
.719 .507 .602 r
.28745 .3784 m .26542 .41909 L p .25211 .37153 L F P
0 g
s
.789 .893 .48 r
.36162 .24138 m .37161 .21775 L p .36374 .23267 L F P
0 g
s
.789 .893 .48 r
.26542 .41909 m .35842 .2473 L p .36374 .23267 L F P
0 g
s
.789 .893 .48 r
.35842 .2473 m .36162 .24138 L p .36374 .23267 L F P
0 g
s
.68 .273 .267 r
.34853 .21435 m .37096 .21871 L p .37045 .21946 L F P
0 g
s
.789 .893 .48 r
.37096 .21871 m .36404 .23184 L .37161 .21775 L F
.36404 .23184 m .36374 .23267 L .37161 .21775 L F
.35057 .24871 m .28822 .37348 L .37096 .21871 L F
.28822 .37348 m .26542 .41909 L .37096 .21871 L F
.68 .273 .267 r
.43385 .23422 m .46407 .24126 L .38207 .22752 L F
.43385 .23422 m .38207 .22752 L .34383 .22111 L F
.34383 .22111 m .34853 .21435 L p .43385 .23422 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.68 .273 .267 r
.47814 .24718 m .34383 .22111 L p .46407 .24126 L F P
0 g
s
.592 .713 .928 r
.34383 .22111 m .36636 .22548 L p .36674 .22444 L F P
0 g
s
.718 .518 .618 r
.37096 .21871 m .34853 .21435 L p .37113 .21839 L F P
0 g
s
.718 .518 .618 r
.34853 .21435 m .35938 .1942 L p .38055 .20077 L F P
0 g
s
.718 .518 .618 r
.38055 .20077 m .37278 .21531 L .34853 .21435 L F
.789 .893 .48 r
.37161 .21775 m .37214 .21651 L p .37096 .21871 L F P
0 g
s
.718 .518 .618 r
.4353 .21778 m .44235 .23111 L .34853 .21435 L F
.8 .901 .494 r
.35938 .1942 m .34853 .21435 L p .34713 .21171 L F P
0 g
s
.8 .901 .494 r
.34853 .21435 m .34383 .22111 L .34713 .21171 L p F P
0 g
s
.592 .713 .928 r
.34713 .21171 m .34383 .22111 L p .36674 .22444 L F P
0 g
s
.8 .901 .494 r
.37226 .16828 m .35938 .1942 L p .34713 .21171 L F P
0 g
s
.8 .901 .494 r
.34713 .21171 m .35727 .18961 L .37034 .1633 L p F P
0 g
s
.687 .626 .782 r
.35727 .18961 m .34713 .21171 L p .3709 .21366 L F P
0 g
s
.789 .893 .48 r
.39054 .17274 m .37447 .20592 L .37096 .21871 L F
.707 .577 .707 r
.37034 .1633 m .35727 .18961 L p .38142 .19109 L F P
0 g
s
.707 .577 .707 r
.39304 .16771 m .37034 .1633 L p .38142 .19109 L F P
0 g
s
.789 .893 .48 r
.37997 .19401 m .37447 .20592 L .39054 .17274 L F
.37214 .21651 m .3997 .15129 L p .37096 .21871 L F P
0 g
s
.789 .893 .48 r
.3997 .15129 m .40214 .14552 L p .39945 .15183 L F P
0 g
s
.789 .893 .48 r
.39945 .15183 m .37096 .21871 L .3997 .15129 L F
.687 .626 .782 r
.34713 .21171 m .36977 .21611 L p .3709 .21366 L F P
0 g
s
.687 .626 .782 r
.37997 .19401 m .35727 .18961 L p .3709 .21366 L F P
0 g
s
.789 .893 .48 r
.37754 .19474 m .36636 .22548 L .37096 .21871 L F
.718 .518 .618 r
.38055 .20077 m .4353 .21778 L .37278 .21531 L F
.55037 .25354 m .52231 .24809 L p .5267 .24618 L F P
0 g
s
.718 .518 .618 r
.38172 .19859 m .55684 .23308 L .38055 .20077 L F
.688 .625 .781 r
.4429 .18199 m .39462 .17262 L p .44298 .18184 L F P
0 g
s
.688 .625 .781 r
.44298 .18184 m .39462 .17262 L .39465 .17257 L F
.707 .577 .707 r
.39441 .17304 m .44221 .18332 L .39319 .1755 L F
.44221 .18332 m .44129 .1851 L .39319 .1755 L F
.44161 .18175 m .44229 .18188 L .44138 .18229 L F
.44161 .18175 m .44138 .18229 L .44011 .18287 L F
.39441 .17304 m .44161 .18175 L .44011 .18287 L F
.39462 .17262 m .44229 .18188 L p .39441 .17304 L F P
0 g
s
.502 .908 .835 r
.44676 .17973 m .44317 .18148 L .44696 .17976 L F
.44316 .18146 m .44317 .18148 L p .44676 .17973 L F P
0 g
s
.688 .625 .781 r
.4628 .172 m .56966 .20612 L .44255 .18175 L F
.76 .881 .465 r
.43196 .20426 m .4429 .18199 L .43497 .19724 L F
.707 .577 .707 r
.44221 .18332 m .56992 .20665 L .56858 .21049 L F
.44011 .18287 m .44224 .18326 L .44221 .18332 L F
.44224 .18326 m .56992 .20665 L .44221 .18332 L F
.44229 .18188 m .56992 .20665 L p .44011 .18287 L F P
0 g
s
.707 .577 .707 r
.4176 .18392 m .4382 .19103 L .42975 .20729 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43196 .20426 L .43497 .19724 L F
.4312 .2045 m .43497 .19724 L .44274 .17911 L F
.44316 .18146 m .44274 .17911 L p .43497 .19724 L F P
0 g
s
.76 .881 .465 r
.4429 .18199 m .44316 .18146 L .43497 .19724 L F
.707 .577 .707 r
.44221 .18332 m .56858 .21049 L .44129 .1851 L F
.4382 .19103 m .56858 .21049 L .55734 .23213 L F
.4382 .19103 m .55826 .23245 L .42975 .20729 L F
.55826 .23245 m .56065 .23327 L .55773 .23269 L F
.55826 .23245 m .55773 .23269 L .42975 .20729 L F
.718 .518 .618 r
.55586 .23234 m .5571 .23258 L p .55586 .23234 L F P
0 g
s
.718 .518 .618 r
.55586 .23234 m .55586 .23234 L .42938 .20798 L F
.42948 .2078 m .55586 .23234 L p .42938 .20798 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55324 .23464 L F P
0 g
s
.446 .876 .788 r
.55324 .23464 m .55304 .23482 L .55069 .23575 L F
.55324 .23464 m .55069 .23575 L .52187 .24718 L F
.789 .893 .48 r
.3997 .15129 m .38113 .19969 L .37214 .21651 L F
.40214 .14552 m .40095 .14858 L .3997 .15129 L F
.40095 .14858 m .38113 .19969 L .3997 .15129 L F
.707 .577 .707 r
.56065 .23327 m .55771 .2327 L p .55773 .23269 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20731 m .42923 .20511 L p .44207 .23059 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23308 L p .55324 .23464 L F P
0 g
s
.446 .876 .788 r
.55684 .23308 m .55356 .24845 L p .55324 .23464 L F P
0 g
s
.718 .518 .618 r
.5267 .24618 m .55684 .23308 L .54659 .25236 L F
.56065 .23327 m .55037 .25354 L p .54659 .25236 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .568 .21162 L F P
0 g
s
.718 .518 .618 r
.5571 .23258 m .56065 .23327 L p .54659 .25236 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21039 L .568 .21162 L F
.707 .577 .707 r
.55734 .23213 m .56858 .21049 L .56065 .23327 L F
.44129 .1851 m .56858 .21049 L .4382 .19103 L F
.56992 .20665 m .57025 .20729 L .56858 .21049 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .568 .21162 L .55726 .23111 L F
.688 .625 .781 r
.56966 .20612 m .4429 .18199 L .44298 .18184 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18247 L F P
0 g
s
0 0 .465 r
.55793 .18247 m .56137 .18942 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53738 .17081 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48084 .16443 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48084 .16443 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18146 L p .44676 .17973 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .626 .782 r
.55084 .25126 m .56156 .22927 L p .43696 .21907 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23059 L F P
0 g
s
.687 .626 .782 r
.3709 .21366 m .44177 .22847 L .43696 .21907 L F
.44177 .22847 m .55084 .25126 L .43696 .21907 L F
.36977 .21611 m .55084 .25126 L p .3709 .21366 L F P
0 g
s
.707 .577 .707 r
.43008 .20792 m .38175 .19854 L p .4176 .18392 L F P
0 g
s
.707 .577 .707 r
.4176 .18392 m .38175 .19854 L .38626 .18945 L F
.57194 .21054 m .56065 .23327 L p .56858 .21049 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57194 .21054 L .56858 .21049 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.688 .625 .781 r
.58419 .1855 m .57353 .20735 L p .57068 .20645 L F P
0 g
s
.688 .625 .781 r
.57397 .2 m .58419 .1855 L .57068 .20645 L F
.707 .577 .707 r
.56156 .22927 m .57463 .20296 L p .38142 .19109 L F P
0 g
s
.707 .577 .707 r
.35727 .18961 m .37997 .19401 L p .38142 .19109 L F P
0 g
s
.707 .577 .707 r
.37997 .19401 m .56156 .22927 L p .38142 .19109 L F P
0 g
s
.789 .893 .48 r
.40214 .14552 m .37754 .19474 L .37499 .20404 L F
.3794 .19516 m .37499 .20404 L .37447 .20592 L F
.40214 .14552 m .37499 .20404 L .3794 .19516 L F
.39945 .15183 m .37997 .19401 L .39054 .17274 L F
.3997 .15432 m .40223 .15617 L .39462 .17262 L F
.40214 .14552 m .40217 .14934 L .3997 .15432 L F
.40217 .14934 m .40223 .15617 L .3997 .15432 L F
.40214 .14552 m .39462 .17262 L .392 .17791 L F
.707 .577 .707 r
.39319 .1755 m .4176 .18392 L .38626 .18945 L F
.57463 .20296 m .39304 .16771 L p .38142 .19109 L F P
0 g
s
.718 .518 .618 r
.38172 .19859 m .42948 .2078 L .42938 .20798 L F
.38175 .19854 m .42948 .2078 L p .38172 .19859 L F P
0 g
s
.718 .518 .618 r
.42938 .20798 m .43019 .20814 L .43019 .20814 L F
.687 .626 .782 r
.56156 .22927 m .37997 .19401 L p .3709 .21366 L F P
0 g
s
.789 .893 .48 r
.40214 .14552 m .37447 .20592 L .39945 .15183 L F
.592 .713 .928 r
.36977 .21611 m .34713 .21171 L p .36674 .22444 L F P
0 g
s
.789 .893 .48 r
.37754 .19474 m .35057 .24871 L .36636 .22548 L F
.68 .273 .267 r
.37045 .21946 m .44437 .23296 L .46407 .24126 L F
.183 .707 .866 r
.52187 .24718 m .52177 .24829 L p .51916 .24822 L F P
0 g
s
.183 .707 .866 r
.52177 .24829 m .52046 .26349 L p .51916 .24822 L F P
0 g
s
.68 .273 .267 r
.55037 .25354 m .54659 .26047 L p .49089 .2475 L F P
0 g
s
.68 .273 .267 r
.52357 .24833 m .55037 .25354 L p .49089 .2475 L F P
0 g
s
.68 .273 .267 r
.49089 .2475 m .54659 .26047 L .47813 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51916 .24822 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51916 .24822 L F P
0 g
s
.592 .713 .928 r
.54659 .26047 m .55084 .25126 L p .36674 .22444 L F P
0 g
s
.68 .273 .267 r
.54659 .26047 m .47814 .24718 L p .47813 .24718 L F P
0 g
s
.592 .713 .928 r
.36636 .22548 m .54659 .26047 L p .36674 .22444 L F P
0 g
s
.789 .893 .48 r
.36404 .23184 m .26542 .41909 L .36374 .23267 L F
.718 .518 .618 r
.44437 .23296 m .37096 .21871 L p .43883 .23048 L F P
0 g
s
.718 .518 .618 r
.43883 .23048 m .37096 .21871 L .37113 .21839 L F
.68 .273 .267 r
.37096 .21871 m .44437 .23296 L p .37045 .21946 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23235 L p .44207 .23059 L F P
0 g
s
.592 .713 .928 r
.55084 .25126 m .36977 .21611 L p .36674 .22444 L F P
0 g
s
.789 .893 .48 r
.28666 .36809 m .26542 .41909 L p .40214 .14552 L F P
0 g
s
.652 .672 .856 r
.3002 .34802 m .34614 .35694 L p .32164 .38503 L F P
0 g
s
.652 .672 .856 r
.25035 .46677 m .28745 .3784 L p .32164 .38503 L F P
0 g
s
.652 .672 .856 r
.28745 .3784 m .3002 .34802 L p .32164 .38503 L F P
0 g
s
.718 .517 .617 r
.57463 .20296 m .58496 .18259 L p .39425 .16545 L F P
0 g
s
.718 .517 .617 r
.39304 .16771 m .57463 .20296 L p .39425 .16545 L F P
0 g
s
.718 .517 .617 r
.58496 .18259 m .40389 .14744 L p .39425 .16545 L F P
0 g
s
.674 .256 .243 r
.58496 .18259 m .58858 .17599 L p .40439 .14672 L F P
0 g
s
.674 .256 .243 r
.40389 .14744 m .58496 .18259 L p .40439 .14672 L F P
0 g
s
.789 .893 .48 r
.40214 .14552 m .40871 .14 L .40827 .1411 L F
.40214 .14552 m .40827 .1411 L .40218 .14993 L F
.598 .71 .922 r
.40835 .14099 m .52186 .16303 L p .40795 .14207 L F P
0 g
s
.674 .256 .243 r
.58858 .17599 m .40835 .14099 L p .40439 .14672 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.72743 .54491 m
.74017 .54698 L
s
.713 .554 .672 r
.28478 .49623 m .28185 .50198 L p .27658 .50015 L F P
0 g
s
.664 .513 .669 r
.26547 .49357 m .26303 .50478 L .27643 .50478 L p F P
0 g
s
.664 .513 .669 r
.27652 .50189 m .26547 .49357 L .27643 .50478 L F
.713 .554 .672 r
.27675 .49467 m .28478 .49623 L p .27658 .50015 L F P
0 g
s
.713 .554 .672 r
.28185 .50198 m .27655 .50095 L p .27658 .50015 L F P
0 g
s
.664 .513 .669 r
.27655 .50095 m .26547 .49357 L .27652 .50189 L F
.27673 .49526 m .27214 .49457 L .27655 .50095 L F
.27214 .49457 m .26547 .49357 L .27655 .50095 L F
.717 .525 .629 r
.27655 .50095 m .28185 .50198 L .28033 .50489 L p F P
0 g
s
.717 .525 .629 r
.28033 .50489 m .27987 .50575 L p .2792 .50478 L F P
0 g
s
.717 .525 .629 r
.27655 .50095 m .28033 .50489 L .2792 .50478 L F
.27987 .50575 m .28185 .50198 L p .27701 .50161 L F P
0 g
s
.664 .513 .669 r
.27643 .50478 m .28036 .50478 L p .27652 .50189 L F P
0 g
s
.819 .669 .696 r
.26547 .49357 m .26303 .50478 L .25807 .50316 L p F P
0 g
s
.819 .669 .696 r
.25901 .49997 m .26547 .49357 L .25807 .50316 L F
.25968 .49768 m .26547 .49357 L .25901 .49997 L F
.72 .48 .563 r
.27923 .50698 m .27714 .51081 L p .25429 .50409 L F P
0 g
s
.72 .48 .563 r
.23486 .49837 m .25639 .50255 L p .25633 .50259 L F P
0 g
s
.819 .669 .696 r
.25807 .50316 m .25635 .5026 L p .25645 .5025 L F P
0 g
s
.819 .669 .696 r
.25645 .5025 m .25901 .49997 L .25876 .5008 L F
.25645 .5025 m .25876 .5008 L .25807 .50316 L F
.72 .48 .563 r
.23486 .49837 m .23273 .50219 L p .2539 .50437 L F P
0 g
s
.54 .778 .986 r
.25633 .50259 m .25635 .5026 L p .25642 .5026 L F P
0 g
s
.54 .778 .986 r
.25635 .5026 m .26303 .50478 L .27725 .50478 L p F P
0 g
s
.54 .778 .986 r
.27725 .50478 m .2792 .50478 L p .25695 .50266 L F P
0 g
s
.54 .778 .986 r
.25635 .5026 m .27725 .50478 L .25695 .50266 L F
.72 .48 .563 r
.27923 .50698 m .25695 .50266 L p .2539 .50437 L F P
0 g
s
.72 .48 .563 r
.25695 .50266 m .25639 .50255 L p .25633 .50259 L F P
0 g
s
.72 .48 .563 r
.25695 .50266 m .25633 .50259 L .2539 .50437 L F
.25639 .50255 m .23486 .49837 L p .2539 .50437 L F P
0 g
s
.717 .525 .629 r
.23486 .49837 m .25639 .50255 L p .25678 .50196 L F P
0 g
s
.819 .669 .696 r
.25968 .49768 m .25901 .49997 L .25645 .5025 L F
.25968 .49768 m .25645 .5025 L .25639 .50255 L F
.664 .513 .669 r
.27655 .50095 m .27652 .50189 L .27794 .50296 L F
.717 .525 .629 r
.27701 .50161 m .25801 .50015 L .27987 .50575 L F
.25801 .50015 m .23486 .49837 L .25678 .50196 L F
.25801 .50015 m .25678 .50196 L .27987 .50575 L F
.713 .554 .672 r
.23751 .49337 m .24045 .48763 L p .26058 .49461 L F P
0 g
s
.713 .554 .672 r
.26058 .49461 m .25981 .49724 L .23751 .49337 L F
.23751 .49337 m .25968 .49768 L p .26053 .49477 L F P
0 g
s
.717 .525 .629 r
.23751 .49337 m .27655 .50095 L p .27923 .50698 L F P
0 g
s
.713 .554 .672 r
.27655 .50095 m .25968 .49768 L p .27658 .50015 L F P
0 g
s
.713 .554 .672 r
.25968 .49768 m .23751 .49337 L p .25981 .49724 L F P
0 g
s
.819 .669 .696 r
.263 .49276 m .26547 .49357 L p .25968 .49768 L F P
0 g
s
.819 .669 .696 r
.25639 .50255 m .25645 .5025 L .25635 .5026 L F
.717 .525 .629 r
.27923 .50698 m .23486 .49837 L .23751 .49337 L p F P
0 g
s
.717 .525 .629 r
.28185 .50198 m .23751 .49337 L .23486 .49837 L p F P
0 g
s
.819 .669 .696 r
.25388 .50179 m .26035 .49539 L .25968 .49768 L F
.26035 .49539 m .263 .49276 L .25968 .49768 L F
.26129 .4922 m .263 .49276 L p .26035 .49539 L F P
0 g
s
.713 .554 .672 r
.28185 .50198 m .28478 .49623 L p .27671 .49575 L F P
0 g
s
.707 .577 .706 r
.24045 .48763 m .24345 .48161 L p .27712 .49352 L F P
0 g
s
.542 .777 .985 r
.26547 .49357 m .27768 .49357 L p .27339 .49322 L F P
0 g
s
.707 .577 .706 r
.28478 .49623 m .27675 .49467 L p .27758 .49369 L F P
0 g
s
.664 .513 .669 r
.27768 .49357 m .27678 .49357 L p .27756 .49371 L F P
0 g
s
.707 .577 .706 r
.28777 .49021 m .28578 .49423 L p .27788 .49358 L F P
0 g
s
.707 .577 .706 r
.24345 .48161 m .28152 .489 L p .27758 .49369 L F P
0 g
s
.707 .577 .706 r
.28152 .489 m .28777 .49021 L p .27758 .49369 L F P
0 g
s
.707 .577 .706 r
.26626 .49264 m .24045 .48763 L p .27712 .49352 L F P
0 g
s
.542 .777 .985 r
.26143 .49224 m .26547 .49357 L p .27301 .49324 L F P
0 g
s
.542 .777 .985 r
.27339 .49322 m .26626 .49264 L .27301 .49324 L F
.26626 .49264 m .26143 .49224 L .27301 .49324 L F
.713 .554 .672 r
.26143 .4917 m .26626 .49264 L p .26129 .4922 L F P
0 g
s
.707 .577 .706 r
.24045 .48763 m .26626 .49264 L p .28777 .49021 L F P
0 g
s
.664 .513 .669 r
.27756 .49371 m .27678 .49357 L .27675 .49467 L F
.27678 .49357 m .26547 .49357 L p .27631 .4952 L F P
0 g
s
.664 .513 .669 r
.27673 .49526 m .27675 .49467 L .27631 .4952 L F
.27675 .49467 m .27678 .49357 L .27631 .4952 L F
.707 .577 .706 r
.28478 .49623 m .28578 .49423 L p .27768 .49357 L F P
0 g
s
.707 .577 .706 r
.26626 .49264 m .27675 .49467 L p .27768 .49357 L F P
0 g
s
.707 .577 .706 r
.27675 .49467 m .28478 .49623 L p .27768 .49357 L F P
0 g
s
.707 .577 .706 r
.28578 .49423 m .28777 .49021 L p .26626 .49264 L F P
0 g
s
.765 .876 .453 r
.28737 .49083 m .28586 .49398 L .28599 .49356 L F
.713 .554 .672 r
.24045 .48763 m .26143 .4917 L p .26129 .4922 L F P
0 g
s
.713 .554 .672 r
.25102 .49129 m .26129 .4922 L .26058 .49461 L F
.24045 .48763 m .26129 .4922 L .25102 .49129 L F
.542 .777 .985 r
.26129 .4922 m .26143 .49224 L p .26173 .49224 L F P
0 g
s
.713 .554 .672 r
.28478 .49623 m .26626 .49264 L p .23751 .49337 L F P
0 g
s
.713 .554 .672 r
.26626 .49264 m .24045 .48763 L .23911 .49024 L p F P
0 g
s
.542 .777 .985 r
.26173 .49224 m .26143 .49224 L .26626 .49264 L F
.713 .554 .672 r
.23911 .49024 m .23751 .49337 L p .26626 .49264 L F P
0 g
s
.707 .577 .706 r
.28777 .49021 m .24345 .48161 L .24045 .48763 L p F P
0 g
s
.7 .598 .738 r
.28777 .49021 m .24345 .48161 L .24624 .47581 L p F P
0 g
s
.7 .598 .738 r
.24624 .47581 m .29059 .48442 L .28777 .49021 L p F P
0 g
s
.7 .598 .738 r
.24345 .48161 m .28777 .49021 L .29059 .48442 L p F P
0 g
s
.7 .598 .738 r
.29059 .48442 m .24624 .47581 L .24345 .48161 L p F P
0 g
s
.69 .621 .774 r
.29059 .48442 m .24624 .47581 L .24861 .47073 L p F P
0 g
s
.69 .621 .774 r
.24861 .47073 m .29298 .47934 L .29059 .48442 L p F P
0 g
s
.69 .621 .774 r
.24624 .47581 m .29059 .48442 L .29298 .47934 L p F P
0 g
s
.69 .621 .774 r
.29298 .47934 m .24861 .47073 L .24624 .47581 L p F P
0 g
s
.67 .651 .823 r
.29298 .47934 m .24861 .47073 L .25035 .46677 L p F P
0 g
s
.67 .651 .823 r
.25035 .46677 m .29476 .47539 L .29298 .47934 L p F P
0 g
s
.67 .651 .823 r
.24861 .47073 m .29298 .47934 L .29476 .47539 L p F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .28737 .49083 L .28599 .49356 L F
.707 .577 .706 r
.27758 .49369 m .27788 .49358 L .28478 .49623 L F
.28578 .49423 m .28478 .49623 L p .27788 .49358 L F P
0 g
s
.765 .876 .453 r
.28599 .49356 m .28478 .49623 L .28427 .49699 L F
.664 .513 .669 r
.28455 .49644 m .27756 .49371 L .27673 .49526 L F
.765 .876 .453 r
.28586 .49398 m .28478 .49623 L .28599 .49356 L F
.28478 .49623 m .28185 .50198 L p .28427 .49699 L F P
0 g
s
.765 .876 .453 r
.28777 .49021 m .28478 .49623 L p .28737 .49083 L F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .28927 .48704 L .28737 .49083 L F
.28927 .48704 m .28777 .49021 L .28737 .49083 L F
.664 .513 .669 r
.34029 .5048 m .34271 .49354 L .28599 .49356 L p F P
0 g
s
.664 .513 .669 r
.28599 .49356 m .27768 .49357 L p .28531 .49494 L F P
0 g
s
.664 .513 .669 r
.34029 .5048 m .28599 .49356 L .28531 .49494 L F
.34029 .5048 m .28524 .49506 L .28455 .49644 L F
.28524 .49506 m .27756 .49371 L .28455 .49644 L F
.28524 .49506 m .27768 .49357 L .27756 .49371 L F
.34029 .5048 m .28531 .49494 L .28524 .49506 L F
.28531 .49494 m .27768 .49357 L .28524 .49506 L F
.542 .777 .985 r
.2863 .49264 m .26173 .49224 L .27339 .49322 L F
.28662 .49164 m .26173 .49224 L .2863 .49264 L F
.2863 .49264 m .27339 .49322 L .28599 .49356 L F
.27768 .49357 m .28599 .49356 L p .27339 .49322 L F P
0 g
s
.713 .554 .672 r
.27671 .49575 m .27658 .5002 L .28185 .50198 L F
.717 .525 .629 r
.27923 .50698 m .27987 .50575 L p .25678 .50196 L F P
0 g
s
.717 .525 .629 r
.25639 .50255 m .27923 .50698 L p .25678 .50196 L F P
0 g
s
.717 .525 .629 r
.27987 .50575 m .27923 .50698 L p .27655 .50095 L F P
0 g
s
.54 .778 .986 r
.2792 .50478 m .28036 .50478 L p .25642 .5026 L F P
0 g
s
.713 .554 .672 r
.25968 .49768 m .28185 .50198 L p .26053 .49477 L F P
0 g
s
.664 .513 .669 r
.28455 .49644 m .27673 .49526 L .28036 .50478 L F
.765 .876 .453 r
.29476 .47539 m .28427 .49699 L .2804 .50467 L F
.29476 .47539 m .2804 .50467 L .28046 .50448 L F
.28185 .50198 m .27987 .50575 L p .28427 .49699 L F P
0 g
s
.664 .513 .669 r
.27976 .50321 m .27822 .50317 L .28036 .50478 L F
.54 .778 .986 r
.25642 .5026 m .28036 .50478 L .28086 .50324 L F
.765 .876 .453 r
.27987 .50575 m .27923 .50698 L p .28427 .49699 L F P
0 g
s
.664 .513 .669 r
.28036 .50478 m .34029 .5048 L p .28455 .49644 L F P
0 g
s
.819 .669 .696 r
.25388 .50179 m .25968 .49768 L .25639 .50255 L F
.25635 .5026 m .25633 .50259 L p .25639 .50255 L F P
0 g
s
.819 .669 .696 r
.25633 .50259 m .25388 .50179 L p .25639 .50255 L F P
0 g
s
.72 .48 .563 r
.25633 .50259 m .27923 .50698 L .25429 .50409 L F
.54 .778 .986 r
.25635 .5026 m .25695 .50266 L .25642 .5026 L F
.72 .48 .563 r
.25695 .50266 m .27923 .50698 L p .25633 .50259 L F P
0 g
s
.72 .48 .563 r
.23273 .50219 m .27714 .51081 L .27923 .50698 L p F P
0 g
s
.765 .876 .453 r
.27923 .50698 m .27714 .51081 L p .28078 .50349 L F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .28046 .50448 L .28078 .50349 L F
.28046 .50448 m .27923 .50698 L .28078 .50349 L F
.664 .513 .669 r
.27673 .49526 m .27655 .50095 L .27822 .50317 L F
.27655 .50095 m .27794 .50296 L .27822 .50317 L F
.27673 .49526 m .27822 .50317 L .27976 .50321 L F
.54 .778 .986 r
.25388 .50179 m .25633 .50259 L p .28086 .50324 L F P
0 g
s
.54 .778 .986 r
.25388 .50179 m .28086 .50324 L .28103 .50274 L F
.542 .777 .985 r
.25632 .49057 m .26129 .4922 L p .28662 .49164 L F P
0 g
s
.542 .777 .985 r
.28662 .49164 m .26129 .4922 L .26173 .49224 L F
.28698 .49055 m .25632 .49057 L p .28662 .49164 L F P
0 g
s
.72 .48 .563 r
.25639 .50255 m .25695 .50266 L p .25633 .50259 L F P
0 g
s
.54 .778 .986 r
.25633 .50259 m .25642 .5026 L .28086 .50324 L F
.25633 .50259 m .28086 .50324 L .28086 .50324 L F
.72 .48 .563 r
.27714 .51081 m .23273 .50219 L .23486 .49837 L p F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .28078 .50349 L .28108 .50256 L F
.54 .778 .986 r
.28133 .5018 m .25388 .50179 L p .28103 .50274 L F P
0 g
s
.709 .381 .419 r
.23273 .50219 m .27714 .51081 L .27575 .51316 L p F P
0 g
s
.709 .381 .419 r
.23129 .50453 m .27575 .51316 L .27714 .51081 L p F P
0 g
s
.709 .381 .419 r
.27714 .51081 m .23273 .50219 L .23129 .50453 L p F P
0 g
s
.709 .381 .419 r
.27575 .51316 m .23129 .50453 L .23273 .50219 L p F P
0 g
s
.523 0 0 r
.23129 .50453 m .27575 .51316 L .27518 .51381 L p F P
0 g
s
.523 0 0 r
.23068 .50517 m .27518 .51381 L .27575 .51316 L p F P
0 g
s
.523 0 0 r
.27575 .51316 m .23129 .50453 L .23068 .50517 L p F P
0 g
s
.765 .876 .453 r
.27575 .51316 m .27546 .51349 L p .29476 .47539 L F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .27546 .51349 L .28313 .49821 L F
.28859 .48734 m .29476 .47539 L p .28313 .49821 L F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .28599 .49356 L .28611 .49321 L F
.821 .67 .696 r
.34124 .4703 m .33671 .46877 L .33188 .49128 L p F P
0 g
s
.542 .777 .985 r
.34271 .49354 m .34045 .49279 L p .33641 .49279 L F P
0 g
s
.542 .777 .985 r
.33641 .49279 m .29672 .49281 L .33847 .49347 L F
.33641 .49279 m .33847 .49347 L .34271 .49354 L F
.28599 .49356 m .34271 .49354 L p .29672 .49281 L F P
0 g
s
.542 .777 .985 r
.2863 .49264 m .28624 .49281 L .29672 .49281 L F
.28624 .49281 m .28599 .49356 L .29672 .49281 L F
.664 .513 .669 r
.34124 .4703 m .3493 .47028 L .34448 .49279 L p F P
0 g
s
.821 .67 .696 r
.33423 .50297 m .33641 .49279 L p .33289 .50245 L F P
0 g
s
.821 .67 .696 r
.33249 .50355 m .33423 .50297 L .33289 .50245 L F
.334 .50405 m .33423 .50297 L p .33249 .50355 L F P
0 g
s
.54 .778 .986 r
.32719 .5018 m .28133 .5018 L p .32554 .50405 L F P
0 g
s
.54 .778 .986 r
.32554 .50405 m .33553 .50456 L .334 .50405 L F
.664 .513 .669 r
.34124 .4703 m .34286 .48153 L .33964 .49279 L F
.34286 .48153 m .34448 .49279 L .34045 .49279 L F
.34286 .48153 m .34045 .49279 L .33964 .49279 L F
.821 .67 .696 r
.33641 .49279 m .34124 .4703 L p .3346 .49219 L F P
0 g
s
.821 .67 .696 r
.3346 .49219 m .34124 .4703 L .33188 .49128 L F
.664 .513 .669 r
.33641 .49279 m .34124 .4703 L p .33964 .49279 L F P
0 g
s
.542 .777 .985 r
.34045 .49279 m .33592 .49128 L p .29672 .49281 L F P
0 g
s
.664 .513 .669 r
.33672 .48752 m .33403 .49128 L .33671 .46877 L F
.33672 .49128 m .33592 .49128 L .33672 .48752 L F
.33592 .49128 m .33403 .49128 L .33672 .48752 L F
.542 .777 .985 r
.32131 .49129 m .29672 .49281 L .33592 .49128 L F
.54 .778 .986 r
.32554 .50405 m .334 .50405 L .32946 .50255 L F
.821 .67 .696 r
.33128 .50315 m .33621 .49272 L .33349 .49586 L F
.54 .778 .986 r
.28103 .50274 m .33579 .50465 L .28133 .5018 L F
.33579 .50465 m .33553 .50456 L .28133 .5018 L F
.28086 .50324 m .28086 .50324 L .33592 .50469 L F
.33592 .50469 m .33592 .50469 L .34029 .5048 L F
.28086 .50324 m .33592 .50469 L .33592 .50469 L F
.821 .67 .696 r
.33235 .50351 m .33641 .49279 L .33621 .49272 L F
.54 .778 .986 r
.28103 .50274 m .28086 .50324 L .31158 .50405 L F
.31864 .50405 m .31158 .50405 L .34029 .5048 L F
.28103 .50274 m .31158 .50405 L .31864 .50405 L F
.821 .67 .696 r
.34271 .49354 m .34029 .5048 L .33803 .50405 L p F P
0 g
s
.664 .513 .669 r
.33964 .49279 m .33924 .49842 L .33641 .49279 L F
.33924 .49842 m .33843 .50217 L .33641 .49279 L F
.821 .67 .696 r
.33984 .4956 m .34271 .49354 L .33803 .50405 L F
.664 .513 .669 r
.33884 .50405 m .33669 .50405 L .33641 .49279 L F
.821 .67 .696 r
.33249 .50355 m .33641 .49279 L .33235 .50351 L F
.33235 .50351 m .33621 .49272 L .33128 .50315 L F
.54 .778 .986 r
.28036 .50478 m .34029 .5048 L p .28086 .50324 L F P
0 g
s
.821 .67 .696 r
.33188 .49128 m .32461 .52513 L p .3346 .49219 L F P
0 g
s
.542 .777 .985 r
.31652 .49129 m .28662 .49164 L .2863 .49264 L F
.664 .513 .669 r
.33188 .49128 m .33671 .46877 L p .33403 .49128 L F P
0 g
s
.542 .777 .985 r
.33365 .49052 m .30116 .4913 L .31652 .49129 L F
.30116 .4913 m .28662 .49164 L .31652 .49129 L F
.664 .513 .669 r
.32946 .50255 m .33188 .49128 L p .33269 .50255 L F P
0 g
s
.664 .513 .669 r
.33269 .50255 m .33188 .49128 L .33403 .49128 L F
.334 .50405 m .33641 .49279 L p .33669 .50405 L F P
0 g
s
.821 .67 .696 r
.34045 .49279 m .34271 .49354 L p .33984 .4956 L F P
0 g
s
.664 .513 .669 r
.33964 .49279 m .34207 .50405 L .33884 .50405 L F
.821 .67 .696 r
.33803 .50405 m .3335 .50255 L p .33984 .4956 L F P
0 g
s
.821 .67 .696 r
.33349 .49586 m .33621 .49272 L .3346 .49219 L F
.664 .513 .669 r
.34448 .49279 m .34207 .50405 L p .33964 .49279 L F P
0 g
s
.821 .67 .696 r
.33592 .49128 m .34045 .49279 L p .3343 .49879 L F P
0 g
s
.664 .513 .669 r
.33592 .49128 m .33269 .50255 L .33403 .49128 L F
.33672 .49128 m .33471 .49691 L .33592 .49128 L F
.33471 .49691 m .33269 .50255 L .33592 .49128 L F
.821 .67 .696 r
.3341 .49973 m .34045 .49279 L .33984 .4956 L F
.3343 .49879 m .34045 .49279 L .3341 .49973 L F
.3341 .49973 m .33984 .4956 L .3335 .50255 L F
.54 .778 .986 r
.33579 .50465 m .34029 .5048 L .33553 .50456 L F
.34029 .5048 m .33803 .50405 L p .33702 .50405 L F P
0 g
s
.54 .778 .986 r
.33553 .50456 m .34029 .5048 L .33047 .50255 L F
.33553 .50456 m .33047 .50255 L .32946 .50255 L F
.821 .67 .696 r
.32461 .52513 m .33249 .50355 L .33235 .50351 L F
.664 .513 .669 r
.33723 .52662 m .32916 .52661 L .334 .50405 L p F P
0 g
s
.664 .513 .669 r
.34587 .46748 m .34467 .4731 L .38507 .47303 L p F P
0 g
s
.546 .776 .984 r
.34124 .4703 m .33671 .46877 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34587 .46748 m .34527 .47029 L p .34301 .46953 L F P
0 g
s
.546 .776 .984 r
.3493 .47028 m .34527 .47029 L p .34301 .46953 L F P
0 g
s
.546 .776 .984 r
.34527 .47029 m .34124 .4703 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34467 .4731 m .34014 .47157 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34527 .47029 m .34467 .4731 L p .34301 .46953 L F P
0 g
s
.546 .776 .984 r
.34014 .47157 m .34467 .4731 L .3487 .47309 L p F P
0 g
s
.821 .67 .696 r
.3487 .47309 m .3493 .47028 L p .3444 .47164 L F P
0 g
s
.546 .776 .984 r
.3487 .47309 m .38507 .47303 L p .34463 .47172 L F P
0 g
s
.546 .776 .984 r
.34014 .47157 m .3487 .47309 L .34463 .47172 L F
.34478 .46875 m .3493 .47028 L p .34301 .46953 L F P
0 g
s
.546 .776 .984 r
.33671 .46877 m .34075 .46876 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34135 .46595 m .34587 .46748 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34075 .46876 m .34135 .46595 L p .34301 .46953 L F P
0 g
s
.546 .776 .984 r
.34075 .46876 m .34478 .46875 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.34014 .47157 m .34075 .46876 L p .34301 .46953 L F P
0 g
s
.821 .67 .696 r
.3493 .47028 m .34478 .46875 L p .3444 .47164 L F P
0 g
s
.664 .513 .669 r
.34207 .50405 m .33723 .52662 L p .33884 .50405 L F P
0 g
s
.664 .513 .669 r
.38507 .47303 m .38627 .4674 L .34587 .46748 L p F P
0 g
s
.821 .67 .696 r
.34478 .46875 m .34418 .47157 L p .3444 .47164 L F P
0 g
s
.546 .776 .984 r
.38507 .47303 m .38058 .4715 L .34418 .47157 L p F P
0 g
s
.546 .776 .984 r
.34418 .47157 m .34014 .47157 L p .34463 .47172 L F P
0 g
s
.546 .776 .984 r
.34463 .47172 m .38507 .47303 L .34418 .47157 L F
.664 .513 .669 r
.33884 .50405 m .33723 .52662 L .33731 .50405 L F
.33731 .50405 m .33723 .52662 L .33669 .50405 L F
.33924 .49842 m .33884 .50405 L .33843 .50217 L F
.33669 .50405 m .33723 .52662 L .334 .50405 L F
.33769 .49715 m .33739 .49856 L .34142 .49856 L p F P
0 g
s
.664 .513 .669 r
.3417 .49729 m .33769 .49715 L .34142 .49856 L F
.821 .67 .696 r
.347 .47252 m .34251 .49741 L .3487 .47309 L F
.34342 .49771 m .3487 .47309 L p .34251 .49741 L F P
0 g
s
.541 .777 .985 r
.33769 .49715 m .34173 .49715 L p .34161 .49711 L F P
0 g
s
.664 .513 .669 r
.34173 .49715 m .33769 .49715 L p .3417 .49729 L F P
0 g
s
.821 .67 .696 r
.33769 .49715 m .33739 .49856 L .33626 .49818 L p F P
0 g
s
.821 .67 .696 r
.33626 .49818 m .33656 .49677 L .33769 .49715 L p F P
0 g
s
.664 .513 .669 r
.33656 .49677 m .33626 .49818 L p .34032 .49804 L F P
0 g
s
.821 .67 .696 r
.34587 .47214 m .3411 .49694 L .347 .47252 L F
.34195 .49043 m .3411 .49694 L .34587 .47214 L F
.541 .777 .985 r
.33656 .49677 m .33769 .49715 L p .34161 .49711 L F P
0 g
s
.541 .777 .985 r
.34059 .49677 m .33656 .49677 L p .34161 .49711 L F P
0 g
s
.821 .67 .696 r
.3411 .49694 m .34091 .49839 L .34173 .49715 L F
.541 .777 .985 r
.33626 .49818 m .33739 .49856 L .34142 .49856 L p F P
0 g
s
.541 .777 .985 r
.33626 .49818 m .34142 .49856 L .34041 .49822 L F
.821 .67 .696 r
.34091 .49839 m .34007 .5049 L .34142 .49856 L F
.34091 .49839 m .34142 .49856 L .34173 .49715 L F
.34251 .49741 m .34225 .49883 L .34342 .49771 L F
.664 .513 .669 r
.3338 .52379 m .33259 .52944 L .37306 .52951 L p F P
0 g
s
.664 .513 .669 r
.37306 .52951 m .37427 .52385 L .3338 .52379 L p F P
0 g
s
.821 .67 .696 r
.34225 .49883 m .33775 .52377 L .34312 .49912 L F
.33784 .5238 m .34312 .49912 L p .33775 .52377 L F P
0 g
s
.537 .778 .987 r
.3338 .52379 m .33784 .5238 L p .33738 .52365 L F P
0 g
s
.821 .67 .696 r
.34007 .5049 m .33761 .52372 L .347 .47252 L F
.33761 .52372 m .33723 .52662 L .33775 .52377 L F
.33761 .52372 m .33775 .52377 L .347 .47252 L F
.32461 .52513 m .32916 .52661 L .334 .50405 L p F P
0 g
s
.537 .778 .987 r
.32926 .52231 m .3338 .52379 L p .33738 .52365 L F P
0 g
s
.537 .778 .987 r
.3333 .52231 m .32926 .52231 L p .33738 .52365 L F P
0 g
s
.541 .777 .985 r
.34029 .49818 m .33626 .49818 L p .34041 .49822 L F P
0 g
s
.664 .513 .669 r
.34059 .49677 m .33656 .49677 L p .34032 .49804 L F P
0 g
s
.54 .778 .986 r
.33803 .50405 m .3335 .50255 L p .33702 .50405 L F P
0 g
s
.664 .513 .669 r
.33626 .49818 m .34029 .49818 L p .34032 .49804 L F P
0 g
s
.536 .778 .987 r
.33319 .52661 m .32916 .52661 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.33259 .52944 m .32805 .52796 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.3338 .52379 m .33319 .52661 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.33319 .52661 m .33259 .52944 L p .33092 .52587 L F P
0 g
s
.536 .778 .987 r
.32916 .52661 m .32461 .52513 L p .33092 .52587 L F P
0 g
s
.536 .778 .987 r
.33723 .52662 m .33319 .52661 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.32926 .52231 m .3338 .52379 L p .33092 .52587 L F P
0 g
s
.536 .778 .987 r
.32461 .52513 m .32865 .52513 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.32805 .52796 m .32865 .52513 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.32865 .52513 m .32926 .52231 L p .33092 .52587 L F P
0 g
s
.536 .778 .987 r
.33269 .52514 m .33723 .52662 L p .33092 .52587 L F P
0 g
s
.536 .778 .987 r
.32865 .52513 m .33269 .52514 L p .33092 .52587 L F P
0 g
s
.821 .67 .696 r
.33269 .52514 m .3344 .52569 L p .3444 .47164 L F P
0 g
s
.821 .67 .696 r
.3344 .52569 m .33553 .52607 L p .33939 .50238 L F P
0 g
s
.821 .67 .696 r
.3444 .47164 m .3344 .52569 L .33939 .50238 L F
.34312 .49912 m .34342 .49771 L p .34225 .49883 L F P
0 g
s
.821 .67 .696 r
.3411 .49694 m .34173 .49715 L .347 .47252 L F
.541 .777 .985 r
.37814 .49714 m .37701 .49677 L p .34161 .49711 L F P
0 g
s
.541 .777 .985 r
.34173 .49715 m .37814 .49714 L p .34161 .49711 L F P
0 g
s
.664 .513 .669 r
.37784 .49856 m .37814 .49714 L .34173 .49715 L p F P
0 g
s
.664 .513 .669 r
.37784 .49856 m .34173 .49715 L .3417 .49729 L F
.34142 .49856 m .37784 .49856 L p .3417 .49729 L F P
0 g
s
.821 .67 .696 r
.3444 .47164 m .33553 .52607 L .34007 .5049 L F
.664 .513 .669 r
.37671 .49818 m .37701 .49677 L p .34032 .49804 L F P
0 g
s
.664 .513 .669 r
.34029 .49818 m .37671 .49818 L p .34032 .49804 L F P
0 g
s
.821 .67 .696 r
.33553 .52607 m .33723 .52662 L p .34007 .5049 L F P
0 g
s
.821 .67 .696 r
.34418 .47157 m .33269 .52514 L p .3444 .47164 L F P
0 g
s
.537 .778 .987 r
.36975 .52236 m .3333 .52231 L p .33738 .52365 L F P
0 g
s
.537 .778 .987 r
.37427 .52385 m .36975 .52236 L p .33738 .52365 L F P
0 g
s
.537 .778 .987 r
.33784 .5238 m .37427 .52385 L p .33738 .52365 L F P
0 g
s
.821 .67 .696 r
.33723 .52662 m .33784 .5238 L p .33775 .52377 L F P
0 g
s
.541 .777 .985 r
.37784 .49856 m .37671 .49818 L .34029 .49818 L p F P
0 g
s
.541 .777 .985 r
.34041 .49822 m .37784 .49856 L .34029 .49818 L F
.34142 .49856 m .37784 .49856 L p .34041 .49822 L F P
0 g
s
.541 .777 .985 r
.37701 .49677 m .34059 .49677 L p .34161 .49711 L F P
0 g
s
.664 .513 .669 r
.37701 .49677 m .34059 .49677 L p .34032 .49804 L F P
0 g
s
.821 .67 .696 r
.3444 .47164 m .34195 .49043 L .34587 .47214 L F
.664 .513 .669 r
.34478 .46875 m .33753 .50255 L p .33269 .50255 L F P
0 g
s
.54 .778 .986 r
.3335 .50255 m .33123 .5018 L p .33316 .50255 L F P
0 g
s
.54 .778 .986 r
.33702 .50405 m .3335 .50255 L .33316 .50255 L F
.33123 .5018 m .32719 .5018 L p .33702 .50405 L F P
0 g
s
.821 .67 .696 r
.32461 .52513 m .334 .50405 L .33249 .50355 L F
.664 .513 .669 r
.33269 .52514 m .32461 .52513 L p .33269 .50255 L F P
0 g
s
.664 .513 .669 r
.33753 .50255 m .33269 .52514 L p .33269 .50255 L F P
0 g
s
.54 .778 .986 r
.32946 .50255 m .33047 .50255 L .32719 .5018 L F
.821 .67 .696 r
.33123 .5018 m .3343 .49879 L .3341 .49973 L F
.3335 .50255 m .33123 .5018 L p .3341 .49973 L F P
0 g
s
.821 .67 .696 r
.32461 .52513 m .33235 .50351 L .33128 .50315 L F
.542 .777 .985 r
.33349 .49128 m .33365 .49052 L p .32131 .49129 L F P
0 g
s
.821 .67 .696 r
.33123 .5018 m .33365 .49052 L .33592 .49128 L p F P
0 g
s
.821 .67 .696 r
.33123 .5018 m .33592 .49128 L .3343 .49879 L F
.664 .513 .669 r
.33671 .46877 m .34478 .46875 L p .33672 .49128 L F P
0 g
s
.664 .513 .669 r
.32461 .52513 m .32946 .50255 L p .33269 .50255 L F P
0 g
s
.54 .778 .986 r
.32664 .50255 m .32946 .50255 L .32719 .5018 L F
.32554 .50405 m .32946 .50255 L .32664 .50255 L F
.542 .777 .985 r
.33024 .49073 m .2863 .49264 L .29672 .49281 L F
.33365 .49052 m .33008 .49068 L .33024 .49073 L F
.33008 .49068 m .2863 .49264 L .33024 .49073 L F
.664 .513 .669 r
.33123 .5018 m .33365 .49052 L p .28343 .49762 L F P
0 g
s
.713 .554 .672 r
.27671 .49575 m .26053 .49477 L .27658 .5002 L F
.26058 .49461 m .27675 .49467 L .27658 .50015 L F
.27658 .50015 m .25968 .49768 L .25981 .49724 L F
.26058 .49461 m .27658 .50015 L .25981 .49724 L F
.664 .513 .669 r
.25388 .50179 m .28133 .5018 L p .28343 .49762 L F P
0 g
s
.664 .513 .669 r
.28133 .5018 m .33123 .5018 L p .28343 .49762 L F P
0 g
s
.542 .777 .985 r
.26173 .49224 m .26626 .49264 L .27339 .49322 L F
.713 .554 .672 r
.26129 .4922 m .27675 .49467 L .26058 .49461 L F
.26626 .49264 m .27675 .49467 L p .26129 .4922 L F P
0 g
s
.819 .669 .696 r
.25388 .50179 m .25632 .49057 L .26129 .4922 L p F P
0 g
s
.819 .669 .696 r
.25388 .50179 m .26129 .4922 L .26035 .49539 L F
.664 .513 .669 r
.25632 .49057 m .25388 .50179 L p .28343 .49762 L F P
0 g
s
.664 .513 .669 r
.27756 .49371 m .27675 .49467 L .27673 .49526 L F
.707 .577 .706 r
.27712 .49352 m .27758 .49369 L .26626 .49264 L F
.27675 .49467 m .26626 .49264 L p .27758 .49369 L F P
0 g
s
.664 .513 .669 r
.28698 .49055 m .25632 .49057 L p .28343 .49762 L F P
0 g
s
.765 .876 .453 r
.28168 .50072 m .28859 .48734 L p .28138 .50165 L F P
0 g
s
.765 .876 .453 r
.28313 .49821 m .28138 .50165 L .28859 .48734 L F
.27546 .51349 m .27518 .51381 L p .28313 .49821 L F P
0 g
s
.765 .876 .453 r
.28611 .49321 m .28599 .49356 L .28427 .49699 L F
.542 .777 .985 r
.33365 .49052 m .28698 .49055 L p .28662 .49164 L F P
0 g
s
.664 .513 .669 r
.33365 .49052 m .28698 .49055 L p .28343 .49762 L F P
0 g
s
.765 .876 .453 r
.27518 .51381 m .27549 .51271 L .28168 .50072 L p F P
0 g
s
.765 .876 .453 r
.28138 .50165 m .27518 .51381 L .28168 .50072 L F
.27714 .51081 m .27575 .51316 L p .28108 .50256 L F P
0 g
s
.765 .876 .453 r
.28078 .50349 m .27714 .51081 L .28108 .50256 L F
.28046 .50448 m .2804 .50467 L .27923 .50698 L F
.54 .778 .986 r
.25695 .50266 m .2792 .50478 L .25642 .5026 L F
.72 .48 .563 r
.24528 .50143 m .25633 .50259 L .25429 .50409 L F
.23486 .49837 m .25633 .50259 L .24528 .50143 L F
0 g
.2814 .50478 m
.28246 .50513 L
s
.35354 .47308 m
.36551 .47713 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.789 .893 .48 r
.24345 .48161 m .24045 .48763 L p .25035 .46677 L F P
0 g
s
.789 .893 .48 r
.24624 .47581 m .24345 .48161 L p .25035 .46677 L F P
0 g
s
.765 .876 .453 r
.29059 .48442 m .28777 .49021 L p .29476 .47539 L F P
0 g
s
.789 .893 .48 r
.24045 .48763 m .23751 .49337 L p .25035 .46677 L F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.789 .893 .48 r
.25035 .46677 m .24861 .47073 L .24624 .47581 L p F P
0 g
s
.765 .876 .453 r
.29476 .47539 m .29298 .47934 L .29059 .48442 L p F P
0 g
s
.74017 .54698 m
.75127 .54907 L
s
.789 .893 .48 r
.23751 .49337 m .23486 .49837 L p .25035 .46677 L F P
0 g
s
.25357 .52575 m
.25694 .51027 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.811 .908 .506 r
.34394 .18108 m .32982 .20887 L p .35642 .13664 L F P
0 g
s
.811 .908 .506 r
.35787 .15254 m .34394 .18108 L p .35642 .13664 L F P
0 g
s
.343 .49967 m
.35953 .50516 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.67 .651 .823 r
.29476 .47539 m .25035 .46677 L .24861 .47073 L p F P
0 g
s
.789 .893 .48 r
.23486 .49837 m .23273 .50219 L p .25035 .46677 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.811 .908 .506 r
.37003 .12646 m .35787 .15254 L p .35642 .13664 L F P
0 g
s
.789 .893 .48 r
.23068 .50517 m .23093 .50406 L .25035 .46677 L p F P
0 g
s
.789 .893 .48 r
.23129 .50453 m .23068 .50517 L p .25035 .46677 L F P
0 g
s
.789 .893 .48 r
.23273 .50219 m .23129 .50453 L p .25035 .46677 L F P
0 g
s
.72 .482 .565 r
.26062 .42773 m .21468 .41882 L .21958 .41019 L p F P
0 g
s
.72 .482 .565 r
.21958 .41019 m .26542 .41909 L .26062 .42773 L p F P
0 g
s
.72 .482 .565 r
.21468 .41882 m .26062 .42773 L .26542 .41909 L p F P
0 g
s
.72 .482 .565 r
.26542 .41909 m .21958 .41019 L .21468 .41882 L p F P
0 g
s
.711 .389 .431 r
.25727 .43323 m .21123 .42429 L .21468 .41882 L p F P
0 g
s
.711 .389 .431 r
.21468 .41882 m .26062 .42773 L .25727 .43323 L p F P
0 g
s
.711 .389 .431 r
.21123 .42429 m .25727 .43323 L .26062 .42773 L p F P
0 g
s
.711 .389 .431 r
.26062 .42773 m .21468 .41882 L .21123 .42429 L p F P
0 g
s
.577 .052 0 r
.21123 .42429 m .25727 .43323 L .25565 .43512 L p F P
0 g
s
.577 .052 0 r
.25727 .43323 m .21123 .42429 L .2095 .42616 L p F P
0 g
s
.577 .052 0 r
.2095 .42616 m .25565 .43512 L .25727 .43323 L p F P
0 g
s
.811 .908 .506 r
.2095 .42616 m .20964 .42425 L p .21958 .41019 L F P
0 g
s
.811 .908 .506 r
.21123 .42429 m .2095 .42616 L p .21958 .41019 L F P
0 g
s
.577 .052 0 r
.25565 .43512 m .2095 .42616 L .21123 .42429 L p F P
0 g
s
.613 .702 .907 r
.20964 .42425 m .2559 .43323 L .25692 .43056 L p F P
0 g
s
.613 .702 .907 r
.25692 .43056 m .25802 .42769 L p .23293 .4259 L F P
0 g
s
.613 .702 .907 r
.20964 .42425 m .25692 .43056 L .23293 .4259 L F
.811 .908 .506 r
.20964 .42425 m .21166 .41868 L p .21958 .41019 L F P
0 g
s
.811 .908 .506 r
.21958 .41019 m .21468 .41882 L .21123 .42429 L p F P
0 g
s
.613 .702 .907 r
.21166 .41868 m .25802 .42769 L .25692 .43056 L p F P
0 g
s
.613 .702 .907 r
.25692 .43056 m .2559 .43323 L p .23461 .42623 L F P
0 g
s
.613 .702 .907 r
.23461 .42623 m .21166 .41868 L .25692 .43056 L F
.789 .893 .48 r
.26415 .43389 m .2562 .43235 L p .25035 .46677 L F P
0 g
s
.789 .893 .48 r
.26428 .43359 m .3002 .34802 L p .2562 .43235 L F P
0 g
s
.652 .672 .856 r
.34614 .35694 m .29476 .47539 L .25035 .46677 L p F P
0 g
s
.789 .893 .48 r
.2559 .43323 m .25802 .42769 L p .26542 .41909 L F P
0 g
s
.789 .893 .48 r
.25565 .43512 m .2559 .43323 L p .26542 .41909 L F P
0 g
s
.789 .893 .48 r
.25727 .43323 m .25565 .43512 L p .26542 .41909 L F P
0 g
s
.789 .893 .48 r
.26542 .41909 m .26062 .42773 L .25727 .43323 L p F P
0 g
s
.637 .685 .879 r
.2562 .43235 m .30248 .44133 L .30324 .43955 L p F P
0 g
s
.637 .685 .879 r
.30324 .43955 m .30579 .43349 L p .26746 .43261 L F P
0 g
s
.637 .685 .879 r
.2562 .43235 m .30324 .43955 L .26746 .43261 L F
.789 .893 .48 r
.25802 .42769 m .26185 .41891 L p .26542 .41909 L F P
0 g
s
.789 .893 .48 r
.30271 .34146 m .3002 .34802 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.30259 .34006 m .30271 .34146 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.29982 .34403 m .30259 .34006 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.29471 .35297 m .29982 .34403 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.28782 .36587 m .29471 .35297 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.27993 .38127 m .28782 .36587 L p .2562 .43235 L F P
0 g
s
.811 .908 .506 r
.21958 .41019 m .31709 .23274 L .35642 .13664 L p F P
0 g
s
.811 .908 .506 r
.24013 .35905 m .21958 .41019 L p .35642 .13664 L F P
0 g
s
.811 .908 .506 r
.23346 .37206 m .24013 .35905 L .21958 .41019 L p F P
0 g
s
.811 .908 .506 r
.22676 .38559 m .23346 .37206 L p .21958 .41019 L F P
0 g
s
.811 .908 .506 r
.22057 .39855 m .22676 .38559 L p .21958 .41019 L F P
0 g
s
.699 .601 .743 r
.22057 .39855 m .26709 .40758 L .27035 .40079 L p F P
0 g
s
.699 .601 .743 r
.27035 .40079 m .27259 .39613 L p .24823 .3965 L F P
0 g
s
.699 .601 .743 r
.27259 .39613 m .27035 .40079 L p .23736 .38929 L F P
0 g
s
.789 .893 .48 r
.27197 .39739 m .27993 .38127 L p .27241 .39746 L F P
0 g
s
.789 .893 .48 r
.28002 .3811 m .28666 .36809 L .26542 .41909 L p F P
0 g
s
.789 .893 .48 r
.27331 .39463 m .28002 .3811 L p .26542 .41909 L F P
0 g
s
.789 .893 .48 r
.26709 .40758 m .27331 .39463 L p .26542 .41909 L F P
0 g
s
.706 .582 .714 r
.31852 .40642 m .27197 .39739 L .27259 .39613 L p F P
0 g
s
.706 .579 .71 r
.22676 .38559 m .27331 .39463 L .27956 .38203 L p F P
0 g
s
.706 .579 .71 r
.27956 .38203 m .28002 .3811 L p .27635 .38141 L F P
0 g
s
.706 .579 .71 r
.22676 .38559 m .27956 .38203 L .27635 .38141 L F
.706 .582 .714 r
.27259 .39613 m .27956 .38203 L p .31551 .40446 L F P
0 g
s
.706 .582 .714 r
.27956 .38203 m .27993 .38127 L p .28176 .38246 L F P
0 g
s
.706 .582 .714 r
.31551 .40446 m .27956 .38203 L .28176 .38246 L F
.31852 .40642 m .27259 .39613 L .31551 .40446 L F
.699 .601 .743 r
.22676 .38559 m .27331 .39463 L .27259 .39613 L p F P
0 g
s
.699 .601 .743 r
.23736 .38929 m .22676 .38559 L .27259 .39613 L F
.27035 .40079 m .26709 .40758 L p .24593 .39605 L F P
0 g
s
.699 .601 .743 r
.24593 .39605 m .22676 .38559 L .27035 .40079 L F
.789 .893 .48 r
.27197 .39739 m .27241 .39747 L p .2562 .43235 L F P
0 g
s
.696 .608 .754 r
.27197 .39739 m .31852 .40642 L .31689 .40983 L p F P
0 g
s
.696 .608 .754 r
.31689 .40983 m .31135 .42139 L p .28092 .40284 L F P
0 g
s
.696 .608 .754 r
.28092 .40284 m .27197 .39739 L .31689 .40983 L F
.706 .582 .714 r
.27197 .39739 m .31852 .40642 L .31915 .40517 L p F P
0 g
s
.706 .582 .714 r
.31915 .40517 m .3265 .3903 L p .27622 .39683 L F P
0 g
s
.706 .582 .714 r
.27197 .39739 m .31915 .40517 L .27622 .39683 L F
.699 .601 .743 r
.27259 .39613 m .27331 .39463 L p .26721 .39508 L F P
0 g
s
.699 .601 .743 r
.24823 .3965 m .27259 .39613 L .26721 .39508 L F
.22057 .39855 m .27035 .40079 L .24823 .3965 L F
.811 .908 .506 r
.2154 .40989 m .22057 .39855 L p .21958 .41019 L F P
0 g
s
.811 .908 .506 r
.21166 .41868 m .2154 .40989 L p .21958 .41019 L F P
0 g
s
.688 .625 .78 r
.26374 .41483 m .26589 .41019 L p .23897 .41003 L F P
0 g
s
.688 .625 .78 r
.26589 .41019 m .26374 .41483 L p .23605 .40439 L F P
0 g
s
.789 .893 .48 r
.26485 .41236 m .27197 .39739 L p .26519 .41243 L F P
0 g
s
.789 .893 .48 r
.26185 .41891 m .26709 .40758 L p .26542 .41909 L F P
0 g
s
.696 .608 .754 r
.26485 .41236 m .31135 .42139 L .31239 .41921 L p F P
0 g
s
.696 .608 .754 r
.31239 .41921 m .31852 .40642 L p .27266 .4115 L F P
0 g
s
.696 .608 .754 r
.26485 .41236 m .31239 .41921 L .27266 .4115 L F
.688 .625 .78 r
.22057 .39855 m .26709 .40758 L .26589 .41019 L p F P
0 g
s
.688 .625 .78 r
.23605 .40439 m .22057 .39855 L .26589 .41019 L F
.26374 .41483 m .26185 .41891 L p .247 .41159 L F P
0 g
s
.688 .625 .78 r
.247 .41159 m .22057 .39855 L .26374 .41483 L F
.789 .893 .48 r
.26485 .41236 m .26518 .41245 L p .2562 .43235 L F P
0 g
s
.789 .893 .48 r
.2562 .43235 m .25939 .42448 L .26485 .41236 L p F P
0 g
s
.667 .656 .829 r
.25892 .42564 m .26049 .42203 L p .22932 .4199 L F P
0 g
s
.667 .656 .829 r
.26049 .42203 m .25892 .42564 L p .2356 .4172 L F P
0 g
s
.679 .639 .802 r
.25939 .42448 m .30579 .43349 L .30691 .43104 L p F P
0 g
s
.679 .639 .802 r
.30691 .43104 m .31135 .42139 L p .26987 .42385 L F P
0 g
s
.679 .639 .802 r
.25939 .42448 m .30691 .43104 L .26987 .42385 L F
.667 .656 .829 r
.2154 .40989 m .26185 .41891 L .26049 .42203 L p F P
0 g
s
.667 .656 .829 r
.2356 .4172 m .2154 .40989 L .26049 .42203 L F
.25892 .42564 m .25802 .42769 L p .2481 .42354 L F P
0 g
s
.667 .656 .829 r
.2481 .42354 m .2154 .40989 L .25892 .42564 L F
.637 .685 .879 r
.25939 .42448 m .30579 .43349 L .3053 .43465 L p F P
0 g
s
.637 .685 .879 r
.3053 .43465 m .30248 .44133 L p .26576 .42697 L F P
0 g
s
.637 .685 .879 r
.26576 .42697 m .25939 .42448 L .3053 .43465 L F
.30579 .43349 m .25939 .42448 L .25892 .42564 L p F P
0 g
s
.637 .685 .879 r
.25892 .42564 m .25692 .43056 L p .29644 .43293 L F P
0 g
s
.637 .685 .879 r
.29644 .43293 m .30579 .43349 L .25892 .42564 L F
.667 .656 .829 r
.21166 .41868 m .25802 .42769 L .25892 .42564 L p F P
0 g
s
.667 .656 .829 r
.21166 .41868 m .25892 .42564 L .22932 .4199 L F
.26049 .42203 m .26185 .41891 L p .24398 .41883 L F P
0 g
s
.667 .656 .829 r
.21166 .41868 m .26049 .42203 L .24398 .41883 L F
.679 .639 .802 r
.30579 .43349 m .25939 .42448 L .26049 .42203 L p F P
0 g
s
.679 .639 .802 r
.26049 .42203 m .26374 .41483 L p .29513 .42876 L F P
0 g
s
.679 .639 .802 r
.30579 .43349 m .26049 .42203 L .29513 .42876 L F
.26374 .41483 m .26485 .41236 L p .2732 .41667 L F P
0 g
s
.679 .639 .802 r
.30579 .43349 m .26374 .41483 L .2732 .41667 L F
.26485 .41236 m .31135 .42139 L .31022 .42386 L p F P
0 g
s
.679 .639 .802 r
.31022 .42386 m .30579 .43349 L p .2732 .41667 L F P
0 g
s
.679 .639 .802 r
.2732 .41667 m .26485 .41236 L .31022 .42386 L F
.688 .625 .78 r
.2154 .40989 m .26185 .41891 L .26374 .41483 L p F P
0 g
s
.688 .625 .78 r
.2154 .40989 m .26374 .41483 L .23897 .41003 L F
.26589 .41019 m .26709 .40758 L p .25521 .40811 L F P
0 g
s
.688 .625 .78 r
.2154 .40989 m .26589 .41019 L .25521 .40811 L F
.696 .608 .754 r
.27035 .40079 m .26589 .41019 L p .30633 .40777 L F P
0 g
s
.696 .608 .754 r
.26589 .41019 m .26485 .41236 L p .27266 .4115 L F P
0 g
s
.696 .608 .754 r
.27266 .4115 m .30633 .40777 L .26589 .41019 L F
.31852 .40642 m .27197 .39739 L .27035 .40079 L p F P
0 g
s
.696 .608 .754 r
.30633 .40777 m .31852 .40642 L .27035 .40079 L F
.637 .685 .879 r
.25692 .43056 m .2562 .43235 L p .26746 .43261 L F P
0 g
s
.637 .685 .879 r
.26746 .43261 m .30579 .43349 L .25692 .43056 L F
.335 .717 .984 r
.2095 .42616 m .25565 .43512 L .2559 .43323 L p F P
0 g
s
.335 .717 .984 r
.20964 .42425 m .2559 .43323 L .25565 .43512 L p F P
0 g
s
.335 .717 .984 r
.25565 .43512 m .2095 .42616 L .20964 .42425 L p F P
0 g
s
.335 .717 .984 r
.2559 .43323 m .20964 .42425 L .2095 .42616 L p F P
0 g
s
.613 .702 .907 r
.2559 .43323 m .20964 .42425 L .21166 .41868 L p F P
0 g
s
.789 .893 .48 r
.23093 .50406 m .25035 .46677 L p .2562 .43235 L F P
0 g
s
.24873 .49572 m
.25529 .49689 L
s
.765 .876 .453 r
.29476 .47539 m .34614 .35694 L .30248 .44133 L p F P
0 g
s
.765 .876 .453 r
.27549 .51271 m .29476 .47539 L p .30248 .44133 L F P
0 g
s
.811 .908 .506 r
.32982 .20887 m .31709 .23274 L p .35642 .13664 L F P
0 g
s
.33092 .52587 m
.33319 .52661 L
s
.3419 .52945 m
.35353 .53325 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.523 0 0 r
.27518 .51381 m .23068 .50517 L .23129 .50453 L p F P
0 g
s
.547 .776 .983 r
.34587 .46748 m .38627 .4674 L .38178 .46586 L p F P
0 g
s
.547 .776 .983 r
.38178 .46586 m .34135 .46595 L .34587 .46748 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.434 .735 .99 r
.27549 .51271 m .23093 .50406 L .23068 .50517 L p F P
0 g
s
.434 .735 .99 r
.23068 .50517 m .27518 .51381 L .27549 .51271 L p F P
0 g
s
.434 .735 .99 r
.27518 .51381 m .23068 .50517 L .23093 .50406 L p F P
0 g
s
.434 .735 .99 r
.23093 .50406 m .27549 .51271 L .27518 .51381 L p F P
0 g
s
.811 .908 .506 r
.37902 .10584 m .37003 .12646 L p .35642 .13664 L F P
0 g
s
.675 .646 .813 r
.41455 .1351 m .37003 .12646 L .37902 .10584 L p F P
0 g
s
.675 .646 .813 r
.37902 .10584 m .42371 .11452 L .41455 .1351 L p F P
0 g
s
.675 .646 .813 r
.37003 .12646 m .41455 .1351 L .42371 .11452 L p F P
0 g
s
.789 .893 .48 r
.42371 .11452 m .41455 .1351 L p .40214 .14552 L F P
0 g
s
.675 .646 .813 r
.42371 .11452 m .37902 .10584 L .37003 .12646 L p F P
0 g
s
.664 .513 .669 r
.38178 .46586 m .34135 .46595 L .34014 .47157 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.664 .513 .669 r
.34014 .47157 m .38058 .4715 L .38178 .46586 L p F P
0 g
s
.76062 .55117 m
.76816 .55328 L
s
.578 .718 .938 r
.23093 .50406 m .2562 .43235 L .30248 .44133 L p F P
0 g
s
.578 .718 .938 r
.30248 .44133 m .27549 .51271 L .23093 .50406 L p F P
0 g
s
.23184 .49173 m
.23499 .49256 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.822 .671 .696 r
.38627 .4674 m .38507 .47303 L .38058 .4715 L p F P
0 g
s
.822 .671 .696 r
.38058 .4715 m .38178 .46586 L .38627 .4674 L p F P
0 g
s
.536 .778 .987 r
.32805 .52796 m .33259 .52944 L .37306 .52951 L p F P
0 g
s
.33092 .52587 m
.33496 .52588 L
s
.33046 .52804 m
.33092 .52587 L
s
.61613 .54529 m
.62251 .54733 L
s
.664 .513 .669 r
.36975 .52236 m .32926 .52231 L .32805 .52796 L p F P
0 g
s
.664 .513 .669 r
.32805 .52796 m .36854 .52803 L .36975 .52236 L p F P
0 g
s
.536 .778 .987 r
.37306 .52951 m .36854 .52803 L .32805 .52796 L p F P
0 g
s
.32486 .55415 m
.33032 .5287 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.822 .671 .696 r
.37814 .49714 m .37784 .49856 L .37671 .49818 L p F P
0 g
s
.822 .671 .696 r
.37671 .49818 m .37701 .49677 L .37814 .49714 L p F P
0 g
s
.37749 .49769 m
.37802 .49785 L
s
.37802 .49785 m
.38387 .49967 L
s
.37198 .49569 m
.3769 .49747 L
s
.3769 .49747 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.623 .696 .896 r
.42371 .11452 m .37902 .10584 L .38376 .09313 L p F P
0 g
s
.623 .696 .896 r
.38376 .09313 m .42867 .10185 L .42371 .11452 L p F P
0 g
s
.623 .696 .896 r
.37902 .10584 m .42371 .11452 L .42867 .10185 L p F P
0 g
s
.789 .893 .48 r
.42867 .10185 m .42371 .11452 L p .40214 .14552 L F P
0 g
s
.811 .908 .506 r
.38376 .09313 m .37902 .10584 L p .35642 .13664 L F P
0 g
s
.623 .696 .896 r
.42867 .10185 m .38376 .09313 L .37902 .10584 L p F P
0 g
s
.822 .671 .696 r
.37427 .52385 m .37306 .52951 L .36854 .52803 L p F P
0 g
s
.822 .671 .696 r
.36854 .52803 m .36975 .52236 L .37427 .52385 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.68 .812 .362 r
.56065 .23327 m .55037 .25354 L p .55084 .25126 L F P
0 g
s
.68 .812 .362 r
.57353 .20735 m .56065 .23327 L p .55084 .25126 L F P
0 g
s
.68 .812 .362 r
.58419 .1855 m .57353 .20735 L p .55084 .25126 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.68 .812 .362 r
.55037 .25354 m .54659 .26047 L .55084 .25126 L p F P
0 g
s
.68 .812 .362 r
.58858 .17599 m .58419 .1855 L p .55084 .25126 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.811 .908 .506 r
.38363 .08992 m .38376 .09313 L p .35642 .13664 L F P
0 g
s
.256 .692 .962 r
.42867 .10185 m .38376 .09313 L .38363 .08992 L p F P
0 g
s
.256 .692 .962 r
.38376 .09313 m .42867 .10185 L .42879 .09869 L p F P
0 g
s
.256 .692 .962 r
.42879 .09869 m .38363 .08992 L .38376 .09313 L p F P
0 g
s
.256 .692 .962 r
.38363 .08992 m .42879 .09869 L .42867 .10185 L p F P
0 g
s
.789 .893 .48 r
.42879 .09869 m .42867 .10185 L p .40214 .14552 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.68 .812 .362 r
.58496 .18259 m .58858 .17599 L p .55084 .25126 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.811 .908 .506 r
.37858 .09676 m .38363 .08992 L p .35642 .13664 L F P
0 g
s
.789 .893 .48 r
.42397 .10557 m .42879 .09869 L p .40214 .14552 L F P
0 g
s
.669 .242 .223 r
.42879 .09869 m .38363 .08992 L .37858 .09676 L p F P
0 g
s
.669 .242 .223 r
.37858 .09676 m .42397 .10557 L .42879 .09869 L p F P
0 g
s
.669 .242 .223 r
.38363 .08992 m .42879 .09869 L .42397 .10557 L p F P
0 g
s
.669 .242 .223 r
.42397 .10557 m .37858 .09676 L .38363 .08992 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.68 .812 .362 r
.57463 .20296 m .58496 .18259 L p .55084 .25126 L F P
0 g
s
.68 .812 .362 r
.55084 .25126 m .56156 .22927 L .57463 .20296 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.22763 .4795 m
.23396 .47743 L
s
.77237 .41698 m
.76604 .4188 L
s
.789 .893 .48 r
.40214 .14552 m .41473 .1218 L .42397 .10557 L p F P
0 g
s
.811 .908 .506 r
.35642 .13664 m .36915 .11295 L .37858 .09676 L p F P
0 g
s
.719 .459 .532 r
.42397 .10557 m .37858 .09676 L .36915 .11295 L p F P
0 g
s
.719 .459 .532 r
.36915 .11295 m .41473 .1218 L .42397 .10557 L p F P
0 g
s
.719 .459 .532 r
.37858 .09676 m .42397 .10557 L .41473 .1218 L p F P
0 g
s
.719 .459 .532 r
.41473 .1218 m .36915 .11295 L .37858 .09676 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23884 .4762 m
.24225 .47534 L
s
.23396 .47743 m
.23884 .4762 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.718 .524 .627 r
.41473 .1218 m .36915 .11295 L .35642 .13664 L p F P
0 g
s
.718 .524 .627 r
.35642 .13664 m .40214 .14552 L .41473 .1218 L p F P
0 g
s
.718 .524 .627 r
.36915 .11295 m .41473 .1218 L .40214 .14552 L p F P
0 g
s
.718 .524 .627 r
.40214 .14552 m .35642 .13664 L .36915 .11295 L p F P
0 g
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.715 .544 .656 r
.24013 .35905 m .35642 .13664 L .40214 .14552 L p F P
0 g
s
.715 .544 .656 r
.40214 .14552 m .28666 .36809 L .24013 .35905 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.29107 .46734 m
.29399 .46695 L
s
.27843 .46905 m
.29107 .46734 L
s
.72157 .4262 m
.70601 .4281 L
s
.613 .702 .907 r
.34614 .35694 m .3002 .34802 L .30271 .34146 L p F P
0 g
s
.613 .702 .907 r
.30271 .34146 m .34877 .3504 L .34614 .35694 L p F P
0 g
s
.613 .702 .907 r
.3002 .34802 m .34614 .35694 L .34877 .3504 L p F P
0 g
s
.765 .876 .453 r
.34877 .3504 m .34614 .35694 L p .30248 .44133 L F P
0 g
s
.613 .702 .907 r
.34877 .3504 m .30271 .34146 L .3002 .34802 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.18 .659 .93 r
.34877 .3504 m .30271 .34146 L .30259 .34006 L p F P
0 g
s
.18 .659 .93 r
.30259 .34006 m .34879 .34903 L .34877 .3504 L p F P
0 g
s
.18 .659 .93 r
.30271 .34146 m .34877 .3504 L .34879 .34903 L p F P
0 g
s
.765 .876 .453 r
.34879 .34903 m .34877 .3504 L p .30248 .44133 L F P
0 g
s
.18 .659 .93 r
.34879 .34903 m .30259 .34006 L .30271 .34146 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.765 .876 .453 r
.34615 .35303 m .34879 .34903 L p .30248 .44133 L F P
0 g
s
.671 .247 .232 r
.34879 .34903 m .30259 .34006 L .29982 .34403 L p F P
0 g
s
.671 .247 .232 r
.29982 .34403 m .34615 .35303 L .34879 .34903 L p F P
0 g
s
.671 .247 .232 r
.30259 .34006 m .34879 .34903 L .34615 .35303 L p F P
0 g
s
.671 .247 .232 r
.34615 .35303 m .29982 .34403 L .30259 .34006 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.613 .702 .907 r
.25802 .42769 m .21166 .41868 L .20964 .42425 L p F P
0 g
s
.765 .876 .453 r
.34115 .36198 m .34615 .35303 L p .30248 .44133 L F P
0 g
s
.765 .876 .453 r
.33434 .3749 m .34115 .36198 L p .30248 .44133 L F P
0 g
s
.765 .876 .453 r
.3265 .3903 m .33434 .3749 L p .30248 .44133 L F P
0 g
s
.765 .876 .453 r
.31852 .40642 m .3265 .3903 L p .30248 .44133 L F P
0 g
s
.765 .876 .453 r
.31135 .42139 m .31852 .40642 L p .30248 .44133 L F P
0 g
s
.765 .876 .453 r
.30248 .44133 m .30579 .43349 L .31135 .42139 L p F P
0 g
s
.637 .685 .879 r
.30248 .44133 m .2562 .43235 L .25939 .42448 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.719 .454 .524 r
.34615 .35303 m .29982 .34403 L .29471 .35297 L p F P
0 g
s
.719 .454 .524 r
.29471 .35297 m .34115 .36198 L .34615 .35303 L p F P
0 g
s
.719 .454 .524 r
.29982 .34403 m .34615 .35303 L .34115 .36198 L p F P
0 g
s
.719 .454 .524 r
.34115 .36198 m .29471 .35297 L .29982 .34403 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.667 .656 .829 r
.26185 .41891 m .2154 .40989 L .21166 .41868 L p F P
0 g
s
.667 .656 .829 r
.25802 .42769 m .21166 .41868 L .2154 .40989 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.679 .639 .802 r
.31135 .42139 m .26485 .41236 L .25939 .42448 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.718 .519 .619 r
.34115 .36198 m .29471 .35297 L .28782 .36587 L p F P
0 g
s
.718 .519 .619 r
.28782 .36587 m .33434 .3749 L .34115 .36198 L p F P
0 g
s
.718 .519 .619 r
.29471 .35297 m .34115 .36198 L .33434 .3749 L p F P
0 g
s
.718 .519 .619 r
.33434 .3749 m .28782 .36587 L .29471 .35297 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.688 .625 .78 r
.26709 .40758 m .22057 .39855 L .2154 .40989 L p F P
0 g
s
.688 .625 .78 r
.26185 .41891 m .2154 .40989 L .22057 .39855 L p F P
0 g
s
.696 .608 .754 r
.31135 .42139 m .26485 .41236 L .27197 .39739 L p F P
0 g
s
.699 .601 .743 r
.27331 .39463 m .22676 .38559 L .22057 .39855 L p F P
0 g
s
.699 .601 .743 r
.26709 .40758 m .22057 .39855 L .22676 .38559 L p F P
0 g
s
.706 .579 .71 r
.23346 .37206 m .28002 .3811 L .27997 .38119 L p F P
0 g
s
.706 .582 .714 r
.27993 .38127 m .3265 .3903 L .32612 .39107 L p F P
0 g
s
.706 .582 .714 r
.32612 .39107 m .31852 .40642 L p .28176 .38246 L F P
0 g
s
.706 .582 .714 r
.28176 .38246 m .27993 .38127 L .32612 .39107 L F
.706 .579 .71 r
.27997 .38119 m .27956 .38203 L p .23373 .37221 L F P
0 g
s
.706 .579 .71 r
.27956 .38203 m .27331 .39463 L p .2362 .37361 L F P
0 g
s
.706 .579 .71 r
.2362 .37361 m .23373 .37221 L .27956 .38203 L F
.23373 .37221 m .23346 .37206 L .27997 .38119 L F
.713 .555 .673 r
.33434 .3749 m .28782 .36587 L .27997 .38119 L p F P
0 g
s
.713 .555 .673 r
.27997 .38119 m .27993 .38127 L p .2802 .38123 L F P
0 g
s
.713 .555 .673 r
.2802 .38123 m .33434 .3749 L .27997 .38119 L F
.27993 .38127 m .3265 .3903 L .33434 .3749 L p F P
0 g
s
.713 .555 .673 r
.28782 .36587 m .33434 .3749 L .3265 .3903 L p F P
0 g
s
.713 .555 .673 r
.3265 .3903 m .27993 .38127 L .28782 .36587 L p F P
0 g
s
.712 .557 .676 r
.28666 .36809 m .24013 .35905 L .23346 .37206 L p F P
0 g
s
.712 .557 .676 r
.23346 .37206 m .28002 .3811 L .28666 .36809 L p F P
0 g
s
.712 .557 .676 r
.24013 .35905 m .28666 .36809 L .28002 .3811 L p F P
0 g
s
.712 .557 .676 r
.28002 .3811 m .23346 .37206 L .24013 .35905 L p F P
0 g
s
.706 .582 .714 r
.3265 .3903 m .27993 .38127 L .27197 .39739 L p F P
0 g
s
.706 .579 .71 r
.28002 .3811 m .23346 .37206 L .22676 .38559 L p F P
0 g
s
.706 .579 .71 r
.27331 .39463 m .22676 .38559 L .23346 .37206 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000Zcdi0:/m>@2[?CT6
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000Zcdi0:/m>@070:/m
>@D00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0<000003@2[?CT6000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@010000000^7F80;QeR02hMHP6000000d0
Zcdi0`00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;QeR02hMHP0
1`2hMHP5000000T0Zcdi0P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0
00000;QeR02hMHP03@2hMHP6000000<0Zcdi00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0030000002hMHP0^7F801@0^7F81000000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d00<000000;QeR02hMHP05@2hMHP00`000000bNAj0;BC]00R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;QeR02hMHP05P2hMHP2000002<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000^7F80;QeR00E0;QeR0800000
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<000005@2hMHP00`000000bNAj0000
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00@000000;N6X02gQZ00]hJP1P00
000?0;QeR00300000039i7X0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@0
0`000000]hJP0;N6X0070;N6X0D000002@2hMHP00`000000bNAj0000000U0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;N6X02gQZ003@2gQZ06000000<0^7F800<000000<WT
NP0000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002gQZ00]hJP01<0
]hJP0`0000000`39i7X000000;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;N6X02gQZ005@2gQZ0010000000bNAj0<WTNP00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;N6X02gQZ005@2gQZ0010000000bNAj0<WTNP00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;N6X02gQZ005@2gQZ0010000000bNAj
0<WTNP00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;N6X02gQZ00
5@2gQZ0010000000bNAj0<WTNP00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;N6X02gQZ005@2gQZ0010000000bNAj0<WTNP00000X0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;N6X02gQZ005@2gQZ0010000000bNAj0<WTNP00000X0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0`00000E0;N6X00500000039i7X0bNAj0<WTNP00
0000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0040000002gRjL0]h^W0;N;Y`H0
00003`2gQZ0010000000bNAj0<WTNP00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;N;Y`2gRjL01`2gRjL5000000T0]hJP00<000000<WTNP0000000P00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;N;Y`2gRjL03@2gRjL6000000<0]hJP
00<000000<WTNP2/@Ch00P2/@Ch5000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000]h^W0;N;Y`0C0;N;Y`<0000000<0bNAj0:a1?P2/@Ch01`2/@Ch5000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0
[44n00h0[44n1@00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;N;
Y`2gRjL05@2gRjL00`000000bNAj0;N4W@020;N4W@@000003@2/@Ch5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0]hBM00P0
]hBM1@00000<0:a1?PD00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002gRjL0]h^W01D0]h^W00<000000<WTNP2gQ9d03@2gQ9d5000000`0[44n1@00000;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000bNAj0;N4
W@0C0;N4W@H000002`2/@Ch5000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@0
0`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0]hBM01T0]hBM1@00000;0:a1?PD0000000<0]9>d
0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0]hBM
01l0]hBM1@00000;0:a1?PH00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`03
00000039i7X0]hBM02@0]hBM1@00000<0:a1?PD0000000<0]9>d0000002dTk@0aP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0]hBM02X0]hBM1@00000<0:a1?PD00000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]h^W0;N;Y`0E0;N;Y`030000002gQ9d0]hBM02l0]hBM1@00
000<0:a1?PD00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`D00000<`2gQ9d5
000000`0[44n1@00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WT
NP2dTk@00P2dTk@5000003<0]hBM1@00000<0:a1?PD00000]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]h^W0;N;Y`0E0;N;Y`0300000039i7X0]9>d00P0]9>d1@00000c0;N4W@D00000302/@Ch500000;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;N;Y`2gRjL05@2gRjL2000000h0]9>d1@00000c0;N4W@H00000
2`2/@Ch500000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;N;Y`2gRjL05@2gRjL00`000000bNAj0;BC
]00C0;BC]0H00000<`2gQ9d5000000/0[44n0`00002X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002gRjL0
]h^W01D0]h^W00<000000;BC]02dTk@06@2dTk@5000003<0]hBM1@0000070:a1?P800000Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0]9>d01l0]9>d1@00000c0;N4
W@D000000P2/@Ch00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002gRjL0]h^W01D0
]h^W00<000000<WTNP2dTk@0902dTk@5000003<0]hBM0`00002Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002gRjL0]h^W01D0]h^W00<000000<WTNP2dTk@0:P2dTk@5000002l0]hBM00<000000;BC]02dTk@0
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`030000002dTk@0]9>d02l0]9>d1@00
000Z0;N4W@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;N;Y`2gRjL05@2gRjL0
0`000000bNAj0;BC]00e0;BC]0D00000902gQ9d00`000000]9>d0;BC]02Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000002gRjL0]h^W01D0]h^W00<000000;BC]02dTk@0>P2dTk@5000001l0]hBM00<000000;BC
]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X000000080
0000?P2dTk@5000001T0]hBM00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]h^W
0;N;Y`0F0;N;Y`030000002_X<P0[j380080[j381@00000n0;BC]0H000004`2gQ9d00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WTNP2_X<P0202_
X<P5000003l0]9>d1@00000=0;N4W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;N;Y`2gRjL05P2gRjL00`000000bNAj0:nPb00=0:nPb0D00000?`2dTk@5000000P0]hBM00<00000
0;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0[j38
01<0[j381@00000o0;BC]0D000000P2gQ9d00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002gRjL0]h^W01H0]h^W00<000000<WTNP2_X<P0602_X<P5000003l0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WTNP2_X<P07P2_X<P5000003/0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0300000039
i7X0[j3802<0[j381@00000f0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;N;Y`2gRjL05@2gRjL00`000000bNAj0:nPb00Y0:nPb0D00000<02dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000002gRjL0]h^W01H0]h^W00<000000<WTNP2_X<P0;P2_X<P60000
02X0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]h^W0;N;Y`0E0;N;Y`03
00000039i7X0[j3803D0[j381@00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;N;Y`2gRjL05P2gRjL00`000000bNAj00000002000003P0[j381@00000N0;BC]0800000
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0bNAj00<0UkK]1@00
000h0:nPb0D000006@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;N;Y`2gRjL05@2gRjL0
0`000000bNAj0<WTNP0909Nfk@D00000>02_X<P5000001<0]9>d0P00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0030000002gRjL0]h^W01D0]h^W00<000000<WTNP39i7X03P2G]^d5000003P0[j381@00000>0;BC
]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0300000039i7X0bNAj01@0
UkK]1@0000000`2_X<P0]hBN0:nPb00e0:nPb0D00000202dTk@300000;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;N;Y`2gRjL05@2gRjL00`000000bNAj0<WTNP03000001H0UkK]1@0000000`2_X<P0]hBN
0:nPb00e0:nPb0D000000`2dTk@200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;N;Y`2gRjL05@2g
RjL00`000000bNAj0<WTNP020<WTNP030000002dTk@0000000D000005@2G]^d5000003P0[j381@00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]0030000002gRjL0]h^W01D0]h^W00@000000<WTNP39i7X0]hNR0P00
00070;BC]0D000005@2G]^d5000003D0[j380P00002d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002gRjL0
]h^W01D0]h^W00<000000<WTNP39i7X00P39i7X00`000000]9>d0;BC]00;0;BC]0D000005@2G]^d5
000000030;BC]02_X<P0[j3802`0[j380`00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002gRjL0]h^W
01D0]h^W00@000000<WTNP39i7X0]hNR0P00000B0;BC]0H00000502G]^d6000002T0[j380P00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WTNP39i7X00P39i7X00`00
0000]9>d0;BC]00G0;BC]0D000005@2G]^d5000002<0[j380`00002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000002gRjL0]h^W01D0]h^W00H000000<WTNP39i7X0]hNR0<WTNP00000N0;BC]0D000005@2G]^d5
000001h0[j380P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WT
NP39i7X00P39i7X00`000000]9>d0;BC]00R0;BC]0H00000502G]^d5000001P0[j380`00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WTNP39i7X0^86J0000000V0;BC
]0030000000006400000008006W91@00000D09Nfk@D000004`2_X<P00`000000[]9Q0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000002gRjL0]h^W01D0]h^W00<000000<WTNP39i7X00P39i7X00`000000
]9>d0;BC]00U0;BC]08000001`00JLT6000001<0UkK]1@00000=0:nPb0<00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039i7X0bNAj0;R1VP000000:02dTk@2000000d0
06W91@00000C09Nfk@D00000202_X<P200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;N;Y`2gRjL0
5@2gRjL010000000bNAj0<WTNP39i7X2000002T0]9>d0P00000>001Yb@030000000^]=d0;[CM00D0
00004`2G]^d500000080[j380`00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002gRjL0]h^W01H0]h^W
00D000000<WTNP39i7X0^86J0000000/0;BC]08000003000JLT00`000000;[CM02jdg@0502jdg@H0
00004P2G]^d300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;N;Y`2gRjL05@2gRjL010000000bNAj
0<WTNP39i7X2000002h0]9>d0P00000:001Yb@030000000^]=d0;[CM00/0;[CM1@00000>09Nfk@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0500000039i7X0bNAj0;R1VP00
0000<@2dTk@2000000P006W900<0000002jdg@0^]=d0400^]=d5000000T0UkK]00<000000;BC]02d
Tk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0400000039i7X0bNAj0<WTNP80
0000<`2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T60000
0080UkK]0P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002gRjL0]h^W01H0]h^W00D000000<WTNP39
i7X0^86J0000000g0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^39
07;Pb@800000102dTk@300000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;N;Y`2gRjL05@2gRjL01000
0000bNAj0<WTNP39i7X2000003T0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;N;Y`2gRjL05P2gRjL01@000000bNAj0<WTNP2h
PIX0000003`0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002gRjL0]h^W01D0]h^W00D00000
0<WTNP39i7X0bNAj000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<00000
0;N;Y`2gRjL05P2gRjL01@000000bNAj0<WTNP2hPIX0000004P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039i7X0bNAj0;R1VP000000B@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002gRjL0]h^W01H0]h^W00D00000
0<WTNP39i7X0bNAj000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<00000
0;N;Y`2gRjL05@2gRjL01@000000bNAj0<WTNP2hPIX0000004X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000]h^W0;N;Y`0F0;N;Y`0300000039i7X0bNAj00800000BP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WT
NP39i7X0^86J0000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;N;
Y`2gRjL05P2gRjL00`000000bNAj0<WTNP02000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039i7X0bNAj0;R1VP000000C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002gRjL0]h^W01H0]h^W00<000000<WTNP39
i7X00P00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;N;Y`2gRjL0
5@2gRjL01@000000bNAj0<WTNP2hPIX0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0400000039i7X0bNAj000004h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039i7X0bNAj0;R1VP00
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002gRjL0]h^W01H0]h^W
00@000000<WTNP39i7X00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000
002gRjL0]h^W01D0]h^W00D000000<WTNP39i7X0^86J0000001?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNAj0<WTNP39i7X000000500
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]h^W0;N;Y`0E0;N;Y`050000
0039i7X0bNAj0;R1VP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000
002gRjL0]h^W01D0]h^W00D000000<WTNP39i7X0bNAj0000001A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0640]9>d00<000000;N;Y`2gRjL05P2gRjL01@000000bNAj0<WTNP2hPIX000000540
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]h^W0;N;Y`0E0;N;Y`050000
0039i7X0bNAj0<WTNP000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000
002gRjL0]h^W01H0]h^W00<000000<WTNP39i7X00P00001B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0600]9>d00<000000;N;Y`2gRjL05@2gRjL01@000000bNAj0<WTNP39i7X0000005<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]h^W0;N;Y`0F0;N;Y`0400000039
i7X0bNAj000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]h^W0;N;
Y`0E0;N;Y`0500000039i7X0bNAj0<WTNP000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01N0;BC]0030000002gRjL0]h^W01H0]h^W00@000000<WTNP39i7X00000E@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01N0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WTNP39i7X0^86J
0000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;N;Y`2gRjL05P2g
RjL010000000bNAj0<WTNP00001F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0
00000;N;Y`2gRjL05@2gRjL01@000000bNAj0<WTNP2hPIX0000005H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G02dTk@00`000000]h^W0;N;Y`0F0;N;Y`0400000039i7X0bNAj000005L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]h^W0;N;Y`0E0;N;Y`0500000039
i7X0bNAj0;R1VP000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002g
RjL0]h^W01H0]h^W00@000000<WTNP39i7X00000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01K0;BC]0030000002gRjL0]h^W01D0]h^W00D000000<WTNP39i7X0^86J0000001H0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N;Y`2gRjL05P2gRjL010000000bNAj0<WT
NP00001I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;N;Y`2gRjL05@2g
RjL010000000bNAj0<WTNP00001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0
00000;N;Y`2gRjL05P2gRjL010000000bNAj0<WTNP00001J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05T0]9>d00<000000;N;Y`2gRjL05@2gRjL4000005/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@00`000000]h^W0;N;Y`0E0;N;Y`040000002[?c/0Zclk0:/o>`@00000F02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002gRjL0]h^W01D0]h^W0`000005
0:/o>`D00000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002gRjL0]h^W
01H0]h^W00<000000;QdQP2hM8H0100000060:/o>`D00000CP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01G0;BC]0030000002gRjL0]h^W01D0]h^W00<000000;QdQP2hM8H01@2hM8H4000000L0
Zclk1000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;N;Y`2gRjL0
5P2gRjL00`000000^7B60;QdQP090;QdQPD000001P2[?c/3000004L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@00`000000]h^W0;N;Y`0E0;N;Y`030000002hM8H0^7B600l0^7B61000
00030:/o>`030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@0
0`000000]h^W0;N;Y`0F0;N;Y`<000004`2hM8H4000004P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E@2dTk@H0;N;Y`040000002gQ9h0]hBN0;N4WPH000003P2hM8H00`000000`n1c0;BC]018
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d0`00000F0;N;Y`030000002gQ9h0]hBN
00L0]hBN1@0000090;QdQP800000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]004
0000002fSZd0]Xj]0;J>[@@000004@2gRjL00`000000]hBN0;N4WP0=0;N4WPH000000P2hM8H00`00
0000`n1c0;BC]0190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;J>[@2f
SZd01@2fSZd4000000`0]h^W00<000000;N4WP2gQ9h0502gQ9h4000004X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0DP2dTk@00`000000]Xj]0;J>[@0:0;J>[@D000001`2gRjL00`000000]hBN
0;N4WP0E0;N4WP0300000033h7<0]9>d04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@00`000000]Xj]0;J>[@0?0;J>[@@000000P2gRjL3000001H0]hBN0P00001;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0540]9>d00<000000;J>[@2fSZd0502fSZd300000080]Xj/1P00000?
0;N4WP0300000033h7<0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`00
0000]Xj]0;J>[@0E0;J>[@030000002fSZ`0]Xj/00L0]Xj/1P0000090;N4WP800000C02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01@0;BC]0<000005P2fSZd00`000000]Xj/0;J>[00=0;J>[0H0
00000P2gQ9h00`000000`n1c0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
00@000000;BD]@2dU;D0]9Be1P00000?0;J>[@030000002fSZ`0]Xj/01@0]Xj/1000001=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;BD]@2dU;D01`2dU;D6000000T0]Xj]
00<000000;J>[02fSZ`05@2fSZ`00`000000`n1c0000001=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04h0]9>d00<000000;BD]@2dU;D03P2dU;D600000080]Xj]00<000000;J>[02fSZ`05P2f
SZ`2000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000]9Be0;BD]@0D
0;BD]@D000005@2fSZ`00`000000`n1c0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d00<000000;BD]@2dU;D05P2dU;D010000000]9Bf0;BD]P2dU;H6000000l0]Xj/00<00000
0<?PL`000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000005@2dU;D20000
00T0]9Bf1@0000090;J>[00300000033h7<0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@010000000/YVn0;:I_P2bVKh400000140]9Be00<000000;BD]P2dU;H03@2dU;H60000
00<0]Xj/00<000000<?PL`000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]003
0000002bVKh0/YVn00D0/YVn1000000<0;BD]@8000005@2dU;H3000000030<?PL`000000]9>d04l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000/YVn0;:I_P0:0;:I_PD00000
1`2dU;D00`000000]9Bf0;BD]P0F0;BD]P0300000033h7<000000500]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@00`000000/YVn0;:I_P0?0;:I_P@000000P2dU;D2000001L0]9Bf00<0
00000<?PL`000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002bVKh0
/YVn01@0/YVn0`00000H0;BD]P0300000033h7<000000540]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@3000001D0/YVn1000000E0;BD]P80000000<0`n1c0000002dTk@0D02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002`WlL0/9o700@000004@2bVKh010000000
/Y_10;:K`@2bVl46000000l0]9Bf00<000000<?PL`000000DP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0190;BC]0030000002`WlL0/9o700D0/9o71000000<0;:I_P8000002@2bVl45000000T0
]9Bf0P0000000`33h7<000000;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d
00<000000;2Oa`2`WlL02@2`WlL5000000L0/YVn00<000000;:K`@2bVl403P2bVl45000000<0]9Bf
00<000000<?PL`000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0030000002`
WlL0/9o700h0/9o7100000020;:I_P8000005`2bVl42000000030<?PL`000000]9>d0580]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000/9o70;2Oa`0C0;2Oa`<000005`2bVl42
000000030<?PL`000000]9>d05<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@30000
01D0/9o700<000000;:K`@2bVl405@2bVl42000000030<?PL`000000]9>d05<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0A`2dTk@010000000ZZOD0:ZWe02ZYm@6000000h0/9o70`00000E0;:K
`@8000000P33h7<00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC]0030000002ZYm@0ZZOD00L0
ZZOD1@0000090;2Oa`030000002]Xld0[J?=00H000003`2bVl42000000030<?PL`000000]9>d05@0
]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0160;BC]0030000
002ZYm@0ZZOD00d0ZZOD1P0000020;2Oa`030000002]Xld0[J?=00L0[J?=1P0000080;:K`@800000
0P33h7<00`000000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04H0]9>d0`00000C0:ZWe0<000003`2]Xld600000080/Y_10P00
00000`33h7<000000;BC]01E0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0
]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0AP2dTk@00`000000W;?X09bcj006000000h0ZZOD0P00000E
0:fSc@<000000P33h7<00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j
0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0150;BC]0030000002L/nP0W;?X
00L0W;?X1@0000090:ZWe0030000002]Xld0[J?=01D0[J?=0P0000020<?PL`030000002dTk@0]9>d
05@0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0A@2dTk@00`000000W;?X09bcj00<09bcj0H000000`2ZYm@3000001D0[J?=00@000000<?PL`33
h7<00000E`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0150;BC]0030000001E]o/0EKOk00H00000302L/nP3000000<0XjoQ1P00000>0:fSc@80
00000P33h7<00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L0
00003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0D0000000<0EKOk000000000000
0`00000909bcj0030000002S[n40XjoQ00L0XjoQ1@0000090:fSc@0400000033h7<0`n1c000005P0
]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04h0]9>d2`00000209bcj0030000002S[n40XjoQ00d0XjoQ100000040:fSc@800000
0P33h7<00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T00000
8`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0/000005@2S[n4010000000`n1c0<?P
L`00001I0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05T0]9>d0`00000209>gl0H000003P2S[n4200000080`n1c00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0FP2dTk@00`000000TkO`09>gl00709>gl0D000002@2S[n401@000000`n1c0<?PL`33
h7<0000005T0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05X0]9>d00<0000009>gl02C]o00302C]o0600000080XjoQ0P000002
0<?PL`030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`000017
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<0000009>gl02C]o004P2C]o030000
00<0`n1c00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@20000
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05T0]9>d00<0000009>gl02C]o005@2C]o0010000000`n1c0<?PL`00001K0;BC
]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0
]9>d00<0000009>gl02C]o00502C]o001@000000`n1c0<?PL`33h7<0000005/0]9>d3@00001T0;BC
]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0000009>gl02C]o00502C]o0010000000
`n1c0<?PL`00001A0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002C]o00TkO`01@0TkO`00D000000<?PL`33h7<0`n1c000000150;BC]18000001@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0000009>gl02C
]o00502C]o001@000000`n1c0<?PL`33h7<0000003X0]9>d2`0000070;BC]0D000002`2dTk@00`00
0000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009>gl02C
]o005@2C]o0010000000`n1c0<?PL`00000`0;BC]0/00000302dTk@600000100]9>d00<000000;BC
]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009>gl02C]o00502C]o001@000000
`n1c0<?PL`33h7<0000002D0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC
]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009>gl02C]o00502C]o0010000000
`n1c0<?PL`00000L0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002C]o00TkO`01D0TkO`00@000000<?PL`33
h7<000004P2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@00`000000TkO`09>gl00D09>gl00500000033h7<0`n1c0<?P
L`0000002@2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01F0;BC]0030000002C]o00TkO`01@0TkO`00D000000<?PL`33h7<000000;BC]0090000
02L0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E@2dTk@00`000000TkO`09>gl00B09>gl0P000004P2dTk@G000000<0]9>d1000000^0;BC]003
0000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000TkO`
09>gl00;09>gl0L000000P2C]o0010000000`n1c0<?PL`00000B0;BC]08000004`2YPj/00`000000
dZ^b0=:[/P0400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01E0;BC]0030000002C]o00TkO`00D0TkO`1P00000909>gl00400000033h7<0`n1c00000180
]9>d00<0ZH>[0000000000005@00000f0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02d
Tk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E02dTk@010000000TkO`09>gl02C]o05000000h0TkO`00@000000<?PL`33
h7<0`n1c4P2dTk@00`000000ZH>[0:V3Z`020:V3Za@00000=P2dTk@00`000000]9>d0;BC]01N0;BC
]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@4000001<0TkO`00@000000<?PL`33h7<000004P2dTk@01@00
0000ZH>[0:V3Z`2YPj/000000080dZ^b00@000000;BC]02dTk@0]9>d0`0000030;BC]0800000?02d
Tk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@5000001D0TkO`00@00000
0<?PL`33h7<000004`2dTk@01`000000ZH>[0:V3Z`2YPj/000000=:[/P0000001`2dTk@3000003h0
]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
0`2dTk@00`000000TkO`09>gl00D09>gl00400000033h7<0`n1c000001<0]9>d00L000000:V3Z`2Y
Pj/0ZH>[0000003BZk80000000H0]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<00000
0;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@2000000H0]9>d00<0000009>gl02C]o00502C]o001000
0000`n1c00000000000B0;BC]0050000002YPj/0ZH>[0:V3Z`0000000P3BZk800`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@01P2dTk@00`000000TkO`09>gl00C09>gl00400000033h7<0
`n1c000001<0]9>d00P000000:V3Z`2YPj/0ZH>[0000003BZk80ZH>[000000@0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@01@2dTk@00`000000TkO`09>gl00D09>gl00400000033h7<000000000
01<0]9>d00H000000:V3Z`2YPj/0ZH>[0000003BZk82000000@0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0102dTk@00`000000TkO`09>gl00D09>gl00300000033h7<0000001@0]9>d00H00000
0:V3Z`2YPj/0ZH>[0000003BZk82000000D0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d
0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`0000020;BC]0030000002C
]o00TkO`01@0TkO`00<000000<?PL`0000005P0000020:V3Z`040000003BZk80dZ^b000000H0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@3000001H0TkO`00<000000<?PL`0000005@2YPj/2000000050:V3Z`000000dZ^b0=:[/P000000
1`2dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01A0;BC]0030000002C]o00TkO`01<0TkO`00<000000<?PL`0000005P2YPj/01@000000ZH>[0:V3
Z`000000dZ^b008000002@2dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d
0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002C]o00TkO`01@0TkO`0P00000F0:V3Z`040000003B
Zk80ZH>[0:V3Za<00000>P2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d00<0000009>gl02C]o00502C]o02000001H0ZH>[00D000000=:[/P2YPj/00000
0=:[/P0C000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomD000001D0TkO`0P00
000G0:V3Z`040000003BZk80ZH>[00000080dZ^bo`00000P000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002C]o00TkO`01@0TkO`6`00
00001P2YPj/000000=:[/P3BZk8000000;BC]0@000003`2dTk@400000380]9>d00<000000;BC]02d
Tk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000D09>gl1T000000`2YPj/00`000000dZ^b
000000060;BC]0<00000402dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0D000003P2C]o03000000h0]9>d2@0000030:V3Z`030000003B
Zk80000001d0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@7000000P0TkO`00<000000;BC]02dTk@05@2dTk@010000000ZH>[0=:[/P2Y
Pj/2000000040=:[/P0000000000000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d
00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@20000000306nlo@000000000000<000000P2C
]o02000001L0]9>d00D000000:V3Z`2YPj/0ZH>[000000020=:[/P030000002dTk@0]9>d01@00000
402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00@0
00000;BC]000000000000P1__?d4000001L0]9>d00D000000:V3Z`2YPj/0ZH>[000000020=:[/QL0
]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0102dTk@3000001P0]9>d00L000000:V3Z`2YPj/0
ZH>[0000003BZk8000000240]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@07`2dTk@01`000000
ZH>[0:V3Z`2YPj/000000=:[/P000000;02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]00O0;BC
]0070000002YPj/0ZH>[0:V3Z`000000dZ^b0000000g0;BC]10000001@2dTk@00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@07P2dTk@0
1@000000ZH>[0:V3Z`2YPj/000000080dZ^b00<000000;BC]02dTk@0?`2dTk@<000004@0]9>d00<0
00000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]00O0;BC]0030000002YPj/0
000001H00000>`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d
01l0]9>d0`00000B0:V3Z`040000003BZk80dZ^b000003/0]9>d00<000000;BC]02dTk@00`2dTk@@
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@E000000030=:[/P000000]9>d
03/0]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d5@00000l0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X0
0000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@0102dTk@3000004L0]9>d
00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]9>d0;BC]0080;BC]0800000A@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2d
Tk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00N
0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@90000
0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00W0;BC]0@0
00002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9>d
0;BC]01@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d
2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0;`2d
Tk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dTk@0]9>d
0500]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@60000
05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00_0;BC]080
0000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d
00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U
0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]003
0000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d
0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02d
Tk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]016
0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d
0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P000010
0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02d
Tk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i
0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d
0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2d
Tk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c
0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d
1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@2
00000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000
]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0
8P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC
]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0
]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
5P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@2
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0
]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
2@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@2
00000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC
]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0080
0000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P000002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@30000
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]080
00001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d
0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@20000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]080
00004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo
00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/
0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`40
00000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
00030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0
oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@00
00010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<00000
0?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool10000
0040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo0000
1@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo
000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000
003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P00
00010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv250.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.688 .625 .781 r
.56947 .20576 m .57517 .19765 L .57082 .20619 L F
0 0 .465 r
.56621 .22413 m .57024 .20732 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20732 m .57025 .20729 L p .56975 .20632 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20732 L .56975 .20632 L F
.688 .625 .781 r
.56947 .20576 m .57082 .20619 L .56975 .20632 L F
.57353 .20704 m .57066 .20649 L p .57082 .20619 L F P
0 g
s
.688 .625 .781 r
.57066 .20649 m .56975 .20632 L p .57082 .20619 L F P
0 g
s
.688 .625 .781 r
.55668 .17997 m .58395 .18514 L p .57971 .19117 L F P
0 g
s
.688 .625 .781 r
.55699 .1806 m .57971 .19117 L .56947 .20576 L F
.55668 .17997 m .57971 .19117 L .55699 .1806 L F
0 .455 .835 r
.55356 .19981 m .55698 .18067 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55698 .18067 m .55699 .1806 L p .55493 .17964 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55698 .18067 L .55493 .17964 L F
.599 .711 .923 r
.58826 .1756 m .58395 .18514 L p .54914 .17673 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52362 .16507 L .53719 .17073 L F
.599 .711 .923 r
.52187 .16304 m .58826 .1756 L .54914 .17673 L F
.52184 .16302 m .52192 .16304 L p .52187 .16304 L F P
0 g
s
.599 .711 .923 r
.52192 .16304 m .58826 .1756 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48079 .1644 m .48105 .16454 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48105 .16454 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48105 .16454 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18249 L F P
0 g
s
.599 .711 .923 r
.58395 .18514 m .55493 .17964 L p .54914 .17673 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .1806 L p .55793 .18249 L F P
0 g
s
0 0 .465 r
.55699 .1806 m .55356 .19981 L p .55793 .18249 L F P
0 g
s
.707 .577 .707 r
.57353 .20704 m .57188 .21043 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56975 .20632 m .57066 .20649 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57066 .20649 m .57353 .20704 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20732 L .56867 .21041 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56134 .18937 L F P
0 g
s
0 0 .465 r
.56975 .20632 m .57025 .20729 L .56134 .18937 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20732 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56867 .21041 L F P
0 g
s
.68 .821 .38 r
.57024 .20732 m .56621 .22413 L p .56867 .21041 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23405 L p .56867 .21041 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55326 .23462 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43133 .20446 L F P
0 g
s
.76 .881 .465 r
.42976 .20732 m .43379 .22413 L p .43133 .20446 L F P
0 g
s
.718 .518 .618 r
.43043 .20859 m .55724 .23231 L .55684 .23307 L F
.43042 .20858 m .55724 .23231 L .43043 .20859 L F
0 0 .38 r
.43379 .22413 m .42976 .20732 L p .43025 .20825 L F P
0 g
s
0 0 .38 r
.44207 .23058 m .44172 .23031 L .43025 .20825 L F
.44172 .23031 m .43379 .22413 L .43025 .20825 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .564 .686 r
.34414 .1807 m .3886 .18912 L .37481 .21706 L p F P
0 g
s
.711 .564 .686 r
.33031 .20863 m .37481 .21706 L .3886 .18912 L p F P
0 g
s
.791 .89 .473 r
.3886 .18912 m .37481 .21706 L p .38118 .20003 L F P
0 g
s
.711 .564 .686 r
.3886 .18912 m .34414 .1807 L .33031 .20863 L p F P
0 g
s
.703 .589 .725 r
.3886 .18912 m .34414 .1807 L .35772 .15213 L p F P
0 g
s
.703 .589 .725 r
.35772 .15213 m .40222 .16056 L .3886 .18912 L p F P
0 g
s
.703 .589 .725 r
.34414 .1807 m .3886 .18912 L .40222 .16056 L p F P
0 g
s
.703 .589 .725 r
.40222 .16056 m .35772 .15213 L .34414 .1807 L p F P
0 g
s
.707 .577 .707 r
.35924 .19481 m .37183 .16884 L p .39284 .17597 L F P
0 g
s
.707 .577 .707 r
.39284 .17597 m .386 .19009 L .35924 .19481 L F
.791 .89 .473 r
.38165 .19905 m .3886 .18912 L .38118 .20003 L F
.39191 .17789 m .39089 .18134 L .38165 .19905 L F
.39089 .18134 m .3886 .18912 L .38165 .19905 L F
.718 .518 .618 r
.35924 .19481 m .38165 .19905 L p .38161 .19914 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42976 .20732 L .43133 .20446 L F
.42975 .20729 m .42976 .20732 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23405 m .55683 .2331 L p .55732 .23216 L F P
0 g
s
.68 .821 .38 r
.56384 .21989 m .55663 .23405 L .55732 .23216 L F
.56867 .21041 m .55683 .2331 L .56794 .21174 L F
.707 .577 .707 r
.42975 .20729 m .55821 .23247 L .43025 .20825 L F
.55818 .23248 m .43025 .20825 L p .55821 .23247 L F P
0 g
s
.68 .821 .38 r
.56867 .21041 m .56384 .21989 L .55732 .23216 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.791 .89 .473 r
.40222 .16056 m .3886 .18912 L p .3916 .17894 L F P
0 g
s
.693 .615 .765 r
.40222 .16056 m .35772 .15213 L .36951 .12615 L p F P
0 g
s
.693 .615 .765 r
.35772 .15213 m .40222 .16056 L .41412 .1346 L p F P
0 g
s
.693 .615 .765 r
.36951 .12615 m .41412 .1346 L .40222 .16056 L p F P
0 g
s
.688 .625 .781 r
.37183 .16884 m .38168 .14683 L p .40305 .15354 L F P
0 g
s
.688 .625 .781 r
.40305 .15354 m .39576 .16972 L .37183 .16884 L F
.791 .89 .473 r
.39424 .17308 m .40222 .16056 L .3916 .17894 L F
.40184 .15622 m .40193 .15723 L .39424 .17308 L F
.40193 .15723 m .40222 .16056 L .39424 .17308 L F
.707 .577 .707 r
.37183 .16884 m .39424 .17308 L p .39396 .17366 L F P
0 g
s
.688 .625 .781 r
.44762 .17235 m .44209 .18196 L .39427 .17303 L F
.39576 .16972 m .39427 .17303 L .37183 .16884 L F
.791 .89 .473 r
.41412 .1346 m .40222 .16056 L p .40184 .15622 L F P
0 g
s
.791 .89 .473 r
.40972 .13874 m .41412 .1346 L .40312 .15396 L F
.40972 .13874 m .40312 .15396 L .40416 .15109 L F
.693 .615 .765 r
.41412 .1346 m .36951 .12615 L .35772 .15213 L p F P
0 g
s
.599 .711 .923 r
.38506 .13712 m .40764 .14139 L p .40725 .14248 L F P
0 g
s
.688 .625 .781 r
.38168 .14683 m .40416 .15109 L p .40305 .15354 L F P
0 g
s
.599 .711 .923 r
.38168 .14683 m .38506 .13712 L p .40725 .14248 L F P
0 g
s
.599 .711 .923 r
.40725 .14248 m .40424 .15086 L .38168 .14683 L F
.791 .89 .473 r
.40764 .14139 m .40972 .13874 L .40416 .15109 L F
.40801 .14036 m .40891 .13951 L .40764 .14139 L F
.40891 .13951 m .40972 .13874 L .40764 .14139 L F
.711 .564 .686 r
.37481 .21706 m .33031 .20863 L .34414 .1807 L p F P
0 g
s
.716 .531 .638 r
.33031 .20863 m .37481 .21706 L .3624 .2412 L p F P
0 g
s
.716 .531 .638 r
.37481 .21706 m .33031 .20863 L .31778 .23275 L p F P
0 g
s
.802 .898 .486 r
.38506 .13712 m .38168 .14683 L p .34723 .21238 L F P
0 g
s
.802 .898 .486 r
.38059 .14356 m .38506 .13712 L p .34723 .21238 L F P
0 g
s
.672 .254 .242 r
.38506 .13712 m .38059 .14356 L p .40376 .14714 L F P
0 g
s
.672 .254 .242 r
.40764 .14139 m .38506 .13712 L p .40376 .14714 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56975 .20632 L .56134 .18937 L F
.55793 .18249 m .55828 .18427 L .56134 .18937 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48079 .1644 L F P
0 g
s
.599 .711 .923 r
.47542 .16458 m .40416 .15109 L p .47863 .16426 L F P
0 g
s
.599 .711 .923 r
.47966 .16444 m .47822 .16449 L .47863 .16426 L F
.47822 .16449 m .47542 .16458 L .47863 .16426 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16456 L p .45052 .1803 L F P
0 g
s
.502 .908 .835 r
.47823 .16456 m .47822 .16449 L p .4774 .16496 L F P
0 g
s
.502 .908 .835 r
.45052 .1803 m .47823 .16456 L .4774 .16496 L F
.688 .625 .781 r
.43916 .16487 m .46949 .16877 L .46243 .17217 L F
.238 .738 .904 r
.47822 .16449 m .47954 .18477 L p .48079 .1644 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55493 .17964 L .53719 .17073 L F
.599 .711 .923 r
.55493 .17964 m .4774 .16496 L p .54914 .17673 L F P
0 g
s
.599 .711 .923 r
.4774 .16496 m .47542 .16458 L p .47747 .16492 L F P
0 g
s
.599 .711 .923 r
.54914 .17673 m .4774 .16496 L .47747 .16492 L F
.54914 .17673 m .47542 .16458 L .47966 .16444 L F
.54914 .17673 m .40416 .15109 L .40424 .15086 L F
.40725 .14248 m .54914 .17673 L .40424 .15086 L F
.791 .89 .473 r
.40416 .15109 m .40312 .15396 L .40184 .15622 L F
.688 .625 .781 r
.40305 .15354 m .47542 .16458 L .43916 .16487 L F
.40416 .15109 m .47542 .16458 L p .40305 .15354 L F P
0 g
s
.688 .625 .781 r
.46243 .17217 m .44316 .18145 L .44762 .17235 L F
.44316 .18145 m .44209 .18196 L .44762 .17235 L F
.46243 .17217 m .39427 .17303 L .39576 .16972 L F
.40305 .15354 m .46243 .17217 L .39576 .16972 L F
.47542 .16458 m .4774 .16496 L p .43916 .16487 L F P
0 g
s
.688 .625 .781 r
.4774 .16496 m .46949 .16877 L .43916 .16487 L F
.502 .908 .835 r
.47822 .16449 m .47813 .16304 L p .45052 .1803 L F P
0 g
s
.688 .625 .781 r
.4774 .16496 m .55668 .17997 L p .46949 .16877 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44674 .17972 L F P
0 g
s
.502 .908 .835 r
.44674 .17972 m .45052 .1803 L .46722 .16986 L F
.44674 .17972 m .46722 .16986 L .47813 .16304 L F
.688 .625 .781 r
.46243 .17217 m .55525 .17979 L .56947 .20576 L F
.46949 .16877 m .55525 .17979 L .46243 .17217 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16449 L p .48079 .1644 L F P
0 g
s
.688 .625 .781 r
.55525 .17979 m .55668 .17997 L .55699 .1806 L F
.55525 .17979 m .55699 .1806 L .56947 .20576 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .1806 m .55726 .17911 L p .53719 .17073 L F P
0 g
s
0 .455 .835 r
.55493 .17964 m .55699 .1806 L .53719 .17073 L F
.599 .711 .923 r
.40416 .15109 m .38168 .14683 L p .40424 .15086 L F P
0 g
s
.791 .89 .473 r
.40142 .1514 m .40756 .1415 L .40184 .15622 L F
.718 .516 .616 r
.40327 .14786 m .38059 .14356 L p .39384 .16591 L F P
0 g
s
.791 .89 .473 r
.40136 .15069 m .40327 .14786 L .40142 .1514 L F
.40327 .14786 m .40756 .1415 L .40142 .1514 L F
.802 .898 .486 r
.38168 .14683 m .37183 .16884 L p .34723 .21238 L F P
0 g
s
.802 .898 .486 r
.36991 .16387 m .38059 .14356 L p .34723 .21238 L F P
0 g
s
.718 .516 .616 r
.38059 .14356 m .36991 .16387 L p .39384 .16591 L F P
0 g
s
.791 .89 .473 r
.40801 .14036 m .40416 .15109 L .40184 .15622 L F
.599 .711 .923 r
.40725 .14248 m .52184 .16302 L .54914 .17673 L F
.672 .254 .242 r
.38059 .14356 m .40327 .14786 L p .40376 .14714 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43195 .20427 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18145 L p .44276 .18227 L F P
0 g
s
.76 .881 .465 r
.43195 .20427 m .44317 .18148 L .44276 .18227 L F
.791 .89 .473 r
.39191 .17789 m .39424 .17308 L .3916 .17894 L F
.707 .577 .707 r
.39284 .17597 m .44094 .18576 L .43806 .19131 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.688 .625 .781 r
.56975 .20632 m .44276 .18227 L p .56947 .20576 L F P
0 g
s
.688 .625 .781 r
.39424 .17308 m .37183 .16884 L p .39427 .17303 L F P
0 g
s
.707 .577 .707 r
.37183 .16884 m .39396 .17366 L .39284 .17597 L F
.38165 .19905 m .35924 .19481 L p .386 .19009 L F P
0 g
s
.791 .89 .473 r
.38127 .19979 m .37672 .21195 L .37245 .21668 L F
.718 .518 .618 r
.38048 .20129 m .55684 .23307 L .52703 .24603 L F
.35924 .19481 m .38161 .19914 L .38048 .20129 L F
.791 .89 .473 r
.39417 .16527 m .39191 .17789 L .38118 .20003 L F
.40103 .14693 m .39751 .15889 L .39417 .16527 L F
.39751 .15889 m .39191 .17789 L .39417 .16527 L F
.718 .516 .616 r
.36991 .16387 m .39266 .16817 L p .39384 .16591 L F P
0 g
s
.716 .531 .638 r
.31778 .23275 m .3624 .2412 L .37481 .21706 L p F P
0 g
s
.791 .89 .473 r
.37245 .21668 m .37672 .21195 L .3624 .2412 L F
.37481 .21706 m .3716 .2233 L p .37672 .21195 L F P
0 g
s
.791 .89 .473 r
.3716 .2233 m .3624 .2412 L p .37672 .21195 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23058 L F P
0 g
s
.718 .518 .618 r
.43545 .21807 m .52703 .24603 L .44246 .23133 L F
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44207 .23058 L F P
0 g
s
.718 .518 .618 r
.5226 .24796 m .44507 .23328 L p .52703 .24603 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44302 .23242 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44302 .23242 m .44301 .23236 L p .44507 .23328 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44302 .23242 L .44507 .23328 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51921 .2482 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51921 .2482 L F P
0 g
s
.679 .271 .266 r
.46436 .24139 m .5223 .24807 L .4912 .2475 L F
.446 .876 .788 r
.52171 .24905 m .52178 .24826 L p .53095 .24485 L F P
0 g
s
.679 .271 .266 r
.5223 .24807 m .52458 .24833 L .52178 .24826 L F
.5223 .24807 m .52178 .24826 L .4912 .2475 L F
.718 .518 .618 r
.52703 .24603 m .44507 .23328 L .43958 .23083 L F
.446 .876 .788 r
.55304 .23482 m .53095 .24485 L .52187 .24718 L F
.679 .271 .266 r
.44507 .23328 m .52458 .24833 L p .46436 .24139 L F P
0 g
s
.446 .876 .788 r
.52178 .24826 m .52187 .24718 L p .53095 .24485 L F P
0 g
s
.679 .271 .266 r
.46436 .24139 m .4912 .2475 L .47813 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47813 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47638 .24725 L .46281 .24073 L F
.47813 .24718 m .46281 .24073 L .44274 .23111 L F
.44301 .23236 m .44274 .23111 L p .47638 .24725 L F P
0 g
s
.716 .531 .638 r
.3624 .2412 m .31778 .23275 L .33031 .20863 L p F P
0 g
s
.718 .508 .604 r
.22151 .41263 m .31778 .23275 L .3624 .2412 L p F P
0 g
s
.718 .508 .604 r
.26742 .42132 m .22151 .41263 L p .25366 .37351 L F P
0 g
s
.718 .508 .604 r
.3624 .2412 m .2891 .38022 L p .25366 .37351 L F P
0 g
s
.718 .508 .604 r
.2891 .38022 m .26742 .42132 L p .25366 .37351 L F P
0 g
s
.791 .89 .473 r
.3624 .2412 m .37186 .21813 L p .36395 .23351 L F P
0 g
s
.791 .89 .473 r
.26742 .42132 m .35884 .24796 L p .36395 .23351 L F P
0 g
s
.791 .89 .473 r
.35884 .24796 m .3624 .2412 L p .36395 .23351 L F P
0 g
s
.679 .271 .266 r
.34863 .21501 m .3711 .21927 L p .3706 .22002 L F P
0 g
s
.791 .89 .473 r
.3711 .21927 m .36431 .23251 L .37186 .21813 L F
.36431 .23251 m .36395 .23351 L .37186 .21813 L F
.35129 .24909 m .29205 .37075 L .3711 .21927 L F
.29205 .37075 m .26742 .42132 L .3711 .21927 L F
.679 .271 .266 r
.43414 .2345 m .46436 .24139 L .38227 .22802 L F
.43414 .2345 m .38227 .22802 L .34401 .22178 L F
.34401 .22178 m .34863 .21501 L p .43414 .2345 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.679 .271 .266 r
.47816 .24719 m .34401 .22178 L p .46436 .24139 L F P
0 g
s
.593 .714 .928 r
.34401 .22178 m .36659 .22606 L p .36695 .22502 L F P
0 g
s
.718 .518 .618 r
.3711 .21927 m .34863 .21501 L p .37127 .21895 L F P
0 g
s
.718 .518 .618 r
.34863 .21501 m .35924 .19481 L p .38048 .20129 L F P
0 g
s
.718 .518 .618 r
.38048 .20129 m .37288 .21587 L .34863 .21501 L F
.791 .89 .473 r
.37186 .21813 m .37245 .21668 L p .3711 .21927 L F P
0 g
s
.718 .518 .618 r
.43545 .21807 m .44246 .23133 L .34863 .21501 L F
.802 .898 .486 r
.35924 .19481 m .34863 .21501 L p .34723 .21238 L F P
0 g
s
.802 .898 .486 r
.34863 .21501 m .34401 .22178 L .34723 .21238 L p F P
0 g
s
.593 .714 .928 r
.34723 .21238 m .34401 .22178 L p .36695 .22502 L F P
0 g
s
.802 .898 .486 r
.37183 .16884 m .35924 .19481 L p .34723 .21238 L F P
0 g
s
.802 .898 .486 r
.34723 .21238 m .35713 .19023 L .36991 .16387 L p F P
0 g
s
.687 .626 .782 r
.35713 .19023 m .34723 .21238 L p .37101 .21422 L F P
0 g
s
.791 .89 .473 r
.38982 .17402 m .37449 .20649 L .3711 .21927 L F
.707 .577 .707 r
.36991 .16387 m .35713 .19023 L p .38129 .1916 L F P
0 g
s
.707 .577 .707 r
.39266 .16817 m .36991 .16387 L p .38129 .1916 L F P
0 g
s
.791 .89 .473 r
.37987 .19453 m .37449 .20649 L .38982 .17402 L F
.37245 .21668 m .39822 .15379 L p .3711 .21927 L F P
0 g
s
.791 .89 .473 r
.39822 .15379 m .40103 .14693 L p .39788 .15454 L F P
0 g
s
.791 .89 .473 r
.39788 .15454 m .3711 .21927 L .39822 .15379 L F
.687 .626 .782 r
.34723 .21238 m .36991 .21667 L p .37101 .21422 L F P
0 g
s
.687 .626 .782 r
.37987 .19453 m .35713 .19023 L p .37101 .21422 L F P
0 g
s
.791 .89 .473 r
.37744 .19537 m .36659 .22606 L .3711 .21927 L F
.718 .518 .618 r
.38048 .20129 m .43545 .21807 L .37288 .21587 L F
.55089 .25332 m .5226 .24796 L p .52703 .24603 L F P
0 g
s
.718 .518 .618 r
.38161 .19914 m .55684 .23307 L .38048 .20129 L F
.688 .625 .781 r
.44276 .18227 m .39424 .17308 L p .44284 .1821 L F P
0 g
s
.688 .625 .781 r
.44284 .1821 m .39424 .17308 L .39427 .17303 L F
.707 .577 .707 r
.39396 .17366 m .4418 .1841 L .39284 .17597 L F
.4418 .1841 m .44094 .18576 L .39284 .17597 L F
.44149 .18203 m .44182 .18209 L .44138 .18229 L F
.44149 .18203 m .44138 .18229 L .43883 .18345 L F
.39396 .17366 m .44149 .18203 L .43883 .18345 L F
.39424 .17308 m .44182 .18209 L p .39396 .17366 L F P
0 g
s
.502 .908 .835 r
.44674 .17972 m .44317 .18148 L .44696 .17976 L F
.44316 .18145 m .44317 .18148 L p .44674 .17972 L F P
0 g
s
.688 .625 .781 r
.46243 .17217 m .56947 .20576 L .44209 .18196 L F
.76 .881 .465 r
.43195 .20427 m .44276 .18227 L .43494 .1973 L F
.707 .577 .707 r
.4418 .1841 m .56975 .20632 L .568 .21162 L F
.43883 .18345 m .44187 .18398 L .4418 .1841 L F
.44187 .18398 m .56975 .20632 L .4418 .1841 L F
.44182 .18209 m .56975 .20632 L p .43883 .18345 L F P
0 g
s
.707 .577 .707 r
.41788 .18446 m .43806 .19131 L .42975 .20729 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43195 .20427 L .43494 .1973 L F
.4312 .2045 m .43494 .1973 L .44274 .17911 L F
.44316 .18145 m .44274 .17911 L p .43494 .1973 L F P
0 g
s
.76 .881 .465 r
.44276 .18227 m .44316 .18145 L .43494 .1973 L F
.707 .577 .707 r
.4418 .1841 m .568 .21162 L .44094 .18576 L F
.43806 .19131 m .568 .21162 L .55749 .23184 L F
.43806 .19131 m .5587 .23225 L .42975 .20729 L F
.5587 .23225 m .56094 .23301 L .55821 .23247 L F
.5587 .23225 m .55821 .23247 L .42975 .20729 L F
.718 .518 .618 r
.55613 .2321 m .55724 .23231 L p .55613 .2321 L F P
0 g
s
.718 .518 .618 r
.55613 .2321 m .55613 .2321 L .42919 .20835 L F
.42934 .20808 m .55613 .2321 L p .42919 .20835 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55326 .23462 L F P
0 g
s
.446 .876 .788 r
.55326 .23462 m .55304 .23482 L .55047 .23584 L F
.55326 .23462 m .55047 .23584 L .52187 .24718 L F
.791 .89 .473 r
.39822 .15379 m .38127 .19979 L .37245 .21668 L F
.40103 .14693 m .39967 .15057 L .39822 .15379 L F
.39967 .15057 m .38127 .19979 L .39822 .15379 L F
.707 .577 .707 r
.56094 .23301 m .55818 .23248 L p .55821 .23247 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42976 .20732 m .42923 .20511 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23307 L p .55326 .23462 L F P
0 g
s
.446 .876 .788 r
.55684 .23307 m .55356 .24845 L p .55326 .23462 L F P
0 g
s
.718 .518 .618 r
.52703 .24603 m .55684 .23307 L .54675 .25205 L F
.56094 .23301 m .55089 .25332 L p .54675 .25205 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56794 .21174 L F P
0 g
s
.718 .518 .618 r
.55724 .23231 m .56094 .23301 L p .54675 .25205 L F P
0 g
s
.707 .577 .707 r
.55749 .23184 m .568 .21162 L .56094 .23301 L F
.44094 .18576 m .568 .21162 L .43806 .19131 L F
.56975 .20632 m .57025 .20729 L .568 .21162 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56794 .21174 L .55726 .23111 L F
.688 .625 .781 r
.56947 .20576 m .44276 .18227 L .44284 .1821 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18249 L F P
0 g
s
0 0 .465 r
.55793 .18249 m .56134 .18937 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52187 .16304 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .53719 .17073 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48079 .1644 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48079 .1644 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18145 L p .44674 .17972 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.687 .626 .782 r
.55136 .25104 m .56185 .229 L p .4371 .21934 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23058 L F P
0 g
s
.687 .626 .782 r
.37101 .21422 m .44188 .22869 L .4371 .21934 L F
.44188 .22869 m .55136 .25104 L .4371 .21934 L F
.36991 .21667 m .55136 .25104 L p .37101 .21422 L F P
0 g
s
.707 .577 .707 r
.43025 .20825 m .38165 .19905 L p .41788 .18446 L F P
0 g
s
.707 .577 .707 r
.41788 .18446 m .38165 .19905 L .386 .19009 L F
.57188 .21043 m .56094 .23301 L p .568 .21162 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56867 .21041 L .56794 .21174 L F
.707 .577 .707 r
.57025 .20729 m .57188 .21043 L .568 .21162 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.688 .625 .781 r
.58395 .18514 m .57353 .20704 L p .57082 .20619 L F P
0 g
s
.688 .625 .781 r
.57517 .19765 m .58395 .18514 L .57082 .20619 L F
.707 .577 .707 r
.56185 .229 m .57463 .20264 L p .38129 .1916 L F P
0 g
s
.707 .577 .707 r
.35713 .19023 m .37987 .19453 L p .38129 .1916 L F P
0 g
s
.707 .577 .707 r
.37987 .19453 m .56185 .229 L p .38129 .1916 L F P
0 g
s
.791 .89 .473 r
.40103 .14693 m .37744 .19537 L .37499 .2046 L F
.37919 .19595 m .37499 .2046 L .37449 .20649 L F
.40103 .14693 m .37499 .2046 L .37919 .19595 L F
.39788 .15454 m .37987 .19453 L .38982 .17402 L F
.39881 .15548 m .40184 .15622 L .39424 .17308 L F
.40103 .14693 m .40132 .15029 L .39881 .15548 L F
.40132 .15029 m .40184 .15622 L .39881 .15548 L F
.40103 .14693 m .39424 .17308 L .39191 .17789 L F
.707 .577 .707 r
.39284 .17597 m .41788 .18446 L .386 .19009 L F
.57463 .20264 m .39266 .16817 L p .38129 .1916 L F P
0 g
s
.718 .518 .618 r
.38161 .19914 m .42934 .20808 L .42919 .20835 L F
.38165 .19905 m .42934 .20808 L p .38161 .19914 L F P
0 g
s
.718 .518 .618 r
.42919 .20835 m .43042 .20858 L .43043 .20859 L F
.687 .626 .782 r
.56185 .229 m .37987 .19453 L p .37101 .21422 L F P
0 g
s
.791 .89 .473 r
.40103 .14693 m .37449 .20649 L .39788 .15454 L F
.593 .714 .928 r
.36991 .21667 m .34723 .21238 L p .36695 .22502 L F P
0 g
s
.791 .89 .473 r
.37744 .19537 m .35129 .24909 L .36659 .22606 L F
.679 .271 .266 r
.3706 .22002 m .44507 .23328 L .46436 .24139 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24826 L p .51921 .2482 L F P
0 g
s
.183 .707 .866 r
.52178 .24826 m .52046 .26349 L p .51921 .2482 L F P
0 g
s
.679 .271 .266 r
.55089 .25332 m .54721 .26027 L p .4912 .2475 L F P
0 g
s
.679 .271 .266 r
.52458 .24833 m .55089 .25332 L p .4912 .2475 L F P
0 g
s
.679 .271 .266 r
.4912 .2475 m .54721 .26027 L .47813 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51921 .2482 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51921 .2482 L F P
0 g
s
.593 .714 .928 r
.54721 .26027 m .55136 .25104 L p .36695 .22502 L F P
0 g
s
.679 .271 .266 r
.54721 .26027 m .47816 .24719 L p .47813 .24718 L F P
0 g
s
.593 .714 .928 r
.36659 .22606 m .54721 .26027 L p .36695 .22502 L F P
0 g
s
.791 .89 .473 r
.36431 .23251 m .26742 .42132 L .36395 .23351 L F
.718 .518 .618 r
.44507 .23328 m .3711 .21927 L p .43958 .23083 L F P
0 g
s
.718 .518 .618 r
.43958 .23083 m .3711 .21927 L .37127 .21895 L F
.679 .271 .266 r
.3711 .21927 m .44507 .23328 L p .3706 .22002 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23236 L p .44207 .23058 L F P
0 g
s
.593 .714 .928 r
.55136 .25104 m .36991 .21667 L p .36695 .22502 L F P
0 g
s
.791 .89 .473 r
.2876 .37129 m .26742 .42132 L p .40103 .14693 L F P
0 g
s
.651 .674 .859 r
.30126 .35035 m .34728 .35906 L p .32338 .38671 L F P
0 g
s
.651 .674 .859 r
.25355 .46749 m .2891 .38022 L p .32338 .38671 L F P
0 g
s
.651 .674 .859 r
.2891 .38022 m .30126 .35035 L p .32338 .38671 L F P
0 g
s
.718 .516 .616 r
.57463 .20264 m .58473 .18222 L p .39384 .16591 L F P
0 g
s
.718 .516 .616 r
.39266 .16817 m .57463 .20264 L p .39384 .16591 L F P
0 g
s
.718 .516 .616 r
.58473 .18222 m .40327 .14786 L p .39384 .16591 L F P
0 g
s
.672 .254 .242 r
.58473 .18222 m .58826 .1756 L p .40376 .14714 L F P
0 g
s
.672 .254 .242 r
.40327 .14786 m .58473 .18222 L p .40376 .14714 L F P
0 g
s
.791 .89 .473 r
.40103 .14693 m .40801 .14036 L .40756 .1415 L F
.40103 .14693 m .40756 .1415 L .40136 .15069 L F
.599 .711 .923 r
.40764 .14139 m .52184 .16302 L p .40725 .14248 L F P
0 g
s
.672 .254 .242 r
.58826 .1756 m .40764 .14139 L p .40376 .14714 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.72743 .54491 m
.74017 .54698 L
s
.661 .51 .668 r
.26928 .49416 m .26675 .50536 L .27931 .50536 L p F P
0 g
s
.661 .51 .668 r
.27956 .50135 m .26928 .49416 L .27931 .50536 L F
.27991 .49578 m .27559 .49512 L .27956 .50135 L F
.27559 .49512 m .26928 .49416 L .27956 .50135 L F
.717 .526 .631 r
.27956 .50135 m .28546 .50247 L .28389 .50554 L p F P
0 g
s
.717 .526 .631 r
.28389 .50554 m .28315 .50699 L p .28211 .50536 L F P
0 g
s
.717 .526 .631 r
.27956 .50135 m .28389 .50554 L .28211 .50536 L F
.713 .555 .673 r
.28546 .50247 m .27956 .50135 L p .27961 .50047 L F P
0 g
s
.713 .555 .673 r
.28833 .49669 m .28546 .50247 L p .27961 .50047 L F P
0 g
s
.661 .51 .668 r
.28001 .49415 m .26928 .49416 L p .27944 .49571 L F P
0 g
s
.661 .51 .668 r
.27991 .49578 m .27995 .4951 L .27944 .49571 L F
.27995 .4951 m .28001 .49415 L .27944 .49571 L F
.707 .577 .707 r
.24394 .48828 m .24686 .48225 L p .28081 .49407 L F P
0 g
s
.537 .776 .986 r
.26928 .49416 m .28074 .49415 L p .27676 .49381 L F P
0 g
s
.707 .577 .707 r
.28833 .49669 m .27995 .4951 L p .28074 .49415 L F P
0 g
s
.707 .577 .707 r
.28113 .49419 m .28833 .49669 L .28074 .49415 L F
.29125 .49066 m .28921 .49487 L p .28081 .49407 L F P
0 g
s
.707 .577 .707 r
.28921 .49487 m .28833 .49669 L p .28113 .49419 L F P
0 g
s
.707 .577 .707 r
.28081 .49407 m .28921 .49487 L .28113 .49419 L F
.24686 .48225 m .28469 .48942 L p .28081 .49407 L F P
0 g
s
.707 .577 .707 r
.28469 .48942 m .29125 .49066 L p .28081 .49407 L F P
0 g
s
.707 .577 .707 r
.28081 .49407 m .28074 .49415 L .24394 .48828 L F
.537 .776 .986 r
.26505 .49282 m .26928 .49416 L p .27646 .49383 L F P
0 g
s
.537 .776 .986 r
.27676 .49381 m .27021 .49326 L .27646 .49383 L F
.27021 .49326 m .26505 .49282 L .27646 .49383 L F
.814 .664 .698 r
.26928 .49416 m .26675 .50536 L .26161 .50375 L p F P
0 g
s
.814 .664 .698 r
.26161 .50375 m .2598 .50318 L p .25983 .50314 L F P
0 g
s
.814 .664 .698 r
.25983 .50314 m .26326 .49826 L .26232 .50138 L F
.25983 .50314 m .26232 .50138 L .26161 .50375 L F
.719 .482 .565 r
.28289 .5075 m .28082 .51139 L p .25767 .50467 L F P
0 g
s
.719 .482 .565 r
.23845 .49909 m .25983 .50314 L p .25767 .50467 L F P
0 g
s
.814 .664 .698 r
.26326 .49826 m .26928 .49416 L .26161 .50375 L F
.713 .555 .673 r
.27995 .4951 m .28833 .49669 L p .27961 .50047 L F P
0 g
s
.713 .555 .673 r
.26413 .49534 m .26471 .49341 L .24105 .49405 L F
.27021 .49326 m .24394 .48828 L .2427 .49075 L p F P
0 g
s
.814 .664 .698 r
.2649 .49278 m .26928 .49416 L p .26326 .49826 L F P
0 g
s
.537 .776 .986 r
.2649 .49278 m .26505 .49282 L p .26534 .49281 L F P
0 g
s
.713 .555 .673 r
.24394 .48828 m .27021 .49326 L p .25425 .4918 L F P
0 g
s
.707 .577 .707 r
.27021 .49326 m .24394 .48828 L p .28074 .49415 L F P
0 g
s
.661 .51 .668 r
.28074 .49415 m .28001 .49415 L p .28065 .49427 L F P
0 g
s
.707 .577 .707 r
.28833 .49669 m .29125 .49066 L p .28396 .49029 L F P
0 g
s
.661 .51 .668 r
.28065 .49427 m .28001 .49415 L .27995 .4951 L F
.707 .577 .707 r
.24394 .48828 m .27995 .4951 L p .28396 .49029 L F P
0 g
s
.707 .577 .707 r
.27995 .4951 m .28833 .49669 L p .28396 .49029 L F P
0 g
s
.766 .872 .445 r
.28921 .49487 m .28833 .49669 L p .28928 .49465 L F P
0 g
s
.713 .555 .673 r
.28833 .49669 m .27021 .49326 L p .26471 .49341 L F P
0 g
s
.713 .555 .673 r
.28833 .49669 m .26471 .49341 L .26413 .49534 L F
.24105 .49405 m .28546 .50247 L .28833 .49669 L p F P
0 g
s
.766 .872 .445 r
.28833 .49669 m .28546 .50247 L p .28817 .49674 L F P
0 g
s
.661 .51 .668 r
.28868 .4957 m .28065 .49427 L .28804 .49702 L F
.537 .776 .986 r
.25976 .49116 m .2649 .49278 L p .29006 .49219 L F P
0 g
s
.707 .577 .707 r
.29125 .49066 m .24686 .48225 L .24394 .48828 L p F P
0 g
s
.7 .599 .739 r
.29125 .49066 m .24686 .48225 L .24958 .47647 L p F P
0 g
s
.7 .599 .739 r
.24686 .48225 m .29125 .49066 L .29399 .48488 L p F P
0 g
s
.7 .599 .739 r
.29399 .48488 m .24958 .47647 L .24686 .48225 L p F P
0 g
s
.7 .599 .739 r
.24958 .47647 m .29399 .48488 L .29125 .49066 L p F P
0 g
s
.689 .622 .776 r
.29399 .48488 m .24958 .47647 L .25188 .4714 L p F P
0 g
s
.689 .622 .776 r
.24958 .47647 m .29399 .48488 L .29631 .47982 L p F P
0 g
s
.689 .622 .776 r
.29631 .47982 m .25188 .4714 L .24958 .47647 L p F P
0 g
s
.689 .622 .776 r
.25188 .4714 m .29631 .47982 L .29399 .48488 L p F P
0 g
s
.67 .653 .825 r
.29631 .47982 m .25188 .4714 L .25355 .46749 L p F P
0 g
s
.67 .653 .825 r
.25355 .46749 m .29803 .47591 L .29631 .47982 L p F P
0 g
s
.67 .653 .825 r
.25188 .4714 m .29631 .47982 L .29803 .47591 L p F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .29105 .49086 L .28944 .49415 L F
.29803 .47591 m .28944 .49415 L .28953 .49388 L F
.28944 .49415 m .28833 .49669 L .28817 .49674 L F
.29105 .49086 m .28928 .49465 L .28944 .49415 L F
.28928 .49465 m .28833 .49669 L .28944 .49415 L F
.537 .776 .986 r
.29005 .49222 m .2649 .49278 L .26534 .49281 L F
.766 .872 .445 r
.29125 .49066 m .28921 .49487 L p .29157 .48981 L F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .29284 .48721 L .29157 .48981 L F
.29284 .48721 m .29125 .49066 L .29157 .48981 L F
.29803 .47591 m .28921 .49487 L .28928 .49465 L F
.661 .51 .668 r
.34283 .50538 m .34534 .49413 L .28944 .49415 L p F P
0 g
s
.661 .51 .668 r
.28944 .49415 m .28074 .49415 L p .28873 .4956 L F P
0 g
s
.661 .51 .668 r
.34283 .50538 m .28944 .49415 L .28873 .4956 L F
.28804 .49702 m .28065 .49427 L .27991 .49578 L F
.537 .776 .986 r
.28973 .49322 m .26505 .49282 L .27676 .49381 L F
.29005 .49222 m .26505 .49282 L .28973 .49322 L F
.661 .51 .668 r
.27945 .50315 m .28074 .5032 L p .27956 .50135 L F P
0 g
s
.717 .526 .631 r
.24105 .49405 m .23845 .49909 L p .28002 .50207 L F P
0 g
s
.717 .526 .631 r
.28546 .50247 m .27956 .50135 L p .28002 .50207 L F P
0 g
s
.717 .526 .631 r
.27956 .50135 m .24105 .49405 L p .28002 .50207 L F P
0 g
s
.661 .51 .668 r
.28211 .50536 m .27941 .5037 L .27931 .50536 L F
.535 .777 .987 r
.2598 .50318 m .26675 .50536 L .2804 .50536 L p F P
0 g
s
.535 .777 .987 r
.2804 .50536 m .28211 .50536 L p .26033 .50323 L F P
0 g
s
.535 .777 .987 r
.2598 .50318 m .2804 .50536 L .26033 .50323 L F
.719 .482 .565 r
.28289 .5075 m .26033 .50323 L p .23635 .50296 L F P
0 g
s
.717 .526 .631 r
.23845 .49909 m .28289 .5075 L .28315 .50699 L p F P
0 g
s
.661 .51 .668 r
.28108 .50375 m .27941 .5037 L .28211 .50536 L F
.717 .526 .631 r
.28002 .50207 m .23845 .49909 L .28315 .50699 L F
.24105 .49405 m .26326 .49826 L p .26158 .50065 L F P
0 g
s
.717 .526 .631 r
.28289 .5075 m .23845 .49909 L .24105 .49405 L p F P
0 g
s
.814 .664 .698 r
.25722 .50237 m .26326 .49826 L .25983 .50314 L F
.2598 .50318 m .25978 .50317 L p .25983 .50314 L F P
0 g
s
.814 .664 .698 r
.25978 .50317 m .25722 .50237 L p .25983 .50314 L F P
0 g
s
.719 .482 .565 r
.23845 .49909 m .23752 .50081 L p .25978 .50317 L F P
0 g
s
.719 .482 .565 r
.26033 .50323 m .25983 .50314 L p .25978 .50317 L F P
0 g
s
.719 .482 .565 r
.25983 .50314 m .23845 .49909 L p .25978 .50317 L F P
0 g
s
.535 .777 .987 r
.25978 .50317 m .2598 .50318 L p .25986 .50318 L F P
0 g
s
.717 .526 .631 r
.28315 .50699 m .28546 .50247 L p .28002 .50207 L F P
0 g
s
.766 .872 .445 r
.28546 .50247 m .28389 .50554 L p .28817 .49674 L F P
0 g
s
.766 .872 .445 r
.28817 .49674 m .28389 .50554 L .28395 .50536 L F
.661 .51 .668 r
.34283 .50538 m .28108 .50375 L .28211 .50536 L F
.717 .526 .631 r
.26158 .50065 m .27956 .50135 L .28171 .50532 L F
.27365 .50453 m .28171 .50532 L .28289 .5075 L F
.26158 .50065 m .28171 .50532 L .27365 .50453 L F
.28315 .50699 m .28289 .5075 L p .27956 .50135 L F P
0 g
s
.535 .777 .987 r
.28211 .50536 m .28395 .50536 L p .2598 .50318 L F P
0 g
s
.535 .777 .987 r
.2598 .50318 m .28395 .50536 L .28443 .50383 L F
.661 .51 .668 r
.28494 .50335 m .27991 .49578 L .27956 .50135 L F
.28074 .5032 m .28494 .50335 L p .27956 .50135 L F P
0 g
s
.661 .51 .668 r
.28804 .49702 m .27991 .49578 L .28494 .50335 L F
.34283 .50538 m .28074 .49415 L .28065 .49427 L F
.766 .872 .445 r
.29803 .47591 m .28953 .49388 L .2897 .49331 L F
.537 .776 .986 r
.28973 .49322 m .27676 .49381 L .28953 .49387 L F
.707 .577 .707 r
.28081 .49407 m .28113 .49419 L .28074 .49415 L F
.537 .776 .986 r
.28074 .49415 m .28944 .49415 L p .27676 .49381 L F P
0 g
s
.537 .776 .986 r
.27676 .49381 m .28944 .49415 L .28953 .49387 L F
.766 .872 .445 r
.28973 .49322 m .28396 .50531 L .28401 .50516 L F
.29803 .47591 m .2897 .49331 L .28973 .49322 L F
.2897 .49331 m .28396 .50531 L .28973 .49322 L F
.815 .666 .697 r
.34404 .47089 m .33933 .46937 L .33429 .49187 L p F P
0 g
s
.537 .776 .986 r
.28944 .49415 m .34137 .49413 L p .28953 .49387 L F P
0 g
s
.537 .776 .986 r
.28953 .49387 m .34137 .49413 L .34131 .49411 L F
.815 .666 .697 r
.33713 .49277 m .34404 .47089 L .33429 .49187 L F
.661 .51 .668 r
.33901 .49338 m .34404 .47089 L p .34219 .49337 L F P
0 g
s
.537 .776 .986 r
.34534 .49413 m .34298 .49337 L p .33901 .49338 L F P
0 g
s
.537 .776 .986 r
.33901 .49338 m .30023 .49339 L .34115 .49406 L F
.33901 .49338 m .34115 .49406 L .34534 .49413 L F
.661 .51 .668 r
.34404 .47089 m .35198 .47088 L .34696 .49337 L p F P
0 g
s
.537 .776 .986 r
.30023 .49339 m .28953 .49387 L .34534 .49413 L F
.34137 .49413 m .34534 .49413 L p .34131 .49411 L F P
0 g
s
.766 .872 .445 r
.2897 .49331 m .28817 .49674 L .28396 .50531 L F
.28315 .50699 m .28289 .5075 L p .28817 .49674 L F P
0 g
s
.719 .482 .565 r
.25978 .50317 m .28289 .5075 L .25767 .50467 L F
.26033 .50323 m .28289 .5075 L p .25978 .50317 L F P
0 g
s
.719 .482 .565 r
.23635 .50296 m .28082 .51139 L .28289 .5075 L p F P
0 g
s
.766 .872 .445 r
.28289 .5075 m .28082 .51139 L p .28432 .50418 L F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .28401 .50516 L .28432 .50418 L F
.28401 .50516 m .28289 .5075 L .28432 .50418 L F
.719 .482 .565 r
.25983 .50314 m .26033 .50323 L p .25978 .50317 L F P
0 g
s
.535 .777 .987 r
.25978 .50317 m .25986 .50318 L .28443 .50383 L F
.25978 .50317 m .28443 .50383 L .28443 .50383 L F
.25722 .50237 m .25978 .50317 L p .28443 .50383 L F P
0 g
s
.535 .777 .987 r
.25722 .50237 m .28443 .50383 L .28458 .50333 L F
.537 .776 .986 r
.29006 .49219 m .2649 .49278 L .29005 .49222 L F
.29039 .49114 m .25976 .49116 L p .29006 .49219 L F P
0 g
s
.719 .482 .565 r
.28082 .51139 m .23635 .50296 L .23845 .49909 L p F P
0 g
s
.535 .777 .987 r
.28488 .50238 m .25722 .50237 L p .28458 .50333 L F P
0 g
s
.709 .385 .426 r
.23635 .50296 m .28082 .51139 L .27944 .51379 L p F P
0 g
s
.709 .385 .426 r
.23492 .50536 m .27944 .51379 L .28082 .51139 L p F P
0 g
s
.709 .385 .426 r
.28082 .51139 m .23635 .50296 L .23492 .50536 L p F P
0 g
s
.766 .872 .445 r
.28082 .51139 m .27944 .51379 L p .28461 .50326 L F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .28432 .50418 L .28461 .50326 L F
.28432 .50418 m .28082 .51139 L .28461 .50326 L F
.661 .51 .668 r
.28494 .50335 m .34283 .50538 L p .28804 .49702 L F P
0 g
s
.661 .51 .668 r
.34283 .50538 m .28868 .4957 L .28804 .49702 L F
.3365 .50463 m .33901 .49338 L p .33914 .50463 L F P
0 g
s
.815 .666 .697 r
.3365 .50463 m .33901 .49338 L p .33492 .50413 L F P
0 g
s
.661 .51 .668 r
.34404 .47089 m .3455 .48212 L .34219 .49337 L F
.3455 .48212 m .34696 .49337 L .34298 .49337 L F
.3455 .48212 m .34298 .49337 L .34219 .49337 L F
.815 .666 .697 r
.33901 .49338 m .34404 .47089 L p .33713 .49277 L F P
0 g
s
.661 .51 .668 r
.33429 .49187 m .33933 .46937 L p .33911 .48811 L F P
0 g
s
.661 .51 .668 r
.33906 .49187 m .33827 .49187 L .33911 .48811 L F
.33827 .49187 m .33429 .49187 L .33911 .48811 L F
.815 .666 .697 r
.33366 .50373 m .33901 .49338 L .33713 .49277 L F
.33492 .50413 m .33901 .49338 L .33366 .50373 L F
.34298 .49337 m .34534 .49413 L p .34236 .49619 L F P
0 g
s
.815 .666 .697 r
.34534 .49413 m .34283 .50538 L .34047 .50463 L p F P
0 g
s
.815 .666 .697 r
.34236 .49619 m .34534 .49413 L .34047 .50463 L F
.661 .51 .668 r
.34696 .49337 m .34444 .50464 L p .34256 .49525 L F P
0 g
s
.661 .51 .668 r
.34219 .49337 m .34298 .49337 L .34256 .49525 L F
.34298 .49337 m .34696 .49337 L .34256 .49525 L F
.537 .776 .986 r
.3354 .49338 m .3359 .49111 L p .30023 .49339 L F P
0 g
s
.709 .385 .426 r
.27944 .51379 m .23492 .50536 L .23635 .50296 L p F P
0 g
s
.539 0 0 r
.23492 .50536 m .27944 .51379 L .27886 .5145 L p F P
0 g
s
.539 0 0 r
.23429 .50606 m .27886 .5145 L .27944 .51379 L p F P
0 g
s
.539 0 0 r
.27944 .51379 m .23492 .50536 L .23429 .50606 L p F P
0 g
s
.766 .872 .445 r
.27944 .51379 m .27908 .51423 L p .29803 .47591 L F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .27908 .51423 L .28514 .50184 L F
.535 .777 .987 r
.29935 .50313 m .33808 .50514 L .33177 .50313 L F
.28458 .50333 m .32137 .50463 L .28488 .50238 L F
.32137 .50463 m .34283 .50538 L .32832 .50463 L F
.32137 .50463 m .32832 .50463 L .28488 .50238 L F
.661 .51 .668 r
.34219 .49337 m .34126 .50463 L .33901 .49338 L F
.34126 .50463 m .33914 .50463 L .33901 .49338 L F
.815 .666 .697 r
.33429 .49187 m .33177 .50313 L p .33713 .49277 L F P
0 g
s
.535 .777 .987 r
.31437 .50463 m .3143 .50463 L .3385 .50527 L F
.28443 .50383 m .3385 .50527 L .3385 .50527 L F
.32137 .50463 m .31438 .50463 L .34283 .50538 L F
.28395 .50536 m .34283 .50538 L p .28443 .50383 L F P
0 g
s
.815 .666 .697 r
.33177 .50313 m .32672 .5257 L p .33366 .50373 L F P
0 g
s
.815 .666 .697 r
.33366 .50373 m .33713 .49277 L .33177 .50313 L F
.661 .51 .668 r
.33827 .49187 m .33442 .50313 L .33429 .49187 L F
.33177 .50313 m .33429 .49187 L p .33442 .50313 L F P
0 g
s
.535 .777 .987 r
.33338 .50238 m .32941 .50238 L p .33276 .50313 L F P
0 g
s
.535 .777 .987 r
.34283 .50538 m .33575 .50313 L p .33276 .50313 L F P
0 g
s
.815 .666 .697 r
.32672 .5257 m .33492 .50413 L .33462 .50404 L F
.32672 .5257 m .33416 .50389 L .33366 .50373 L F
.535 .777 .987 r
.33808 .50514 m .34283 .50538 L .33276 .50313 L F
.33177 .50313 m .33276 .50313 L .32941 .50238 L F
.33808 .50514 m .33276 .50313 L .33177 .50313 L F
.661 .51 .668 r
.33701 .4975 m .33495 .50313 L .33827 .49187 L F
.33495 .50313 m .32672 .5257 L .33442 .50313 L F
.33495 .50313 m .33442 .50313 L .33827 .49187 L F
.535 .777 .987 r
.3385 .50527 m .3385 .50527 L .34283 .50538 L F
.661 .51 .668 r
.34126 .50463 m .33941 .52719 L .33914 .50463 L F
.34219 .49337 m .34444 .50464 L .34126 .50463 L F
.815 .666 .697 r
.34047 .50463 m .33575 .50313 L p .34236 .49619 L F P
0 g
s
.815 .666 .697 r
.33638 .50032 m .34236 .49619 L .33575 .50313 L F
.33827 .49187 m .34298 .49337 L p .33659 .49938 L F P
0 g
s
.815 .666 .697 r
.32672 .5257 m .33146 .52718 L .3365 .50463 L p F P
0 g
s
.815 .666 .697 r
.32672 .5257 m .3365 .50463 L .33492 .50413 L F
.661 .51 .668 r
.3307 .5257 m .32672 .5257 L p .33701 .4975 L F P
0 g
s
.815 .666 .697 r
.33338 .50238 m .34298 .49337 L .34236 .49619 L F
.661 .51 .668 r
.33941 .52719 m .33146 .52718 L .3365 .50463 L p F P
0 g
s
.661 .51 .668 r
.33914 .50463 m .33941 .52719 L .3365 .50463 L F
.34864 .46808 m .34738 .47369 L .38718 .47362 L p F P
0 g
s
.541 .776 .985 r
.34404 .47089 m .33933 .46937 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.34864 .46808 m .34801 .47088 L p .34565 .47012 L F P
0 g
s
.541 .776 .985 r
.35198 .47088 m .34801 .47088 L p .34565 .47012 L F P
0 g
s
.541 .776 .985 r
.34801 .47088 m .34404 .47089 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.34738 .47369 m .34267 .47217 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.34801 .47088 m .34738 .47369 L p .34565 .47012 L F P
0 g
s
.541 .776 .985 r
.34267 .47217 m .34738 .47369 L .35135 .47369 L p F P
0 g
s
.816 .666 .697 r
.35135 .47369 m .35198 .47088 L p .34688 .47224 L F P
0 g
s
.541 .776 .985 r
.35135 .47369 m .38718 .47362 L p .34711 .47231 L F P
0 g
s
.541 .776 .985 r
.34267 .47217 m .35135 .47369 L .34711 .47231 L F
.34727 .46935 m .35198 .47088 L p .34565 .47012 L F P
0 g
s
.541 .776 .985 r
.33933 .46937 m .3433 .46936 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.34393 .46655 m .34864 .46808 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.3433 .46936 m .34393 .46655 L p .34565 .47012 L F P
0 g
s
.541 .776 .985 r
.3433 .46936 m .34727 .46935 L p .34565 .47012 L F P
0 g
s
.815 .666 .697 r
.34267 .47217 m .3433 .46936 L p .34565 .47012 L F P
0 g
s
.816 .666 .697 r
.35198 .47088 m .34727 .46935 L p .34688 .47224 L F P
0 g
s
.661 .51 .668 r
.34444 .50464 m .33941 .52719 L p .34126 .50463 L F P
0 g
s
.661 .51 .668 r
.38718 .47362 m .38843 .46799 L .34864 .46808 L p F P
0 g
s
.816 .666 .697 r
.34727 .46935 m .34664 .47216 L p .34688 .47224 L F P
0 g
s
.541 .776 .985 r
.38718 .47362 m .3825 .4721 L .34664 .47216 L p F P
0 g
s
.541 .776 .985 r
.34664 .47216 m .34267 .47217 L p .34711 .47231 L F P
0 g
s
.541 .776 .985 r
.34711 .47231 m .38718 .47362 L .34664 .47216 L F
.661 .51 .668 r
.34011 .49774 m .3398 .49914 L .34377 .49914 L p F P
0 g
s
.661 .51 .668 r
.34406 .49788 m .34011 .49774 L .34377 .49914 L F
.816 .666 .697 r
.34959 .47311 m .3449 .49799 L .35135 .47369 L F
.34586 .4983 m .35135 .47369 L p .3449 .49799 L F P
0 g
s
.537 .777 .986 r
.34011 .49774 m .34409 .49773 L p .34397 .4977 L F P
0 g
s
.661 .51 .668 r
.34409 .49773 m .34011 .49774 L p .34406 .49788 L F P
0 g
s
.815 .666 .697 r
.34011 .49774 m .3398 .49914 L .33862 .49877 L p F P
0 g
s
.815 .666 .697 r
.33862 .49877 m .33893 .49736 L .34011 .49774 L p F P
0 g
s
.661 .51 .668 r
.33893 .49736 m .33862 .49877 L p .34263 .49863 L F P
0 g
s
.816 .666 .697 r
.34841 .47273 m .34344 .49753 L .34959 .47311 L F
.34432 .49102 m .34344 .49753 L .34841 .47273 L F
.537 .777 .986 r
.33893 .49736 m .34011 .49774 L p .34397 .4977 L F P
0 g
s
.537 .777 .986 r
.34291 .49736 m .33893 .49736 L p .34397 .4977 L F P
0 g
s
.816 .666 .697 r
.34344 .49753 m .34324 .49897 L .34409 .49773 L F
.536 .777 .986 r
.33862 .49877 m .3398 .49914 L .34377 .49914 L p F P
0 g
s
.536 .777 .986 r
.33862 .49877 m .34377 .49914 L .34271 .4988 L F
.816 .666 .697 r
.34324 .49897 m .34236 .50548 L .34377 .49914 L F
.34324 .49897 m .34377 .49914 L .34409 .49773 L F
.3449 .49799 m .34464 .49942 L .34586 .4983 L F
.661 .51 .668 r
.33606 .52436 m .3348 .53001 L .37466 .53009 L p F P
0 g
s
.661 .51 .668 r
.37466 .53009 m .37592 .52443 L .33606 .52436 L p F P
0 g
s
.816 .666 .697 r
.34464 .49942 m .33994 .52434 L .34554 .49971 L F
.34004 .52437 m .34554 .49971 L p .33994 .52434 L F P
0 g
s
.532 .778 .988 r
.33606 .52436 m .34004 .52437 L p .33956 .52422 L F P
0 g
s
.816 .666 .697 r
.34236 .50548 m .3398 .5243 L .34959 .47311 L F
.3398 .5243 m .33941 .52719 L .33994 .52434 L F
.3398 .5243 m .33994 .52434 L .34959 .47311 L F
.532 .778 .988 r
.33133 .52288 m .33606 .52436 L p .33956 .52422 L F P
0 g
s
.532 .778 .988 r
.33531 .52289 m .33133 .52288 L p .33956 .52422 L F P
0 g
s
.536 .777 .986 r
.34259 .49877 m .33862 .49877 L p .34271 .4988 L F P
0 g
s
.661 .51 .668 r
.34291 .49736 m .33893 .49736 L p .34263 .49863 L F P
0 g
s
.661 .51 .668 r
.33862 .49877 m .34259 .49877 L p .34263 .49863 L F P
0 g
s
.531 .778 .988 r
.33543 .52719 m .33146 .52718 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.3348 .53001 m .33007 .52853 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.33606 .52436 m .33543 .52719 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.33543 .52719 m .3348 .53001 L p .33307 .52645 L F P
0 g
s
.531 .778 .988 r
.33146 .52718 m .32672 .5257 L p .33307 .52645 L F P
0 g
s
.531 .778 .988 r
.33941 .52719 m .33543 .52719 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.33133 .52288 m .33606 .52436 L p .33307 .52645 L F P
0 g
s
.531 .778 .988 r
.32672 .5257 m .3307 .5257 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.33007 .52853 m .3307 .5257 L p .33307 .52645 L F P
0 g
s
.815 .666 .697 r
.3307 .5257 m .33133 .52288 L p .33307 .52645 L F P
0 g
s
.531 .778 .988 r
.33468 .52571 m .33941 .52719 L p .33307 .52645 L F P
0 g
s
.531 .778 .988 r
.3307 .5257 m .33468 .52571 L p .33307 .52645 L F P
0 g
s
.816 .666 .697 r
.33468 .52571 m .33645 .52627 L p .34688 .47224 L F P
0 g
s
.816 .666 .697 r
.33645 .52627 m .33763 .52664 L p .34166 .50296 L F P
0 g
s
.816 .666 .697 r
.34688 .47224 m .33645 .52627 L .34166 .50296 L F
.34554 .49971 m .34586 .4983 L p .34464 .49942 L F P
0 g
s
.816 .666 .697 r
.34344 .49753 m .34409 .49773 L .34959 .47311 L F
.537 .777 .986 r
.37995 .49773 m .37878 .49735 L p .34397 .4977 L F P
0 g
s
.537 .777 .986 r
.34409 .49773 m .37995 .49773 L p .34397 .4977 L F P
0 g
s
.661 .51 .668 r
.37964 .49914 m .37995 .49773 L .34409 .49773 L p F P
0 g
s
.661 .51 .668 r
.37964 .49914 m .34409 .49773 L .34406 .49788 L F
.34377 .49914 m .37964 .49914 L p .34406 .49788 L F P
0 g
s
.816 .666 .697 r
.34688 .47224 m .33763 .52664 L .34236 .50548 L F
.661 .51 .668 r
.37846 .49876 m .37878 .49735 L p .34263 .49863 L F P
0 g
s
.661 .51 .668 r
.34259 .49877 m .37846 .49876 L p .34263 .49863 L F P
0 g
s
.816 .666 .697 r
.33763 .52664 m .33941 .52719 L p .34236 .50548 L F P
0 g
s
.816 .666 .697 r
.34664 .47216 m .33468 .52571 L p .34688 .47224 L F P
0 g
s
.532 .778 .988 r
.37121 .52294 m .33531 .52289 L p .33956 .52422 L F P
0 g
s
.532 .778 .988 r
.37592 .52443 m .37121 .52294 L p .33956 .52422 L F P
0 g
s
.532 .778 .988 r
.34004 .52437 m .37592 .52443 L p .33956 .52422 L F P
0 g
s
.816 .666 .697 r
.33941 .52719 m .34004 .52437 L p .33994 .52434 L F P
0 g
s
.536 .777 .986 r
.37964 .49914 m .37846 .49876 L .34259 .49877 L p F P
0 g
s
.536 .777 .986 r
.34271 .4988 m .37964 .49914 L .34259 .49877 L F
.34377 .49914 m .37964 .49914 L p .34271 .4988 L F P
0 g
s
.537 .777 .986 r
.37878 .49735 m .34291 .49736 L p .34397 .4977 L F P
0 g
s
.661 .51 .668 r
.37878 .49735 m .34291 .49736 L p .34263 .49863 L F P
0 g
s
.816 .666 .697 r
.34688 .47224 m .34432 .49102 L .34841 .47273 L F
.661 .51 .668 r
.34727 .46935 m .33468 .52571 L .3307 .5257 L p F P
0 g
s
.661 .51 .668 r
.34727 .46935 m .3307 .5257 L .33701 .4975 L F
.535 .777 .987 r
.33575 .50313 m .33338 .50238 L p .33276 .50313 L F P
0 g
s
.717 .526 .631 r
.26326 .49826 m .27956 .50135 L p .26158 .50065 L F P
0 g
s
.713 .555 .673 r
.26418 .4952 m .27995 .4951 L .27961 .50047 L F
.24105 .49405 m .24394 .48828 L p .27961 .50047 L F P
0 g
s
.713 .555 .673 r
.27956 .50135 m .24105 .49405 L p .27961 .50047 L F P
0 g
s
.766 .872 .445 r
.29134 .4892 m .29803 .47591 L p .28514 .50184 L F P
0 g
s
.661 .51 .668 r
.33338 .50238 m .3359 .49111 L p .28697 .49811 L F P
0 g
s
.661 .51 .668 r
.25722 .50237 m .28488 .50238 L p .28697 .49811 L F P
0 g
s
.661 .51 .668 r
.28488 .50238 m .33338 .50238 L p .28697 .49811 L F P
0 g
s
.713 .555 .673 r
.2427 .49075 m .24105 .49405 L p .24704 .49389 L F P
0 g
s
.713 .555 .673 r
.27021 .49326 m .24722 .49116 L .24704 .49389 L F
.24722 .49116 m .2427 .49075 L .24704 .49389 L F
.25425 .4918 m .26479 .49316 L .26418 .4952 L F
.27021 .49326 m .27995 .4951 L p .25425 .4918 L F P
0 g
s
.814 .664 .698 r
.25722 .50237 m .25976 .49116 L .2649 .49278 L p F P
0 g
s
.814 .664 .698 r
.25722 .50237 m .2649 .49278 L .26326 .49826 L F
.713 .555 .673 r
.26479 .49316 m .27995 .4951 L .26418 .4952 L F
.661 .51 .668 r
.25976 .49116 m .25722 .50237 L p .28697 .49811 L F P
0 g
s
.661 .51 .668 r
.28065 .49427 m .27995 .4951 L .27991 .49578 L F
.707 .577 .707 r
.27995 .4951 m .27021 .49326 L p .28074 .49415 L F P
0 g
s
.661 .51 .668 r
.29039 .49114 m .25976 .49116 L p .28697 .49811 L F P
0 g
s
.766 .872 .445 r
.27886 .5145 m .27912 .51346 L .29134 .4892 L p F P
0 g
s
.766 .872 .445 r
.28514 .50184 m .27886 .5145 L .29134 .4892 L F
.27908 .51423 m .27886 .5145 L p .28514 .50184 L F P
0 g
s
.537 .776 .986 r
.28973 .49322 m .28968 .4934 L .30023 .49339 L F
.28968 .4934 m .28953 .49387 L .30023 .49339 L F
.32398 .49187 m .28973 .49322 L .30023 .49339 L F
.3359 .49111 m .31916 .49188 L .32398 .49187 L F
.31916 .49188 m .28973 .49322 L .32398 .49187 L F
.766 .872 .445 r
.28953 .49388 m .28817 .49674 L .2897 .49331 L F
.537 .776 .986 r
.3359 .49111 m .29006 .49219 L .29005 .49222 L F
.3359 .49111 m .29039 .49114 L p .29006 .49219 L F P
0 g
s
.766 .872 .445 r
.28953 .49388 m .28944 .49415 L .28817 .49674 L F
.537 .776 .986 r
.3359 .49111 m .29005 .49222 L .28973 .49322 L F
.661 .51 .668 r
.3359 .49111 m .29039 .49114 L p .28697 .49811 L F P
0 g
s
.535 .777 .987 r
.32941 .50238 m .28488 .50238 L p .29935 .50313 L F P
0 g
s
.535 .777 .987 r
.29935 .50313 m .33177 .50313 L .32941 .50238 L F
.661 .51 .668 r
.32672 .5257 m .33177 .50313 L p .33442 .50313 L F P
0 g
s
.661 .51 .668 r
.33906 .49187 m .33701 .4975 L .33827 .49187 L F
.815 .666 .697 r
.33575 .50313 m .33338 .50238 L p .33638 .50032 L F P
0 g
s
.815 .666 .697 r
.33338 .50238 m .3359 .49111 L .33827 .49187 L p F P
0 g
s
.815 .666 .697 r
.33338 .50238 m .33827 .49187 L .33659 .49938 L F
.535 .777 .987 r
.28443 .50383 m .28443 .50383 L .3143 .50463 L F
.28443 .50383 m .3143 .50463 L .31437 .50463 L F
.28458 .50333 m .28443 .50383 L .31438 .50463 L F
.28458 .50333 m .31438 .50463 L .32137 .50463 L F
.661 .51 .668 r
.33933 .46937 m .34727 .46935 L p .33906 .49187 L F P
0 g
s
.766 .872 .445 r
.28401 .50516 m .28396 .50531 L .28289 .5075 L F
.28389 .50554 m .28315 .50699 L p .28395 .50536 L F P
0 g
s
.719 .482 .565 r
.23752 .50081 m .23635 .50296 L p .26033 .50323 L F P
0 g
s
.28587 .50536 m
.28697 .50571 L
s
.35663 .47368 m
.3691 .47772 L
s
.791 .89 .473 r
.24686 .48225 m .24394 .48828 L p .25355 .46749 L F P
0 g
s
.791 .89 .473 r
.24958 .47647 m .24686 .48225 L p .25355 .46749 L F P
0 g
s
.766 .872 .445 r
.29399 .48488 m .29125 .49066 L p .29803 .47591 L F P
0 g
s
.791 .89 .473 r
.24394 .48828 m .24105 .49405 L p .25355 .46749 L F P
0 g
s
.791 .89 .473 r
.25355 .46749 m .25188 .4714 L .24958 .47647 L p F P
0 g
s
.766 .872 .445 r
.29803 .47591 m .29631 .47982 L .29399 .48488 L p F P
0 g
s
.2569 .52631 m
.26037 .511 L
s
.791 .89 .473 r
.24105 .49405 m .23845 .49909 L p .25355 .46749 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.67 .653 .825 r
.29803 .47591 m .25355 .46749 L .25188 .4714 L p F P
0 g
s
.791 .89 .473 r
.23845 .49909 m .23635 .50296 L p .25355 .46749 L F P
0 g
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.34544 .50018 m
.36287 .50574 L
s
.813 .905 .499 r
.34414 .1807 m .33031 .20863 L p .35521 .13825 L F P
0 g
s
.813 .905 .499 r
.35772 .15213 m .34414 .1807 L p .35521 .13825 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.791 .89 .473 r
.23429 .50606 m .23451 .50501 L .25355 .46749 L p F P
0 g
s
.791 .89 .473 r
.23492 .50536 m .23429 .50606 L p .25355 .46749 L F P
0 g
s
.791 .89 .473 r
.23635 .50296 m .23492 .50536 L p .25355 .46749 L F P
0 g
s
.719 .484 .569 r
.26266 .43012 m .21666 .4214 L .22151 .41263 L p F P
0 g
s
.719 .484 .569 r
.22151 .41263 m .26742 .42132 L .26266 .43012 L p F P
0 g
s
.719 .484 .569 r
.21666 .4214 m .26266 .43012 L .26742 .42132 L p F P
0 g
s
.719 .484 .569 r
.26742 .42132 m .22151 .41263 L .21666 .4214 L p F P
0 g
s
.711 .395 .44 r
.25931 .43578 m .21321 .42705 L .21666 .4214 L p F P
0 g
s
.711 .395 .44 r
.21666 .4214 m .26266 .43012 L .25931 .43578 L p F P
0 g
s
.711 .395 .44 r
.21321 .42705 m .25931 .43578 L .26266 .43012 L p F P
0 g
s
.711 .395 .44 r
.26266 .43012 m .21666 .4214 L .21321 .42705 L p F P
0 g
s
.592 .08 .005 r
.21321 .42705 m .25931 .43578 L .25764 .43785 L p F P
0 g
s
.592 .08 .005 r
.21142 .4291 m .25764 .43785 L .25931 .43578 L p F P
0 g
s
.592 .08 .005 r
.25931 .43578 m .21321 .42705 L .21142 .4291 L p F P
0 g
s
.813 .905 .499 r
.21142 .4291 m .21147 .42736 L p .22151 .41263 L F P
0 g
s
.813 .905 .499 r
.21321 .42705 m .21142 .4291 L p .22151 .41263 L F P
0 g
s
.592 .08 .005 r
.25764 .43785 m .21142 .4291 L .21321 .42705 L p F P
0 g
s
.61 .706 .912 r
.21147 .42736 m .2578 .43613 L .25878 .43348 L p F P
0 g
s
.61 .706 .912 r
.25878 .43348 m .25978 .43074 L p .23527 .42903 L F P
0 g
s
.61 .706 .912 r
.21147 .42736 m .25878 .43348 L .23527 .42903 L F
.813 .905 .499 r
.21147 .42736 m .21335 .42195 L p .22151 .41263 L F P
0 g
s
.813 .905 .499 r
.22151 .41263 m .21666 .4214 L .21321 .42705 L p F P
0 g
s
.61 .706 .912 r
.21335 .42195 m .25978 .43074 L .25878 .43348 L p F P
0 g
s
.61 .706 .912 r
.25878 .43348 m .2578 .43613 L p .2359 .42915 L F P
0 g
s
.61 .706 .912 r
.2359 .42915 m .21335 .42195 L .25878 .43348 L F
.791 .89 .473 r
.26607 .43675 m .25809 .43524 L p .25355 .46749 L F P
0 g
s
.791 .89 .473 r
.2662 .43645 m .30126 .35035 L p .25809 .43524 L F P
0 g
s
.651 .674 .859 r
.34728 .35906 m .29803 .47591 L .25355 .46749 L p F P
0 g
s
.791 .89 .473 r
.2578 .43613 m .25978 .43074 L p .26742 .42132 L F P
0 g
s
.791 .89 .473 r
.25764 .43785 m .2578 .43613 L p .26742 .42132 L F P
0 g
s
.791 .89 .473 r
.25931 .43578 m .25764 .43785 L p .26742 .42132 L F P
0 g
s
.791 .89 .473 r
.26742 .42132 m .26266 .43012 L .25931 .43578 L p F P
0 g
s
.636 .688 .882 r
.25809 .43524 m .30444 .44402 L .30516 .44226 L p F P
0 g
s
.636 .688 .882 r
.30516 .44226 m .3076 .4363 L p .26934 .43548 L F P
0 g
s
.636 .688 .882 r
.25809 .43524 m .30516 .44226 L .26934 .43548 L F
.791 .89 .473 r
.25978 .43074 m .26345 .42209 L p .26742 .42132 L F P
0 g
s
.791 .89 .473 r
.30364 .34392 m .30126 .35035 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.30343 .34268 m .30364 .34392 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.30065 .34682 m .30343 .34268 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.29558 .3559 m .30065 .34682 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.2888 .36892 m .29558 .3559 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.28109 .38439 m .2888 .36892 L p .25809 .43524 L F P
0 g
s
.813 .905 .499 r
.22151 .41263 m .31778 .23275 L .35521 .13825 L p F P
0 g
s
.813 .905 .499 r
.24099 .36247 m .22151 .41263 L p .35521 .13825 L F P
0 g
s
.813 .905 .499 r
.23446 .37554 m .24099 .36247 L .22151 .41263 L p F P
0 g
s
.813 .905 .499 r
.22792 .3891 m .23446 .37554 L p .22151 .41263 L F P
0 g
s
.813 .905 .499 r
.22191 .40202 m .22792 .3891 L p .22151 .41263 L F P
0 g
s
.699 .602 .745 r
.22191 .40202 m .26851 .41085 L .27175 .40392 L p F P
0 g
s
.699 .602 .745 r
.27389 .39934 m .27175 .40392 L p .23826 .39259 L F P
0 g
s
.791 .89 .473 r
.27332 .40053 m .28109 .38439 L p .25809 .43524 L F P
0 g
s
.699 .602 .745 r
.27175 .40392 m .27389 .39934 L p .25016 .39983 L F P
0 g
s
.791 .89 .473 r
.2811 .38437 m .2876 .37129 L .26742 .42132 L p F P
0 g
s
.791 .89 .473 r
.27455 .39793 m .2811 .38437 L p .26742 .42132 L F P
0 g
s
.791 .89 .473 r
.26851 .41085 m .27455 .39793 L p .26742 .42132 L F P
0 g
s
.706 .583 .715 r
.27332 .40053 m .31994 .40937 L .32052 .40817 L p F P
0 g
s
.706 .583 .715 r
.32052 .40817 m .32772 .39323 L p .27734 .39999 L F P
0 g
s
.706 .583 .715 r
.27332 .40053 m .32052 .40817 L .27734 .39999 L F
.699 .602 .745 r
.22792 .3891 m .27455 .39793 L .27389 .39934 L p F P
0 g
s
.699 .602 .745 r
.23826 .39259 m .22792 .3891 L .27389 .39934 L F
.27175 .40392 m .26851 .41085 L p .24673 .39918 L F P
0 g
s
.699 .602 .745 r
.24673 .39918 m .22792 .3891 L .27175 .40392 L F
.696 .609 .755 r
.27332 .40053 m .31994 .40937 L .31836 .41274 L p F P
0 g
s
.696 .609 .755 r
.31836 .41274 m .31297 .42429 L p .28229 .40591 L F P
0 g
s
.696 .609 .755 r
.28229 .40591 m .27332 .40053 L .31836 .41274 L F
.706 .58 .712 r
.22792 .3891 m .27455 .39793 L .28103 .3845 L p F P
0 g
s
.706 .58 .712 r
.28103 .3845 m .2811 .38437 L p .2806 .38442 L F P
0 g
s
.706 .58 .712 r
.22792 .3891 m .28103 .3845 L .2806 .38442 L F
.23446 .37554 m .2811 .38437 L .28109 .38439 L p F P
0 g
s
.706 .583 .715 r
.31994 .40937 m .27332 .40053 L .28103 .3845 L p F P
0 g
s
.706 .583 .715 r
.28103 .3845 m .28109 .38439 L p .28134 .38456 L F P
0 g
s
.706 .583 .715 r
.31994 .40937 m .28103 .3845 L .28134 .38456 L F
.706 .58 .712 r
.28109 .38439 m .28103 .3845 L p .23449 .37556 L F P
0 g
s
.706 .58 .712 r
.28103 .3845 m .27455 .39793 L p .23483 .37575 L F P
0 g
s
.706 .58 .712 r
.23483 .37575 m .23449 .37556 L .28103 .3845 L F
.23449 .37556 m .23446 .37554 L .28109 .38439 L F
.712 .555 .674 r
.3354 .37775 m .2888 .36892 L .28109 .38439 L p F P
0 g
s
.712 .555 .674 r
.28109 .38439 m .28109 .38439 L p .28112 .38439 L F P
0 g
s
.712 .555 .674 r
.28112 .38439 m .3354 .37775 L .28109 .38439 L F
.706 .583 .715 r
.32772 .39323 m .28109 .38439 L .28103 .3845 L p F P
0 g
s
.706 .583 .715 r
.28103 .3845 m .27389 .39934 L p .32734 .39327 L F P
0 g
s
.706 .583 .715 r
.32734 .39327 m .32772 .39323 L .28103 .3845 L F
.27389 .39934 m .27332 .40053 L p .27734 .39999 L F P
0 g
s
.706 .583 .715 r
.27734 .39999 m .32772 .39323 L .27389 .39934 L F
.699 .602 .745 r
.27389 .39934 m .27455 .39793 L p .26879 .39838 L F P
0 g
s
.699 .602 .745 r
.25016 .39983 m .27389 .39934 L .26879 .39838 L F
.22191 .40202 m .27175 .40392 L .25016 .39983 L F
.813 .905 .499 r
.21335 .42195 m .21692 .41328 L p .22151 .41263 L F P
0 g
s
.687 .626 .782 r
.26531 .41796 m .26738 .41335 L p .24079 .41331 L F P
0 g
s
.687 .626 .782 r
.26738 .41335 m .26531 .41796 L p .23722 .40764 L F P
0 g
s
.791 .89 .473 r
.2664 .41547 m .27332 .40053 L p .26673 .41554 L F P
0 g
s
.791 .89 .473 r
.26345 .42209 m .26851 .41085 L p .26742 .42132 L F P
0 g
s
.696 .609 .755 r
.2664 .41547 m .31297 .42429 L .31396 .42218 L p F P
0 g
s
.696 .609 .755 r
.31396 .42218 m .31994 .40937 L p .27399 .41461 L F P
0 g
s
.696 .609 .755 r
.2664 .41547 m .31396 .42218 L .27399 .41461 L F
.687 .626 .782 r
.22191 .40202 m .26851 .41085 L .26738 .41335 L p F P
0 g
s
.687 .626 .782 r
.23722 .40764 m .22191 .40202 L .26738 .41335 L F
.26531 .41796 m .26345 .42209 L p .24818 .41471 L F P
0 g
s
.687 .626 .782 r
.24818 .41471 m .22191 .40202 L .26531 .41796 L F
.791 .89 .473 r
.2664 .41547 m .26672 .41556 L p .25809 .43524 L F P
0 g
s
.791 .89 .473 r
.25809 .43524 m .26112 .4275 L .2664 .41547 L p F P
0 g
s
.666 .658 .832 r
.26066 .42867 m .26217 .4251 L p .2313 .42311 L F P
0 g
s
.666 .658 .832 r
.26217 .4251 m .26066 .42867 L p .23696 .42033 L F P
0 g
s
.679 .64 .804 r
.26112 .4275 m .3076 .4363 L .30867 .43391 L p F P
0 g
s
.679 .64 .804 r
.30867 .43391 m .31297 .42429 L p .27144 .42686 L F P
0 g
s
.679 .64 .804 r
.26112 .4275 m .30867 .43391 L .27144 .42686 L F
.666 .658 .832 r
.21692 .41328 m .26345 .42209 L .26217 .4251 L p F P
0 g
s
.666 .658 .832 r
.23696 .42033 m .21692 .41328 L .26217 .4251 L F
.26066 .42867 m .25978 .43074 L p .24951 .42656 L F P
0 g
s
.666 .658 .832 r
.24951 .42656 m .21692 .41328 L .26066 .42867 L F
.636 .688 .882 r
.26112 .4275 m .3076 .4363 L .30712 .43747 L p F P
0 g
s
.636 .688 .882 r
.30712 .43747 m .30444 .44402 L p .26769 .43 L F P
0 g
s
.636 .688 .882 r
.26769 .43 m .26112 .4275 L .30712 .43747 L F
.3076 .4363 m .26112 .4275 L .26066 .42867 L p F P
0 g
s
.636 .688 .882 r
.26066 .42867 m .25878 .43348 L p .29802 .43575 L F P
0 g
s
.636 .688 .882 r
.29802 .43575 m .3076 .4363 L .26066 .42867 L F
.666 .658 .832 r
.21335 .42195 m .25978 .43074 L .26066 .42867 L p F P
0 g
s
.666 .658 .832 r
.21335 .42195 m .26066 .42867 L .2313 .42311 L F
.26217 .4251 m .26345 .42209 L p .246 .42204 L F P
0 g
s
.666 .658 .832 r
.21335 .42195 m .26217 .4251 L .246 .42204 L F
.679 .64 .804 r
.3076 .4363 m .26112 .4275 L .26217 .4251 L p F P
0 g
s
.679 .64 .804 r
.26217 .4251 m .26531 .41796 L p .29699 .4317 L F P
0 g
s
.679 .64 .804 r
.3076 .4363 m .26217 .4251 L .29699 .4317 L F
.26531 .41796 m .2664 .41547 L p .2749 .41977 L F P
0 g
s
.679 .64 .804 r
.3076 .4363 m .26531 .41796 L .2749 .41977 L F
.2664 .41547 m .31297 .42429 L .31186 .42677 L p F P
0 g
s
.679 .64 .804 r
.31186 .42677 m .3076 .4363 L p .2749 .41977 L F P
0 g
s
.679 .64 .804 r
.2749 .41977 m .2664 .41547 L .31186 .42677 L F
.687 .626 .782 r
.21692 .41328 m .26345 .42209 L .26531 .41796 L p F P
0 g
s
.687 .626 .782 r
.21692 .41328 m .26531 .41796 L .24079 .41331 L F
.26738 .41335 m .26851 .41085 L p .257 .41139 L F P
0 g
s
.687 .626 .782 r
.21692 .41328 m .26738 .41335 L .257 .41139 L F
.696 .609 .755 r
.27175 .40392 m .26738 .41335 L p .30783 .41075 L F P
0 g
s
.696 .609 .755 r
.26738 .41335 m .2664 .41547 L p .27399 .41461 L F P
0 g
s
.696 .609 .755 r
.27399 .41461 m .30783 .41075 L .26738 .41335 L F
.31994 .40937 m .27332 .40053 L .27175 .40392 L p F P
0 g
s
.696 .609 .755 r
.30783 .41075 m .31994 .40937 L .27175 .40392 L F
.636 .688 .882 r
.25878 .43348 m .25809 .43524 L p .26934 .43548 L F P
0 g
s
.636 .688 .882 r
.26934 .43548 m .3076 .4363 L .25878 .43348 L F
.305 .71 .977 r
.2578 .43613 m .21147 .42736 L .21142 .4291 L p F P
0 g
s
.305 .71 .977 r
.21142 .4291 m .25764 .43785 L .2578 .43613 L p F P
0 g
s
.305 .71 .977 r
.21147 .42736 m .2578 .43613 L .25764 .43785 L p F P
0 g
s
.305 .71 .977 r
.25764 .43785 m .21142 .4291 L .21147 .42736 L p F P
0 g
s
.61 .706 .912 r
.2578 .43613 m .21147 .42736 L .21335 .42195 L p F P
0 g
s
.791 .89 .473 r
.23451 .50501 m .25355 .46749 L p .25809 .43524 L F P
0 g
s
.24873 .49572 m
.25855 .49747 L
s
.766 .872 .445 r
.29803 .47591 m .34728 .35906 L .30444 .44402 L p F P
0 g
s
.766 .872 .445 r
.27912 .51346 m .29803 .47591 L p .30444 .44402 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.33307 .52645 m
.33543 .52719 L
s
.34451 .53003 m
.35662 .53382 L
s
.813 .905 .499 r
.36951 .12615 m .35772 .15213 L p .35521 .13825 L F P
0 g
s
.813 .905 .499 r
.33031 .20863 m .31778 .23275 L p .35521 .13825 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.539 0 0 r
.27886 .5145 m .23429 .50606 L .23492 .50536 L p F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.542 .776 .984 r
.34864 .46808 m .38843 .46799 L .38375 .46646 L p F P
0 g
s
.542 .776 .984 r
.38375 .46646 m .34393 .46655 L .34864 .46808 L p F P
0 g
s
.42 .735 .991 r
.27912 .51346 m .23451 .50501 L .23429 .50606 L p F P
0 g
s
.42 .735 .991 r
.23429 .50606 m .27886 .5145 L .27912 .51346 L p F P
0 g
s
.42 .735 .991 r
.23451 .50501 m .27912 .51346 L .27886 .5145 L p F P
0 g
s
.42 .735 .991 r
.27886 .5145 m .23429 .50606 L .23451 .50501 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.661 .51 .668 r
.38375 .46646 m .34393 .46655 L .34267 .47217 L p F P
0 g
s
.661 .51 .668 r
.34267 .47217 m .3825 .4721 L .38375 .46646 L p F P
0 g
s
.813 .905 .499 r
.37814 .10575 m .36951 .12615 L p .35521 .13825 L F P
0 g
s
.674 .648 .816 r
.41412 .1346 m .36951 .12615 L .37814 .10575 L p F P
0 g
s
.674 .648 .816 r
.37814 .10575 m .42293 .11423 L .41412 .1346 L p F P
0 g
s
.674 .648 .816 r
.36951 .12615 m .41412 .1346 L .42293 .11423 L p F P
0 g
s
.791 .89 .473 r
.42293 .11423 m .41412 .1346 L p .40103 .14693 L F P
0 g
s
.674 .648 .816 r
.42293 .11423 m .37814 .10575 L .36951 .12615 L p F P
0 g
s
.574 .722 .943 r
.23451 .50501 m .25809 .43524 L .30444 .44402 L p F P
0 g
s
.24586 .49511 m
.24873 .49572 L
s
.574 .722 .943 r
.30444 .44402 m .27912 .51346 L .23451 .50501 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23841 .49347 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.531 .778 .988 r
.33007 .52853 m .3348 .53001 L .37466 .53009 L p F P
0 g
s
.816 .667 .697 r
.38843 .46799 m .38718 .47362 L .3825 .4721 L p F P
0 g
s
.816 .667 .697 r
.3825 .4721 m .38375 .46646 L .38843 .46799 L p F P
0 g
s
.33307 .52645 m
.33704 .52645 L
s
.33258 .52862 m
.33307 .52645 L
s
.661 .51 .668 r
.37121 .52294 m .33133 .52288 L .33007 .52853 L p F P
0 g
s
.661 .51 .668 r
.33007 .52853 m .36995 .5286 L .37121 .52294 L p F P
0 g
s
.531 .778 .988 r
.37466 .53009 m .36995 .5286 L .33007 .52853 L p F P
0 g
s
.32675 .5547 m
.33244 .52927 L
s
.61613 .54529 m
.62251 .54733 L
s
.816 .667 .697 r
.37995 .49773 m .37964 .49914 L .37846 .49876 L p F P
0 g
s
.816 .667 .697 r
.37846 .49876 m .37878 .49735 L .37995 .49773 L p F P
0 g
s
.37749 .49769 m
.37869 .49806 L
s
.37869 .49806 m
.3799 .49844 L
s
.3799 .49844 m
.38387 .49967 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.816 .667 .697 r
.37592 .52443 m .37466 .53009 L .36995 .5286 L p F P
0 g
s
.816 .667 .697 r
.36995 .5286 m .37121 .52294 L .37592 .52443 L p F P
0 g
s
.813 .905 .499 r
.38259 .09334 m .37814 .10575 L p .35521 .13825 L F P
0 g
s
.621 .699 .901 r
.42293 .11423 m .37814 .10575 L .38259 .09334 L p F P
0 g
s
.621 .699 .901 r
.38259 .09334 m .4276 .10187 L .42293 .11423 L p F P
0 g
s
.621 .699 .901 r
.37814 .10575 m .42293 .11423 L .4276 .10187 L p F P
0 g
s
.791 .89 .473 r
.4276 .10187 m .42293 .11423 L p .40103 .14693 L F P
0 g
s
.621 .699 .901 r
.4276 .10187 m .38259 .09334 L .37814 .10575 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.681 .808 .354 r
.56094 .23301 m .55089 .25332 L p .55136 .25104 L F P
0 g
s
.681 .808 .354 r
.57353 .20704 m .56094 .23301 L p .55136 .25104 L F P
0 g
s
.681 .808 .354 r
.58395 .18514 m .57353 .20704 L p .55136 .25104 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.681 .808 .354 r
.55089 .25332 m .54721 .26027 L .55136 .25104 L p F P
0 g
s
.681 .808 .354 r
.58826 .1756 m .58395 .18514 L p .55136 .25104 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.813 .905 .499 r
.38226 .09051 m .38259 .09334 L p .35521 .13825 L F P
0 g
s
.219 .678 .947 r
.4276 .10187 m .38259 .09334 L .38226 .09051 L p F P
0 g
s
.219 .678 .947 r
.38226 .09051 m .42753 .09908 L .4276 .10187 L p F P
0 g
s
.219 .678 .947 r
.38259 .09334 m .4276 .10187 L .42753 .09908 L p F P
0 g
s
.791 .89 .473 r
.42753 .09908 m .4276 .10187 L p .40103 .14693 L F P
0 g
s
.219 .678 .947 r
.42753 .09908 m .38226 .09051 L .38259 .09334 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.681 .808 .354 r
.58473 .18222 m .58826 .1756 L p .55136 .25104 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.791 .89 .473 r
.42263 .10634 m .42753 .09908 L p .40103 .14693 L F P
0 g
s
.813 .905 .499 r
.37714 .09772 m .38226 .09051 L p .35521 .13825 L F P
0 g
s
.673 .256 .245 r
.42753 .09908 m .38226 .09051 L .37714 .09772 L p F P
0 g
s
.673 .256 .245 r
.37714 .09772 m .42263 .10634 L .42753 .09908 L p F P
0 g
s
.673 .256 .245 r
.38226 .09051 m .42753 .09908 L .42263 .10634 L p F P
0 g
s
.673 .256 .245 r
.42263 .10634 m .37714 .09772 L .38226 .09051 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.681 .808 .354 r
.57463 .20264 m .58473 .18222 L p .55136 .25104 L F P
0 g
s
.681 .808 .354 r
.55136 .25104 m .56185 .229 L .57463 .20264 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.813 .905 .499 r
.35521 .13825 m .36775 .11427 L .37714 .09772 L p F P
0 g
s
.791 .89 .473 r
.40103 .14693 m .41344 .12293 L .42263 .10634 L p F P
0 g
s
.719 .462 .537 r
.42263 .10634 m .37714 .09772 L .36775 .11427 L p F P
0 g
s
.719 .462 .537 r
.36775 .11427 m .41344 .12293 L .42263 .10634 L p F P
0 g
s
.719 .462 .537 r
.37714 .09772 m .42263 .10634 L .41344 .12293 L p F P
0 g
s
.719 .462 .537 r
.41344 .12293 m .36775 .11427 L .37714 .09772 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.2426 .47527 m
.25248 .47325 L
s
.24225 .47534 m
.2426 .47527 L
s
.75775 .42062 m
.74752 .42247 L
s
.717 .525 .63 r
.41344 .12293 m .36775 .11427 L .35521 .13825 L p F P
0 g
s
.717 .525 .63 r
.35521 .13825 m .40103 .14693 L .41344 .12293 L p F P
0 g
s
.717 .525 .63 r
.36775 .11427 m .41344 .12293 L .40103 .14693 L p F P
0 g
s
.717 .525 .63 r
.40103 .14693 m .35521 .13825 L .36775 .11427 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.714 .545 .658 r
.24099 .36247 m .35521 .13825 L .40103 .14693 L p F P
0 g
s
.714 .545 .658 r
.40103 .14693 m .2876 .37129 L .24099 .36247 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.813 .905 .499 r
.21692 .41328 m .22191 .40202 L p .22151 .41263 L F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.611 .705 .911 r
.34728 .35906 m .30126 .35035 L .30364 .34392 L p F P
0 g
s
.611 .705 .911 r
.30364 .34392 m .34978 .35266 L .34728 .35906 L p F P
0 g
s
.611 .705 .911 r
.30126 .35035 m .34728 .35906 L .34978 .35266 L p F P
0 g
s
.766 .872 .445 r
.34978 .35266 m .34728 .35906 L p .30444 .44402 L F P
0 g
s
.611 .705 .911 r
.34978 .35266 m .30364 .34392 L .30126 .35035 L p F P
0 g
s
.29462 .46687 m
.31112 .46484 L
s
.29399 .46695 m
.29462 .46687 L
s
.70601 .4281 m
.68888 .43001 L
s
.148 .645 .912 r
.34978 .35266 m .30364 .34392 L .30343 .34268 L p F P
0 g
s
.148 .645 .912 r
.30364 .34392 m .34978 .35266 L .34971 .35145 L p F P
0 g
s
.148 .645 .912 r
.34971 .35145 m .30343 .34268 L .30364 .34392 L p F P
0 g
s
.148 .645 .912 r
.30343 .34268 m .34971 .35145 L .34978 .35266 L p F P
0 g
s
.766 .872 .445 r
.34971 .35145 m .34978 .35266 L p .30444 .44402 L F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.766 .872 .445 r
.34706 .35561 m .34971 .35145 L p .30444 .44402 L F P
0 g
s
.674 .258 .248 r
.34971 .35145 m .30343 .34268 L .30065 .34682 L p F P
0 g
s
.674 .258 .248 r
.30065 .34682 m .34706 .35561 L .34971 .35145 L p F P
0 g
s
.674 .258 .248 r
.30343 .34268 m .34971 .35145 L .34706 .35561 L p F P
0 g
s
.674 .258 .248 r
.34706 .35561 m .30065 .34682 L .30343 .34268 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.61 .706 .912 r
.25978 .43074 m .21335 .42195 L .21147 .42736 L p F P
0 g
s
.766 .872 .445 r
.3421 .36471 m .34706 .35561 L p .30444 .44402 L F P
0 g
s
.766 .872 .445 r
.3354 .37775 m .3421 .36471 L p .30444 .44402 L F P
0 g
s
.766 .872 .445 r
.32772 .39323 m .3354 .37775 L p .30444 .44402 L F P
0 g
s
.766 .872 .445 r
.31994 .40937 m .32772 .39323 L p .30444 .44402 L F P
0 g
s
.766 .872 .445 r
.31297 .42429 m .31994 .40937 L p .30444 .44402 L F P
0 g
s
.766 .872 .445 r
.30444 .44402 m .3076 .4363 L .31297 .42429 L p F P
0 g
s
.636 .688 .882 r
.30444 .44402 m .25809 .43524 L .26112 .4275 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.718 .456 .528 r
.34706 .35561 m .30065 .34682 L .29558 .3559 L p F P
0 g
s
.718 .456 .528 r
.29558 .3559 m .3421 .36471 L .34706 .35561 L p F P
0 g
s
.718 .456 .528 r
.30065 .34682 m .34706 .35561 L .3421 .36471 L p F P
0 g
s
.718 .456 .528 r
.3421 .36471 m .29558 .3559 L .30065 .34682 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.666 .658 .832 r
.26345 .42209 m .21692 .41328 L .21335 .42195 L p F P
0 g
s
.666 .658 .832 r
.25978 .43074 m .21335 .42195 L .21692 .41328 L p F P
0 g
s
.679 .64 .804 r
.31297 .42429 m .2664 .41547 L .26112 .4275 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.718 .52 .621 r
.3421 .36471 m .29558 .3559 L .2888 .36892 L p F P
0 g
s
.718 .52 .621 r
.29558 .3559 m .3421 .36471 L .3354 .37775 L p F P
0 g
s
.718 .52 .621 r
.3354 .37775 m .2888 .36892 L .29558 .3559 L p F P
0 g
s
.718 .52 .621 r
.2888 .36892 m .3354 .37775 L .3421 .36471 L p F P
0 g
s
.687 .626 .782 r
.26851 .41085 m .22191 .40202 L .21692 .41328 L p F P
0 g
s
.687 .626 .782 r
.26345 .42209 m .21692 .41328 L .22191 .40202 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.696 .609 .755 r
.31297 .42429 m .2664 .41547 L .27332 .40053 L p F P
0 g
s
.699 .602 .745 r
.27455 .39793 m .22792 .3891 L .22191 .40202 L p F P
0 g
s
.699 .602 .745 r
.26851 .41085 m .22191 .40202 L .22792 .3891 L p F P
0 g
s
.712 .555 .674 r
.28109 .38439 m .32772 .39323 L .3354 .37775 L p F P
0 g
s
.712 .555 .674 r
.2888 .36892 m .3354 .37775 L .32772 .39323 L p F P
0 g
s
.712 .555 .674 r
.32772 .39323 m .28109 .38439 L .2888 .36892 L p F P
0 g
s
.712 .558 .678 r
.2876 .37129 m .24099 .36247 L .23446 .37554 L p F P
0 g
s
.712 .558 .678 r
.23446 .37554 m .2811 .38437 L .2876 .37129 L p F P
0 g
s
.712 .558 .678 r
.24099 .36247 m .2876 .37129 L .2811 .38437 L p F P
0 g
s
.712 .558 .678 r
.2811 .38437 m .23446 .37554 L .24099 .36247 L p F P
0 g
s
.706 .583 .715 r
.28109 .38439 m .32772 .39323 L .31994 .40937 L p F P
0 g
s
.706 .58 .712 r
.2811 .38437 m .23446 .37554 L .22792 .3891 L p F P
0 g
s
.706 .58 .712 r
.27455 .39793 m .22792 .3891 L .23446 .37554 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@010000000[44n0:a1?P2/@Ch5
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000[44n0:a1?P070:a1
?PH00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0<000003P2/@Ch5000002D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@010000000^7J90;QfR@2hMXT6000000d0
[44n0`00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;QfR@2hMXT0
1`2hMXT5000000T0[44n0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0
00000;QfR@2hMXT03@2hMXT6000000<0[44n0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09<0]9>d00<000000;QfR@2hMXT04`2hMXT4000002<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000^7J90;QfR@0E0;QfR@030000003:hgT0000002<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0TP2dTk@00`000000^7J90;QfR@0E0;QfR@030000003:hgT0000002<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000^7J90;QfR@0E0;QfR@030000
003:hgT0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@3000001D0^7J900<0
00000<[SN@000000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0040000002gQZ40
]hJQ0;N6X@H000003P2hMXT010000000b^=i0<[SN@00000T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0900]9>d00<000000;N6X@2gQZ401`2gQZ45000000T0^7J900<000000<[SN@0000009@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002gQZ40]hJQ00d0]hJQ1P000002
0;QfR@040000003:hgT0b^=i000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@0
0`000000]hJQ0;N6X@0C0;N6X@<0000000<0b^=i0000002dTk@09@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002gQZ40]hJQ01D0]hJQ00@000000<[SN@3:hgT000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002gQZ40]hJQ01D0]hJQ00@000000<[S
N@3:hgT000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002gQZ40]hJQ
01D0]hJQ00@000000<[SN@3:hgT000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002gQZ40]hJQ01D0]hJQ00@000000<[SN@3:hgT000009`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002gQZ40]hJQ01D0]hJQ00@000000<[SN@3:hgT00000:02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002gQZ40]hJQ01D0]hJQ00@000000<[S
N@3:hgT00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002gQZ40]hJQ
01D0]hJQ00@000000<[SN@3:hgT0b^=i:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]0<000005@2gQZ4010000000b^=i0<[SN@00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00@000000;J;Z02fRjP0]X^X1P00000>0;N6X@030000003:hgT0000000800000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002fRjP0]X^X00L0]X^X1@0000090;N6
X@030000003:hgT0[44m0080[44m1@00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00<000000;J;Z02fRjP03@2fRjP600000080]hJQ00<000000<[SN@2/@Cd0202/@Cd5000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]X^X0;J;Z00C0;J;Z0<00000
3`2/@Cd5000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]X^X0;J;
Z00E0;J;Z0030000003:hgT0]hBM0080]hBM1000000=0:a1?@D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d01`2gQ9d5
000000`0[44m1@00000@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J;
Z02fRjP05@2fRjP00`000000]hBM0;N4W@0=0;N4W@D00000302/@Cd5000000/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002gQ9d0]hBM0180
]hBM1P00000;0:a1?@D000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002fRjP0]X^X01D0]X^X00<000000<[SN@2gQ9d06@2gQ9d5000000/0[44m1@0000000`2dTk@00000
0;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d07P2g
Q9d5000000/0[44m1P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fRjP0]X^X01D0]X^X00<00000
0<[SN@2gQ9d0902gQ9d5000000`0[44m1@0000000`2dTk@000000;BC]0360;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d0:@2gQ9d5000000`0[44m1@0000340;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d0;`2gQ9d5000000`0
[44m1@00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002fRjP0]X^X01D0]X^X1000000c0;N4W@D00000
302/@Cd500000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^=i0;BC
]0020;BC]0D00000<`2gQ9d5000000`0[44m1@00002e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fRjP0
]X^X01D0]X^X00<000000;BC]02dTk@01`2dTk@5000003<0]hBM1@00000<0:a1?@D00000/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0]9>d00d0]9>d1@00000c0;N4
W@H000002`2/@Cd500000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;J;Z02fRjP05@2fRjP00`000000
]9>d0;BC]00B0;BC]0H00000<`2gQ9d5000000/0[44m0`00002X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002fRjP0]X^X01D0]X^X00<000000<[SN@2dTk@06@2dTk@5000003<0]hBM1@0000070:a1?@800000
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002dTk@0]9>d01h0]9>d1@00
000c0;N4W@D000000P2/@Cd00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002fRjP0
]X^X01D0]X^X00<000000<[SN@2dTk@0902dTk@5000003<0]hBM0`00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002fRjP0]X^X01D0]X^X00<000000;BC]02dTk@0:@2dTk@5000002l0]hBM00<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0]9>d02l0
]9>d1@00000Z0;N4W@030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;J;Z02fRjP0
5@2fRjP00`000000]9>d0;BC]00d0;BC]0D00000902gQ9d00`000000]9>d0;BC]02Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002fRjP0]X^X01D0]X^X00<000000;BC]02dTk@0>P2dTk@5000001l0]hBM00<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002dTk@0
]9>d03l0]9>d1@00000I0;N4W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J;
Z02fRjP05@2fRjP4000004@0]9>d1P00000C0;N4W@030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;J;Z02fRjP05@2fRjP010000000[j380:nPb02_X<P6000004@0]9>d1@00000=0;N4
W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000
b^=i0:nPb0080:nPb0D00000A02dTk@5000000P0]hBM00<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002_X<P0[j3800d0[j381P0000130;BC]0D00000
0P2gQ9d00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002fRjP0]X^X01D0]X^X00<0
00000:nPb02_X<P0502_X<P5000004<0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002fRjP0
]X^X01D0]X^X00<000000:nPb02_X<P06@2_X<P6000003h0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0[j380200[j381@00000i0;BC
]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000
[j380:nPb00U0:nPb0H00000<P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002fRjP0]X^X01D0]X^X00<000000<[SN@2_X<P0;02_X<P5000002d0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]X^X0;J;Z00F0;J;Z0030000002_X<P0[j380340[j381P00
000V0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;J;Z02fRjP05@2fRjP0
0`000000b^=i00000002000000P0[j380`2gQ9h[0:nPb0D000008@2dTk@00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002fRjP0]X^X01H0]X^X00<000000<[SN@2G]^d00P2G]^d50000
00h0[j381@2gQ9hS0:nPb0H000006P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J;Z02f
RjP05@2fRjP00`000000b^=i09Nfk@0809Nfk@D000004`2_X<P00`000000]9>d0;BC]0050;BC]1`0
[j381@00000E0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;J;Z02fRjP0
5@2fRjP00`000000b^=i0<[SN@0>09Nfk@D000007@2_X<P60;BC]1@0[j381P00000>0;BC]0800000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0UkK]01<0UkK]1P00
000V0:nPb0@0]9>d3@2_X<P5000000T0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fRjP0
]X^X01D0]X^X00<000000<[SN@3:hgT00`00000G09Nfk@D0000000<0]hBN0:nPb02_X<P0;@2_X<P2
0;BC]0D0[j381P0000020;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]X^X0;J;Z00E0;J;
Z0060000003:hgT0b^=i0<[SN@000000]9>d1P00000F09Nfk@D00000>02_X<P400000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000000L0]9>d1P00
000F09Nfk@D00000=02_X<P200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J;Z02fRjP05@2fRjP0
1@000000b^=i0<[SN@3:hgT0000000d0]9>d1P00000E09Nfk@D00000;`2_X<P200000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07<0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000001<0]9>d1P00
000E09Nfk@D00000:@2_X<P200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;J;Z02fRjP05@2fRjP0
1@000000b^=i0<[SN@3:hgT0000001T0]9>d1@00000E09Nfk@D00000902_X<P200000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^=i0<[SN@020<[SNAl0]9>d1P00000D
09Nfk@D000007P2_X<P200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J;Z02fRjP05@2fRjP01@00
0000b^=i0<[SN@3:hgT0000002D0]9>d1@00000D09Nfk@D000006@2_X<P200000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000002H0]9>d00<00000
0000H@0000000P00JLT6000001<0UkK]1P00000B0:nPb0800000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000]X^X0;J;Z00E0;J;Z0050000003:hgT0b^=i0<[SN@0000009`2dTk@2000000L006W91P00000D
09Nfk@D000003@2_X<P200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;J;Z02fRjP05@2fRjP01@00
0000b^=i0<[SN@3:hgT0000002P0]9>d0P00000=001Yb@H000004`2G]^d5000000L0[j380P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]0030000002fRjP0]X^X01D0]X^X00<000000<[SN@3:hgT00P00000Y0;BC
]08000003P00JLT00`000000;[CM02jdg@06000001<0UkK]1@0000020:nPb0800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K`2dTk@00`000000]X^X0;J;Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000;02dTk@20000
00`006W900<0000002jdg@0^]=d01P0^]=d5000001<0UkK]0`00002i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]003
0000002fRjP0]X^X01D0]X^X00<000000<[SN@3:hgT00P00000^0;BC]08000002P00JLT00`000000
;[CM02jdg@0;02jdg@H000003P2G]^d00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000000a0;BC]08000002000JLT00`000000
;[CM02jdg@0A02jdg@D000002@2G]^d00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002fRjP0]X^X01D0]X^X00<000000<[SN@3:hgT00P00000c0;BC]0<000001@00JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^390080L^391P00000209Nfk@030000002dTk@0]9>d0;T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06d0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000003L0]9>d
0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000050;BC]0<0
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0b^=i00800000
>@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000]X^X0;J;Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000?02dTk@G00000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06`0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^=i0<[SN@02000004L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]X^X0;J;Z00E0;J;Z0050000003:
hgT0b^=i0<[SN@000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002f
RjP0]X^X01D0]X^X00<000000<[SN@3:hgT00P0000180;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000004T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0
b^=i00800000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fRjP0]X^X
01D0]X^X00D000000<[SN@3:hgT0b^=i0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^=i0<[SN@02000004X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000]X^X0;J;Z00E0;J;Z0050000003:hgT0b^=i0<[S
N@000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002fRjP0]X^X01D0
]X^X00<000000<[SN@3:hgT00P00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000004`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hgT0b^=i00800000
C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fRjP0]X^X01D0]X^X00D0
00000<[SN@3:hgT0b^=i0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<0
00000;J;Z02fRjP05P2fRjP010000000b^=i0<[SN@00001>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06D0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT0000004h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]X^X0;J;Z00F0;J;Z0040000003:
hgT0b^=i000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]X^X0;J;
Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000001@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[S
N@3:hgT000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]X^X0;J;
Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01R0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000001A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[S
N@3:hgT000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]X^X0;J;
Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01P0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000001C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[S
N@3:hgT0000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]X^X0;J;
Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01O0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000001D0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[S
N@3:hgT0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]X^X0;J;
Z00E0;J;Z0030000003:hgT0b^=i00800000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:hgT0b^=i0000001F0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^=i0<[SN@02
000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]X^X0;J;Z00E0;J;
Z0050000003:hgT0b^=i0<[SN@000000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC
]0030000002fRjP0]X^X01D0]X^X00<000000<[SN@3:hgT00P00001G0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^=i0<[SN@3:hgT00000
05P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]X^X0;J;Z00E0;J;Z004
0000003:hgT0b^=i000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000
]X^X0;J;Z00E0;J;Z0050000003:hgT0b^=i0<[SN@000000F@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01J0;BC]0030000002fRjP0]X^X01D0]X^X00@000000<[SN@3:hgT00000FP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[SN@3:
hgT0b^=i0000001J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J;Z02f
RjP05@2fRjP4000005/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]X^X
0;J;Z00E0;J;Z0800000102/@Sl5000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@00`000000]X^X0;J;Z00E0;J;Z0@000001`2/@Sl500000500]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E`2dTk@00`000000]X^X0;J;Z00E0;J;Z08000000`2gM8L6000000H0[48o1P00001:
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;J;Z02fRjP05@2fRjP00`00
0000]gB70;MdQ`080;MdQ`D000001`2/@Sl3000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@00`000000]X^X0;J;Z00E0;J;Z08000003`2gM8L600000080[48o0P0000170;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;J;Z02fRjP05@2fRjP3000001@0]gB7
0`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;J;Z02fRjP05@2f
RjP010000000]hFN0;N5WP2gQIh6000000l0]gB70P0000180;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05D0]9>d602fRjP00`000000]hFN0;N5WP070;N5WPD000002@2gM8L00`000000a=ma0000
00180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d0`00000E0;J;Z0030000002gQIh0
]hFN00d0]hFN1P0000030;MdQ`800000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC
]0040000002fSZd0]Xj]0;J>[@H000003`2fRjP00`000000]hFN0;N5WP0C0;N5WP<0000000<0a=ma
0000002dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002fSZd0]Xj]
00L0]Xj]1@0000090;J;Z0030000002gQIh0]hFN01D0]hFN00<000000<COL@000000BP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002fSZd0]Xj]00d0]Xj]1P0000030;J;Z0<0
00005@2gQIh00`000000a=ma0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
00<000000;J>[@2fSZd04`2fSZd3000000<0]Xj/1P00000>0;N5WP0300000034gg40000004/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]Xj]0;J>[@0F0;J>[@030000002f
SZ`0]Xj/00L0]Xj/1@0000090;N5WP0300000034gg40000004/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D@2dTk@3000001D0]Xj]00<000000;J>[02fSZ`03@2fSZ`600000080]hFN00@00000
0<COL@0000000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0030000002dU;H0
]9Bf00@000004@2fSZd00`000000]Xj/0;J>[00C0;J>[0<0000000<0a=ma0000002dTk@0B`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002dU;H0]9Bf00D0]9Bf1000000<0;J>
[@030000002fSZ`0]Xj/01D0]Xj/00@000000<COL@0000000000C02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0030000002dU;H0]9Bf00T0]9Bf1@0000070;J>[@030000002fSZ`0]Xj/
01D0]Xj/00<000000<COL@000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]003
0000002dU;H0]9Bf00l0]9Bf100000020;J>[@030000002fSZ`0]Xj/01D0]Xj/00@000000<COL@00
00000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002dU;H0]9Bf01<0
]9Bf1@00000E0;J>[00300000034gg40000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
CP2dTk@00`000000]9Bf0;BD]P0E0;BD]P8000000P2dUKL6000000h0]Xj/00@000000<COL@000000
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0<000005@2dU;H00`000000]9Fg
0;BE]`070;BE]`D000002@2fSZ`010000000a=ma0<COL@00001>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d00@000000;:J_P2bV[h0/YZn1P00000>0;BD]P8000003P2dUKL600000080
]Xj/00@000000<COL@0000000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]003
0000002bV[h0/YZn00L0/YZn1@0000090;BD]P030000002dUKL0]9Fg01<0]9Fg0`0000020<COL@03
0000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/YZn
0;:J_P0=0;:J_PH000000P2dU;H2000001L0]9Fg0`00001@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d00<000000;:J_P2bV[h04`2bV[h3000001L0]9Fg00@000000<COL@34gg400000
D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002bV[h0/YZn01D0/YZn0`00
000F0;BE]`<00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0<000005@2bV[h0
0`000000/Y_10;:K`@0400000140]9Fg00@000000<COL@34gg400000D@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0040000002_X<P0[j380:nPb0H000003P2bV[h00`000000/Y_10;:K
`@050;:K`@D00000302dUKL2000000030<COL@000000]9>d0500]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000[j380:nPb0070:nPb0D000002@2bV[h00`000000/Y_10;:K`@0:
0;:K`@D000001`2dUKL00`000000a=ma0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04T0]9>d00<000000:nPb02_X<P03@2_X<P600000080/YZn00<000000;:K`@2bVl40402bVl440000
0080]9Fg0P0000000`34gg4000000;BC]01A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0
]9>d00<000000:nPb02_X<P04`2_X<P3000001P0/Y_100<000000<COL@000000D`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0180;BC]0<000005P2_X<P00`000000/Y_10;:K`@0E0;:K`@800000
00<0a=ma0000002dTk@0DP2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000ZZSD0:ZXe00400000140[j3800<0
00000;:K`@2bVl405P2bVl400`000000a=ma0000001D0;BC]0030000002dTk@0]9>d0400]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B02dTk@00`000000ZZSD0:ZXe0040:ZXe0D00000302_X<P3
000001D0/Y_10P0000000`34gg4000000;BC]01C0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<000000:ZXe02ZZ=@02P2ZZ=@50000
00L0[j3800<000000:fSc@2]Xld01P00000?0;:K`@0400000034gg40a=ma000005@0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0170;BC
]0030000002ZZ=@0ZZSD00l0ZZSD100000020:nPb0030000002]Xld0[J?=00L0[J?=1@0000090;:K
`@80000000<0a=ma0000002dTk@0E02dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0A`2dTk@3000001<0ZZSD0`00000>0:fSc@H0
00000`2bVl4010000000a=ma0<COL@00001E0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC
]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00@0000009bdj@2L]>T0W;CY1P00000>0:ZX
e0030000002]Xld0[J?=01<0[J?=100000000`34gg4000000;BC]01E0;BC]0030000002dTk@0]9>d
03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0]9>d00<0000009bdj@2L
]>T01`2L]>T5000000P0ZZSD1000000E0:fSc@0400000034gg40a=ma000005H0]9>d00<000000;BC
]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04H0
]9>d2@00000609bdj@H000000P2ZZ=@010000000X[3Q0::`h@2R/>46000000h0[J?=0P0000000`34
gg4000000;BC]01F0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0190;BC]0/000001`2L]>T3000000T0X[3Q1@0000090:fSc@04
00000034gg40a=ma000005L0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d2`00000209bdj@030000002R/>40X[3Q00d0
X[3Q100000040:fSc@8000000P34gg400`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d2`00000E0::`h@040000
0034gg40a=ma000005P0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]003
0000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d0`00000209:hl@H000003P2R/>4200000080a=ma
00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000T[Sa09:hl@0709:hl@D000002@2R
/>4010000000a=ma0<COL@00001I0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000
A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002B^?40T[Sa00`0T[Sa1P00
00020::`h@8000000P34gg400`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d00l0]9>d4@00
001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000T[Sa09:hl@0B09:hl@<000000P34gg40
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05X0]9>d00<0000009:hl@2B^?405@2B^?4010000000a=ma0<COL@00001J
0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002B^?40T[Sa
01@0T[Sa00D000000<COL@34gg40a=ma0000001?0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01J0;BC]0030000002B^?40T[Sa01@0T[Sa00@000000<COL@34gg400000A02dTk@B
000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC
]0030000002B^?40T[Sa01D0T[Sa00@000000<COL@34gg400000>@2dTk@;000000L0]9>d1@00000;
0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`00
0000T[Sa09:hl@0D09:hl@0400000034gg40a=ma000002l0]9>d2`00000<0;BC]0H00000402dTk@0
0`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000T[Sa09:hl@0D09:h
l@0400000034gg40a=ma000002@0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0000009:hl@2B^?40502B^?401000
0000a=ma0<COL@00000K0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002B^?40T[Sa01@0T[Sa00@000000<CO
L@34gg4000004@2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000T[Sa09:hl@0D09:hl@0400000034gg40a=ma
000000P0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000T[Sa09:hl@0D09:hl@0500000034gg40a=ma0000002dTk@02000000W
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d00<0000009:hl@2B^?40402B^?4900000180]9>d5@0000040;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000009:hl@2B
^?402@2B^?47000000@0T[Sa00<000000<COL@0000004P2dTk@300000180ZH:[00<000000=2Z/P00
00000`00000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@00`000000T[Sa09:hl@0409:hl@H000002P2B^?4010000000a=ma0<COL@00000B0;BC]080
ZH:[00<000000:V2Z`2YPZ/03P2YPZ/5000003D0]9>d00<000000;BC]02dTk@0H02dTk@00`000000
]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0030000002B^?40000000@00000402B^?400`000000a=ma
0<COL@0C0;BC]080ZH:[5P00000e0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0@000005@2B^?400`000000a=ma0000000B0;BC]0030000002YPZ/0ZH:[0080ZH:[00<0
00000=2Z/P0000000`2dTk@300000080]9>d0P00000l0;BC]0030000002dTk@0]9>d05`0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01@0;BC]0@0000000<0]9>d0000002B^?405@2B^?4010000000a=ma00000000
000B0;BC]0040000002YPZ/0ZH:[0:V2Z`<000001`2dTk@2000003h0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000001@2dTk@00`000000T[Sa09:h
l@0D09:hl@0300000034gg40000001<0]9>d00L000000:V2Z`2YPZ/0ZH:[0000003@Z[80000000D0
]9>d0P0000100;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@2000000P0]9>d00<0000009:hl@2B^?404`2B^?4010000000a=ma00000000000C0;BC]007
0000002YPZ/0ZH:[0:V2Z`000000d:Zb000000040;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000T[Sa09:hl@0D09:hl@0300000034gg40000001@0]9>d00<000000:V2Z`2YPZ/00P0000000`2Y
PZ/000000;BC]0020;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00L0]9>d00<0000009:hl@2B
^?40502B^?43000001@0]9>d00<000000:V2Z`2YPZ/0100000030;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d00H0]9>d00<0000009:hl@2B^?404`2B^?4010000000a=ma00000000000C0;BC]006
0000002YPZ/0ZH:[0:V2Z`000000d:Zb0P0000040;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000102dTk@00`00
0000T[Sa09:hl@0D09:hl@<00000502dTk@01`000000ZH:[0:V2Z`2YPZ/000000=2Z/P0000001@2d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<0000000<0]9>d0000002B^?405@2B^?4J000000040:V2Z`000000d:Zb000000H0]9>d0P00
00100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@2
000001D0T[Sa0P0000000`34gg40ZH:[0:V2Z`0C0:V2Z`030000003@Z[80ZH:[00@00000202dTk@2
000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0030000002B^?40T[Sa01@0T[Sa0P00000F0:V2Z`050000003@Z[80ZH:[0000003@Z[800P00000:
0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d00<0000009:hl@2B^?40502B^?42000001D0ZH:[00@000000=2Z/P3@Z[80ZH:[4`00000i
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooEP00000E09:hl@8000005P2YPZ/01000
0000d:Zb0:V2Z`2YPZ_o0000024000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0540]9>d00<0000009:hl@2B^?40502B^?48000000l0R<Kl0`0000001P2Y
PZ/000000000003@Z[8000000;BC]0800000402dTk@400000380]9>d00<000000;BC]02dTk@0C02d
Tk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0540]9>d0`00000C09:hl@8000005@28a_`00`2YPZ/000000:V2Z`02
0:V2Z`030000003@Z[80000000@0]9>d0`00000A0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d2000000>09:hlAT000000`2YPZ/00`00
0000d:Zb000000070;BC]08000004`2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0/00000202B^?42000001D0]9>d00<000000:V2Z`3@
Z[800P2YPZ/010000000d:Zb00000000000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d2`00000209:hl@8000005P2dTk@00`000000
ZH:[0:V2Z`020:V2Z`040000003@Z[8000000;BC]1@00000402dTk@500000200]9>d00<000000;BC
]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;BC]00000001`00000G0;BC]005
0000002YPZ/0ZH:[0:V2Z`0000000P3@Z[8F0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d00@0
]9>d0`00000G0;BC]0070000002YPZ/0ZH:[0:V2Z`000000d:Zb0000000P0;BC]0/000002P2dTk@5
00000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0030000002dTk@0]9>d01h0]9>d00L000000:V2Z`2YPZ/0ZH:[0000003@Z[80000002/0]9>d2`00
00040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05`0]9>d00<000000;BC]02dTk@07`2dTk@01`000000ZH:[0:V2Z`2YPZ/000000=2Z/P000000
=P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01L0;BC]0030000002dTk@0]9>d01h0]9>d00D000000:V2Z`2YPZ/0ZH:[000000020=2Z/P030000
002dTk@0]9>d03h0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<0
00000;BC]02dTk@07P2dTk@00`000000ZH:[0000000D000003`0]9>d2`00000h0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G02dTk@00`000000]9>d0;BC]00N0;BC]0<000004P2YPZ/010000000d:Zb00000000
000j0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05`0]9>d00<000000;BC]02dTk@07`2dTk@200000180ZH:[00<000000=2Z/P000000>`2dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@F000003/0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]0050;BC]0800000AP2dTk@00`000000
]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dTk@0]9>d00P0]9>d0P0000140;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000
T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTk@0
]9>d04h0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dTk@0]9>d04l0
]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00_0;BC]0D00000
;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC
]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC
]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BC]02dTk@0D02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0
3P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00
001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0
]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000
002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2
000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0
]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3
000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00
001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2
000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC
]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0
]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00
00250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2
000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC
]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00
002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0
]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@00000
02H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]080
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]080
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d
0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@20000
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<0
0000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000
002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo
0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?oo
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3o
ool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool1
00000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00
oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003o
ool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000
003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`00
0000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo
003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv251.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.688 .626 .781 r
.56928 .2054 m .57645 .19514 L .57096 .20591 L F
0 0 .465 r
.56621 .22413 m .57024 .20733 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20733 m .57025 .20729 L p .56957 .20597 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20733 L .56957 .20597 L F
.688 .626 .781 r
.56928 .2054 m .57096 .20591 L .56957 .20597 L F
.57352 .2067 m .57081 .2062 L p .57096 .20591 L F P
0 g
s
.688 .626 .781 r
.57081 .2062 m .56957 .20597 L p .57096 .20591 L F P
0 g
s
.688 .626 .781 r
.55657 .17975 m .5837 .18476 L p .57933 .19101 L F P
0 g
s
.688 .626 .781 r
.55699 .18061 m .57933 .19101 L .56928 .2054 L F
.55657 .17975 m .57933 .19101 L .55699 .18061 L F
0 .455 .835 r
.55356 .19981 m .55697 .1807 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55697 .1807 m .55699 .18061 L p .55423 .17932 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55697 .1807 L .55423 .17932 L F
.6 .713 .923 r
.58791 .1752 m .5837 .18476 L p .5485 .17644 L F P
0 g
s
0 .455 .835 r
.52188 .16304 m .52362 .16507 L .537 .17066 L F
.6 .713 .923 r
.52187 .16304 m .58791 .1752 L .5485 .17644 L F
.52181 .16301 m .52196 .16304 L p .52187 .16304 L F P
0 g
s
.6 .713 .923 r
.52196 .16304 m .58791 .1752 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48073 .16437 m .48104 .16453 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48104 .16453 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48104 .16453 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55793 .18251 L F P
0 g
s
.6 .713 .923 r
.5837 .18476 m .55423 .17932 L p .5485 .17644 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18061 L p .55793 .18251 L F P
0 g
s
0 0 .465 r
.55699 .18061 m .55356 .19981 L p .55793 .18251 L F P
0 g
s
.707 .577 .707 r
.57352 .2067 m .57182 .21031 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56957 .20597 m .57081 .2062 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57081 .2062 m .57352 .2067 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20733 L .56866 .21044 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5613 .1893 L F P
0 g
s
0 0 .465 r
.56957 .20597 m .57025 .20729 L .5613 .1893 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20733 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56866 .21044 L F P
0 g
s
.68 .821 .38 r
.57024 .20733 m .56621 .22413 L p .56866 .21044 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23406 L p .56866 .21044 L F P
0 g
s
.707 .577 .707 r
.56957 .20597 m .57025 .20729 L .56753 .21253 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55328 .23461 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43134 .20445 L F P
0 g
s
.76 .881 .465 r
.42976 .20733 m .43379 .22413 L p .43134 .20445 L F P
0 g
s
.717 .517 .618 r
.43067 .20906 m .55739 .23202 L .55684 .23306 L F
.43066 .20904 m .55739 .23202 L .43067 .20906 L F
0 0 .38 r
.43379 .22413 m .42976 .20733 L p .43043 .2086 L F P
0 g
s
0 0 .38 r
.44207 .23058 m .44172 .23031 L .43043 .2086 L F
.44172 .23031 m .43379 .22413 L .43043 .2086 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .565 .688 r
.34431 .18036 m .38886 .18858 L .37537 .21666 L p F P
0 g
s
.71 .565 .688 r
.33078 .20843 m .37537 .21666 L .38886 .18858 L p F P
0 g
s
.792 .886 .465 r
.38886 .18858 m .37537 .21666 L p .38136 .2 L F P
0 g
s
.71 .565 .688 r
.38886 .18858 m .34431 .18036 L .33078 .20843 L p F P
0 g
s
.703 .59 .727 r
.38886 .18858 m .34431 .18036 L .35752 .15177 L p F P
0 g
s
.703 .59 .727 r
.35752 .15177 m .40212 .15999 L .38886 .18858 L p F P
0 g
s
.703 .59 .727 r
.34431 .18036 m .38886 .18858 L .40212 .15999 L p F P
0 g
s
.703 .59 .727 r
.40212 .15999 m .35752 .15177 L .34431 .18036 L p F P
0 g
s
.707 .577 .707 r
.3591 .19544 m .37139 .16942 L p .39248 .17645 L F P
0 g
s
.707 .577 .707 r
.39248 .17645 m .38573 .19074 L .3591 .19544 L F
.792 .886 .465 r
.38156 .19959 m .38886 .18858 L .38136 .2 L F
.3918 .1779 m .39087 .18128 L .38156 .19959 L F
.39087 .18128 m .38886 .18858 L .38156 .19959 L F
.717 .517 .618 r
.3591 .19544 m .38156 .19959 L p .3815 .1997 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42976 .20733 L .43134 .20445 L F
.42975 .20729 m .42976 .20733 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23406 m .55683 .2331 L p .55751 .2318 L F P
0 g
s
.68 .821 .38 r
.56399 .2196 m .55663 .23406 L .55751 .2318 L F
.56866 .21044 m .55683 .2331 L .56787 .21187 L F
.707 .577 .707 r
.42975 .20729 m .55871 .23224 L .43043 .2086 L F
.55868 .23226 m .43043 .2086 L p .55871 .23224 L F P
0 g
s
.68 .821 .38 r
.56866 .21044 m .56399 .2196 L .55751 .2318 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.792 .886 .465 r
.40212 .15999 m .38886 .18858 L p .39156 .17879 L F P
0 g
s
.693 .617 .767 r
.40212 .15999 m .35752 .15177 L .36892 .12589 L p F P
0 g
s
.693 .617 .767 r
.36892 .12589 m .41364 .13414 L .40212 .15999 L p F P
0 g
s
.693 .617 .767 r
.35752 .15177 m .40212 .15999 L .41364 .13414 L p F P
0 g
s
.688 .626 .781 r
.37139 .16942 m .381 .14736 L p .40244 .15397 L F P
0 g
s
.688 .626 .781 r
.40244 .15397 m .39533 .17019 L .37139 .16942 L F
.792 .886 .465 r
.39385 .17356 m .40212 .15999 L .39156 .17879 L F
.40142 .1563 m .40159 .15718 L .39385 .17356 L F
.40159 .15718 m .40212 .15999 L .39385 .17356 L F
.707 .577 .707 r
.37139 .16942 m .39385 .17356 L p .39351 .17428 L F P
0 g
s
.688 .626 .781 r
.4475 .17259 m .4416 .18218 L .39387 .1735 L F
.39533 .17019 m .39387 .1735 L .37139 .16942 L F
.381 .14736 m .40352 .15152 L p .40244 .15397 L F P
0 g
s
.792 .886 .465 r
.41364 .13414 m .40212 .15999 L p .40157 .15711 L F P
0 g
s
.792 .886 .465 r
.4069 .14181 m .41364 .13414 L .40157 .15711 L F
.40728 .14073 m .40834 .13963 L .4069 .14181 L F
.40834 .13963 m .41364 .13414 L .4069 .14181 L F
0 0 .465 r
.55828 .18427 m .56957 .20597 L .5613 .1893 L F
.55793 .18251 m .55828 .18427 L .5613 .1893 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48073 .16437 L F P
0 g
s
.6 .713 .923 r
.49542 .1639 m .47926 .16442 L .47851 .16429 L F
.48248 .16203 m .47851 .16429 L .381 .14736 L F
.49542 .1639 m .47851 .16429 L .48248 .16203 L F
.502 .908 .835 r
.44672 .17972 m .45045 .18029 L .46713 .16989 L F
.47954 .18477 m .47823 .16455 L p .45045 .18029 L F P
0 g
s
.502 .908 .835 r
.47823 .16455 m .47822 .16446 L p .4771 .16509 L F P
0 g
s
.502 .908 .835 r
.45045 .18029 m .47823 .16455 L .4771 .16509 L F
.688 .626 .781 r
.47433 .16458 m .4771 .16509 L p .43777 .16486 L F P
0 g
s
.688 .626 .781 r
.4771 .16509 m .46936 .16882 L .43777 .16486 L F
.43777 .16486 m .46936 .16882 L .46204 .17234 L F
.238 .738 .904 r
.47822 .16446 m .47954 .18477 L p .48073 .16437 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55423 .17932 L .537 .17066 L F
.6 .713 .923 r
.55423 .17932 m .381 .14736 L p .5485 .17644 L F P
0 g
s
.502 .908 .835 r
.47822 .16446 m .47813 .16304 L p .45045 .18029 L F P
0 g
s
.688 .626 .781 r
.4771 .16509 m .55657 .17975 L p .46936 .16882 L F P
0 g
s
.688 .626 .781 r
.46204 .17234 m .55463 .17951 L .56928 .2054 L F
.46936 .16882 m .55463 .17951 L .46204 .17234 L F
.46204 .17234 m .44316 .18143 L .4475 .17259 L F
.44316 .18143 m .4416 .18218 L .4475 .17259 L F
.46204 .17234 m .39387 .1735 L .39533 .17019 L F
.693 .617 .767 r
.41364 .13414 m .36892 .12589 L .35752 .15177 L p F P
0 g
s
.6 .713 .923 r
.381 .14736 m .38428 .13764 L p .40652 .1429 L F P
0 g
s
.6 .713 .923 r
.40652 .1429 m .49542 .1639 L .40382 .15066 L F
.40652 .1429 m .40382 .15066 L .381 .14736 L F
.674 .65 .818 r
.41364 .13414 m .36892 .12589 L .3772 .1057 L p F P
0 g
s
.674 .65 .818 r
.3772 .1057 m .4221 .11398 L .41364 .13414 L p F P
0 g
s
.674 .65 .818 r
.36892 .12589 m .41364 .13414 L .4221 .11398 L p F P
0 g
s
.792 .886 .465 r
.4221 .11398 m .41364 .13414 L p .40728 .14073 L F P
0 g
s
.71 .565 .688 r
.37537 .21666 m .33078 .20843 L .34431 .18036 L p F P
0 g
s
.716 .532 .64 r
.33078 .20843 m .37537 .21666 L .36318 .24105 L p F P
0 g
s
.716 .532 .64 r
.37537 .21666 m .33078 .20843 L .31847 .2328 L p F P
0 g
s
.804 .894 .479 r
.38428 .13764 m .381 .14736 L p .34733 .21307 L F P
0 g
s
.804 .894 .479 r
.3799 .1441 m .38428 .13764 L p .34733 .21307 L F P
0 g
s
.67 .252 .241 r
.38428 .13764 m .3799 .1441 L p .4031 .14757 L F P
0 g
s
.6 .713 .923 r
.38428 .13764 m .4069 .14181 L p .40652 .1429 L F P
0 g
s
.67 .252 .241 r
.4069 .14181 m .38428 .13764 L p .4031 .14757 L F P
0 g
s
.67 .252 .241 r
.3799 .1441 m .40263 .1483 L p .4031 .14757 L F P
0 g
s
.804 .894 .479 r
.381 .14736 m .37139 .16942 L p .34733 .21307 L F P
0 g
s
.804 .894 .479 r
.36946 .16445 m .3799 .1441 L p .34733 .21307 L F P
0 g
s
.718 .516 .616 r
.3799 .1441 m .36946 .16445 L p .39341 .16639 L F P
0 g
s
.718 .516 .616 r
.40263 .1483 m .3799 .1441 L p .39341 .16639 L F P
0 g
s
.792 .886 .465 r
.40052 .15149 m .4069 .14181 L .40157 .15711 L F
.688 .626 .781 r
.40244 .15397 m .46027 .1718 L .39687 .16667 L F
.46027 .1718 m .46204 .17234 L .39687 .16667 L F
.39687 .16667 m .46204 .17234 L .39533 .17019 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44672 .17972 L F P
0 g
s
.502 .908 .835 r
.44672 .17972 m .46713 .16989 L .47813 .16304 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16446 L p .48073 .16437 L F P
0 g
s
.6 .713 .923 r
.49542 .1639 m .5485 .17644 L .47926 .16442 L F
.688 .626 .781 r
.55463 .17951 m .55657 .17975 L .55699 .18061 L F
0 .455 .835 r
.55699 .18061 m .55726 .17911 L p .537 .17066 L F P
0 g
s
0 .455 .835 r
.55423 .17932 m .55699 .18061 L .537 .17066 L F
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
.6 .713 .923 r
.40652 .1429 m .52181 .16301 L .5485 .17644 L F
.688 .626 .781 r
.40244 .15397 m .47433 .16458 L .43777 .16486 L F
.40352 .15152 m .47433 .16458 L p .40244 .15397 L F P
0 g
s
.707 .577 .707 r
.37139 .16942 m .39351 .17428 L .39248 .17645 L F
.38156 .19959 m .3591 .19544 L p .38573 .19074 L F P
0 g
s
.716 .532 .64 r
.31847 .2328 m .36318 .24105 L .37537 .21666 L p F P
0 g
s
.792 .886 .465 r
.37277 .21687 m .37735 .21115 L .36318 .24105 L F
.717 .517 .618 r
.3591 .19544 m .3815 .1997 L .38042 .20183 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43194 .20427 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44316 .18143 L p .44261 .18255 L F P
0 g
s
.76 .881 .465 r
.43194 .20427 m .44317 .18148 L .44261 .18255 L F
.792 .886 .465 r
.3918 .1779 m .39385 .17356 L .39156 .17879 L F
.707 .577 .707 r
.39248 .17645 m .44062 .18637 L .4379 .1916 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.688 .626 .781 r
.56957 .20597 m .44261 .18255 L p .56928 .2054 L F P
0 g
s
.688 .626 .781 r
.44261 .18255 m .37139 .16942 L p .44269 .18238 L F P
0 g
s
.688 .626 .781 r
.56928 .2054 m .44261 .18255 L .44269 .18238 L F
.707 .577 .707 r
.39351 .17428 m .44143 .18481 L .39248 .17645 L F
.76 .881 .465 r
.43194 .20427 m .44261 .18255 L .43491 .19737 L F
.707 .577 .707 r
.44143 .18481 m .56753 .21253 L .44062 .18637 L F
.44143 .18481 m .44062 .18637 L .39248 .17645 L F
.502 .908 .835 r
.44672 .17972 m .44317 .18148 L .44696 .17976 L F
.44316 .18143 m .44317 .18148 L p .44672 .17972 L F P
0 g
s
.688 .626 .781 r
.46204 .17234 m .56928 .2054 L .4416 .18218 L F
.707 .577 .707 r
.44143 .18481 m .56957 .20597 L .56753 .21253 L F
.43765 .18398 m .44153 .18463 L .44143 .18481 L F
.44153 .18463 m .56957 .20597 L .44143 .18481 L F
.44129 .18231 m .44132 .18232 L .44127 .18234 L F
.44129 .18231 m .44127 .18234 L .43765 .18398 L F
.39351 .17428 m .44129 .18231 L .43765 .18398 L F
.39385 .17356 m .44132 .18232 L p .39351 .17428 L F P
0 g
s
.707 .577 .707 r
.44132 .18232 m .56957 .20597 L p .43765 .18398 L F P
0 g
s
.707 .577 .707 r
.41817 .18502 m .4379 .1916 L .42975 .20729 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43194 .20427 L .43491 .19737 L F
.4312 .2045 m .43491 .19737 L .44274 .17911 L F
.44316 .18143 m .44274 .17911 L p .43491 .19737 L F P
0 g
s
.76 .881 .465 r
.44261 .18255 m .44316 .18143 L .43491 .19737 L F
.707 .577 .707 r
.4379 .1916 m .56753 .21253 L .55765 .23153 L F
.44062 .18637 m .56753 .21253 L .4379 .1916 L F
.792 .886 .465 r
.3814 .1999 m .37735 .21115 L .37277 .21687 L F
.37537 .21666 m .3718 .22381 L p .37735 .21115 L F P
0 g
s
.792 .886 .465 r
.3718 .22381 m .36318 .24105 L p .37735 .21115 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44207 .23058 L F P
0 g
s
.717 .517 .618 r
.4356 .21837 m .52737 .24588 L .44258 .23155 L F
0 0 .38 r
.44301 .23236 m .44644 .24845 L p .44207 .23058 L F P
0 g
s
.717 .517 .618 r
.5229 .24782 m .44577 .2336 L p .52737 .24588 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44303 .23244 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44303 .23244 m .44301 .23236 L p .44577 .2336 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44303 .23244 L .44577 .2336 L F
.446 .876 .788 r
.52046 .26349 m .52171 .24905 L p .55304 .23482 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51927 .24818 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51927 .24818 L F P
0 g
s
.677 .269 .265 r
.46465 .24152 m .52248 .24798 L .49151 .2475 L F
.446 .876 .788 r
.52171 .24905 m .52178 .24824 L p .53129 .24469 L F P
0 g
s
.677 .269 .265 r
.52248 .24798 m .52567 .24833 L .52178 .24824 L F
.52248 .24798 m .52178 .24824 L .49151 .2475 L F
.717 .517 .618 r
.52737 .24588 m .44577 .2336 L .44034 .23117 L F
.38042 .20183 m .55684 .23306 L .52737 .24588 L F
.446 .876 .788 r
.55304 .23482 m .53129 .24469 L .52187 .24718 L F
.677 .269 .265 r
.44577 .2336 m .52567 .24833 L p .46465 .24152 L F P
0 g
s
.446 .876 .788 r
.52178 .24824 m .52187 .24718 L p .53129 .24469 L F P
0 g
s
.677 .269 .265 r
.46465 .24152 m .49151 .2475 L .47813 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47812 .24718 m .47638 .24725 L .463 .24083 L F
.47812 .24718 m .463 .24083 L .44274 .23111 L F
.44301 .23236 m .44274 .23111 L p .47638 .24725 L F P
0 g
s
.716 .532 .64 r
.36318 .24105 m .31847 .2328 L .33078 .20843 L p F P
0 g
s
.718 .51 .607 r
.2236 .41505 m .31847 .2328 L .36318 .24105 L p F P
0 g
s
.718 .51 .607 r
.26959 .42354 m .2236 .41505 L p .25534 .37548 L F P
0 g
s
.718 .51 .607 r
.36318 .24105 m .29087 .38204 L p .25534 .37548 L F P
0 g
s
.718 .51 .607 r
.29087 .38204 m .26959 .42354 L p .25534 .37548 L F P
0 g
s
.792 .886 .465 r
.36318 .24105 m .37211 .21852 L p .36419 .23437 L F P
0 g
s
.792 .886 .465 r
.26959 .42354 m .35929 .24864 L p .36419 .23437 L F P
0 g
s
.792 .886 .465 r
.35929 .24864 m .36318 .24105 L p .36419 .23437 L F P
0 g
s
.677 .269 .265 r
.34873 .21569 m .37125 .21985 L p .37076 .2206 L F P
0 g
s
.792 .886 .465 r
.37125 .21985 m .36459 .2332 L .37211 .21852 L F
.36459 .2332 m .36419 .23437 L .37211 .21852 L F
.35202 .2495 m .29578 .36823 L .37125 .21985 L F
.29578 .36823 m .26959 .42354 L .37125 .21985 L F
.677 .269 .265 r
.43444 .23479 m .46465 .24152 L .38248 .22854 L F
.43444 .23479 m .38248 .22854 L .34421 .22249 L F
.34421 .22249 m .34873 .21569 L p .43444 .23479 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.677 .269 .265 r
.47819 .2472 m .34421 .22249 L p .46465 .24152 L F P
0 g
s
.594 .716 .928 r
.34421 .22249 m .36683 .22666 L p .36719 .22562 L F P
0 g
s
.717 .517 .618 r
.37125 .21985 m .34873 .21569 L p .37142 .21953 L F P
0 g
s
.717 .517 .618 r
.34873 .21569 m .3591 .19544 L p .38042 .20183 L F P
0 g
s
.717 .517 .618 r
.38042 .20183 m .37298 .21644 L .34873 .21569 L F
.792 .886 .465 r
.37211 .21852 m .37277 .21687 L p .37125 .21985 L F P
0 g
s
.717 .517 .618 r
.4356 .21837 m .44258 .23155 L .34873 .21569 L F
.804 .894 .479 r
.3591 .19544 m .34873 .21569 L p .34733 .21307 L F P
0 g
s
.804 .894 .479 r
.34873 .21569 m .34421 .22249 L .34733 .21307 L p F P
0 g
s
.594 .716 .928 r
.34733 .21307 m .34421 .22249 L p .36719 .22562 L F P
0 g
s
.718 .516 .616 r
.36946 .16445 m .39226 .16866 L p .39341 .16639 L F P
0 g
s
.804 .894 .479 r
.37139 .16942 m .3591 .19544 L p .34733 .21307 L F P
0 g
s
.804 .894 .479 r
.34733 .21307 m .35698 .19087 L .36946 .16445 L p F P
0 g
s
.707 .577 .707 r
.36946 .16445 m .35698 .19087 L p .38117 .19214 L F P
0 g
s
.792 .886 .465 r
.38991 .17364 m .3814 .1999 L .37277 .21687 L F
.39292 .16726 m .3814 .1999 L .38991 .17364 L F
.39844 .1525 m .39382 .16535 L .39683 .15617 L F
.39382 .16535 m .3814 .1999 L .39292 .16726 L F
.39382 .16535 m .39292 .16726 L .39683 .15617 L F
.707 .577 .707 r
.35698 .19087 m .37978 .19508 L p .38117 .19214 L F P
0 g
s
.707 .577 .707 r
.39226 .16866 m .36946 .16445 L p .38117 .19214 L F P
0 g
s
.688 .627 .782 r
.37978 .19508 m .35698 .19087 L p .37114 .2148 L F P
0 g
s
.792 .886 .465 r
.39003 .17302 m .38582 .1813 L .37125 .21985 L F
.38582 .1813 m .37637 .19984 L .37452 .20708 L F
.38582 .1813 m .37452 .20708 L .37125 .21985 L F
.688 .627 .782 r
.34733 .21307 m .37006 .21726 L p .37114 .2148 L F P
0 g
s
.688 .627 .782 r
.35698 .19087 m .34733 .21307 L p .37114 .2148 L F P
0 g
s
.792 .886 .465 r
.37735 .19601 m .36683 .22666 L .37125 .21985 L F
.37277 .21687 m .39993 .14835 L p .37125 .21985 L F P
0 g
s
.717 .517 .618 r
.38042 .20183 m .4356 .21837 L .37298 .21644 L F
.55143 .25309 m .5229 .24782 L p .52737 .24588 L F P
0 g
s
.792 .886 .465 r
.39993 .14835 m .3918 .1779 L .38136 .2 L F
.717 .517 .618 r
.3815 .1997 m .55684 .23306 L .38042 .20183 L F
.707 .577 .707 r
.4379 .1916 m .55916 .23204 L .42975 .20729 L F
.55916 .23204 m .56123 .23273 L .55871 .23224 L F
.55916 .23204 m .55871 .23224 L .42975 .20729 L F
.717 .517 .618 r
.55642 .23184 m .55739 .23202 L p .55642 .23184 L F P
0 g
s
.717 .517 .618 r
.55642 .23184 m .55642 .23184 L .42898 .20874 L F
.42919 .20837 m .55642 .23184 L p .42898 .20874 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55328 .23461 L F P
0 g
s
.446 .876 .788 r
.55328 .23461 m .55304 .23482 L .55025 .23592 L F
.55328 .23461 m .55025 .23592 L .52187 .24718 L F
.707 .577 .707 r
.56123 .23273 m .55868 .23226 L p .55871 .23224 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42976 .20733 m .42923 .20511 L p .44207 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23306 L p .55328 .23461 L F P
0 g
s
.446 .876 .788 r
.55684 .23306 m .55356 .24845 L p .55328 .23461 L F P
0 g
s
.717 .517 .618 r
.52737 .24588 m .55684 .23306 L .54692 .25173 L F
.56123 .23273 m .55143 .25309 L p .54692 .25173 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56787 .21187 L F P
0 g
s
.717 .517 .618 r
.55739 .23202 m .56123 .23273 L p .54692 .25173 L F P
0 g
s
.707 .577 .707 r
.55765 .23153 m .56753 .21253 L .56123 .23273 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56787 .21187 L .55726 .23111 L F
.688 .626 .781 r
.55463 .17951 m .55699 .18061 L .56928 .2054 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55793 .18251 L F P
0 g
s
0 0 .465 r
.55793 .18251 m .5613 .1893 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16304 L F P
0 g
s
0 .455 .835 r
.52188 .16304 m .537 .17066 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48073 .16437 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48073 .16437 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18143 L p .44672 .17972 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.688 .627 .782 r
.55191 .2508 m .56215 .22872 L p .43725 .21962 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44207 .23058 L F P
0 g
s
.688 .627 .782 r
.37114 .2148 m .442 .22891 L .43725 .21962 L F
.442 .22891 m .55191 .2508 L .43725 .21962 L F
.37006 .21726 m .55191 .2508 L p .37114 .2148 L F P
0 g
s
.707 .577 .707 r
.43043 .2086 m .38156 .19959 L p .41817 .18502 L F P
0 g
s
.707 .577 .707 r
.41817 .18502 m .38156 .19959 L .38573 .19074 L F
.57182 .21031 m .56123 .23273 L p .56753 .21253 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56866 .21044 L .56787 .21187 L F
.707 .577 .707 r
.57025 .20729 m .57182 .21031 L .56753 .21253 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.688 .626 .781 r
.5837 .18476 m .57352 .2067 L p .57096 .20591 L F P
0 g
s
.688 .626 .781 r
.57645 .19514 m .5837 .18476 L .57096 .20591 L F
.707 .577 .707 r
.56215 .22872 m .57463 .2023 L p .38117 .19214 L F P
0 g
s
.707 .577 .707 r
.37978 .19508 m .56215 .22872 L p .38117 .19214 L F P
0 g
s
.792 .886 .465 r
.39993 .14835 m .40142 .1563 L .39385 .17356 L F
.39993 .14835 m .39385 .17356 L .3918 .1779 L F
.707 .577 .707 r
.39248 .17645 m .41817 .18502 L .38573 .19074 L F
.57463 .2023 m .39226 .16866 L p .38117 .19214 L F P
0 g
s
.792 .886 .465 r
.39683 .15617 m .39292 .16726 L .38991 .17364 L F
.39993 .14835 m .39844 .1525 L .39683 .15617 L F
.717 .517 .618 r
.3815 .1997 m .42919 .20837 L .42898 .20874 L F
.38156 .19959 m .42919 .20837 L p .3815 .1997 L F P
0 g
s
.717 .517 .618 r
.42898 .20874 m .43066 .20904 L .43067 .20906 L F
.688 .627 .782 r
.56215 .22872 m .37978 .19508 L p .37114 .2148 L F P
0 g
s
.718 .516 .616 r
.57463 .2023 m .58448 .18184 L p .39341 .16639 L F P
0 g
s
.718 .516 .616 r
.39226 .16866 m .57463 .2023 L p .39341 .16639 L F P
0 g
s
.792 .886 .465 r
.39993 .14835 m .37735 .19601 L .37637 .19984 L F
.39993 .14835 m .37637 .19984 L .39003 .17302 L F
.594 .716 .928 r
.37006 .21726 m .34733 .21307 L p .36719 .22562 L F P
0 g
s
.792 .886 .465 r
.37735 .19601 m .35202 .2495 L .36683 .22666 L F
.677 .269 .265 r
.37076 .2206 m .44577 .2336 L .46465 .24152 L F
.183 .707 .866 r
.52187 .24718 m .52178 .24824 L p .51927 .24818 L F P
0 g
s
.183 .707 .866 r
.52178 .24824 m .52046 .26349 L p .51927 .24818 L F P
0 g
s
.677 .269 .265 r
.55143 .25309 m .54784 .26005 L p .49151 .2475 L F P
0 g
s
.677 .269 .265 r
.52567 .24833 m .55143 .25309 L p .49151 .2475 L F P
0 g
s
.677 .269 .265 r
.49151 .2475 m .54784 .26005 L .47813 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51927 .24818 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51927 .24818 L F P
0 g
s
.594 .716 .928 r
.54784 .26005 m .55191 .2508 L p .36719 .22562 L F P
0 g
s
.677 .269 .265 r
.54784 .26005 m .47819 .2472 L p .47813 .24718 L F P
0 g
s
.594 .716 .928 r
.36683 .22666 m .54784 .26005 L p .36719 .22562 L F P
0 g
s
.792 .886 .465 r
.36459 .2332 m .26959 .42354 L .36419 .23437 L F
.717 .517 .618 r
.44577 .2336 m .37125 .21985 L p .44034 .23117 L F P
0 g
s
.717 .517 .618 r
.44034 .23117 m .37125 .21985 L .37142 .21953 L F
.677 .269 .265 r
.37125 .21985 m .44577 .2336 L p .37076 .2206 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23236 L p .44207 .23058 L F P
0 g
s
.594 .716 .928 r
.55191 .2508 m .37006 .21726 L p .36719 .22562 L F P
0 g
s
.792 .886 .465 r
.28871 .37447 m .26959 .42354 L p .39993 .14835 L F P
0 g
s
.651 .677 .862 r
.30246 .35266 m .34855 .36116 L p .32525 .38838 L F P
0 g
s
.651 .677 .862 r
.25688 .46821 m .29087 .38204 L p .32525 .38838 L F P
0 g
s
.651 .677 .862 r
.29087 .38204 m .30246 .35266 L p .32525 .38838 L F P
0 g
s
.718 .516 .616 r
.58448 .18184 m .40263 .1483 L p .39341 .16639 L F P
0 g
s
.792 .886 .465 r
.40504 .14356 m .40728 .14073 L .4069 .14181 L F
.39993 .14835 m .40559 .14248 L .40504 .14356 L F
.40559 .14248 m .40728 .14073 L .40504 .14356 L F
.39993 .14835 m .4069 .14181 L .40052 .15149 L F
.67 .252 .241 r
.58448 .18184 m .58791 .1752 L p .4031 .14757 L F P
0 g
s
.67 .252 .241 r
.40263 .1483 m .58448 .18184 L p .4031 .14757 L F P
0 g
s
.792 .886 .465 r
.39993 .14835 m .41014 .13252 L .40728 .14073 L F
.41014 .13252 m .4221 .11398 L .40728 .14073 L F
.6 .713 .923 r
.4069 .14181 m .52181 .16301 L p .40652 .1429 L F P
0 g
s
.67 .252 .241 r
.58791 .1752 m .4069 .14181 L p .4031 .14757 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.71313 .54286 m
.72743 .54491 L
s
.712 .555 .674 r
.29202 .49714 m .28922 .50294 L p .28284 .5008 L F P
0 g
s
.659 .508 .668 r
.27323 .49474 m .2706 .50593 L .28237 .50594 L p F P
0 g
s
.659 .508 .668 r
.28272 .50209 m .27323 .49474 L .28237 .50594 L F
.712 .555 .674 r
.28332 .49554 m .29202 .49714 L p .28284 .5008 L F P
0 g
s
.712 .555 .674 r
.28922 .50294 m .28275 .50175 L p .28284 .5008 L F P
0 g
s
.659 .508 .668 r
.28275 .50175 m .27323 .49474 L .28272 .50209 L F
.28325 .4963 m .2792 .49567 L .28275 .50175 L F
.2792 .49567 m .27323 .49474 L .28275 .50175 L F
.717 .527 .632 r
.28922 .50294 m .28761 .50618 L p .28736 .50615 L F P
0 g
s
.717 .527 .632 r
.28275 .50175 m .28922 .50294 L p .28635 .50791 L F P
0 g
s
.659 .508 .668 r
.28237 .50594 m .2852 .50594 L p .28272 .50209 L F P
0 g
s
.717 .527 .632 r
.28669 .50802 m .28922 .50294 L p .28321 .50254 L F P
0 g
s
.717 .527 .632 r
.28638 .50796 m .28669 .50802 L p .28321 .50254 L F P
0 g
s
.659 .508 .668 r
.28314 .50242 m .28272 .50209 L .2852 .50594 L F
.809 .66 .698 r
.27323 .49474 m .2706 .50593 L .2653 .50433 L p F P
0 g
s
.809 .66 .698 r
.26628 .50111 m .27323 .49474 L .2653 .50433 L F
.26698 .49884 m .27323 .49474 L .26628 .50111 L F
.719 .483 .568 r
.28669 .50802 m .28466 .51195 L p .26118 .50524 L F P
0 g
s
.719 .483 .568 r
.24219 .49981 m .26342 .50373 L p .26118 .50524 L F P
0 g
s
.809 .66 .698 r
.2653 .50433 m .2634 .50376 L p .26346 .5037 L F P
0 g
s
.809 .66 .698 r
.26346 .5037 m .26628 .50111 L .26602 .50196 L F
.26346 .5037 m .26602 .50196 L .2653 .50433 L F
.719 .483 .568 r
.24219 .49981 m .24012 .50374 L p .26062 .50562 L F P
0 g
s
.53 .776 .988 r
.2634 .50376 m .2706 .50593 L .2837 .50594 L p F P
0 g
s
.53 .776 .988 r
.2837 .50594 m .2852 .50594 L p .26383 .5038 L F P
0 g
s
.53 .776 .988 r
.2634 .50376 m .2837 .50594 L .26383 .5038 L F
.719 .483 .568 r
.28669 .50802 m .26383 .5038 L p .26062 .50562 L F P
0 g
s
.719 .483 .568 r
.26383 .5038 m .26342 .50373 L p .26338 .50376 L F P
0 g
s
.719 .483 .568 r
.26383 .5038 m .26338 .50376 L .26062 .50562 L F
.26342 .50373 m .24219 .49981 L p .26062 .50562 L F P
0 g
s
.809 .66 .698 r
.26698 .49884 m .26628 .50111 L .26346 .5037 L F
.26342 .50373 m .26346 .5037 L .2634 .50376 L F
.26698 .49884 m .26346 .5037 L .26342 .50373 L F
.717 .527 .632 r
.24474 .49474 m .24219 .49981 L p .26516 .50134 L F P
0 g
s
.717 .527 .632 r
.26672 .4992 m .24474 .49474 L .26516 .50134 L F
.659 .508 .668 r
.28275 .50175 m .28272 .50209 L .28314 .50242 L F
.717 .527 .632 r
.28275 .50175 m .26698 .49884 L p .28321 .50254 L F P
0 g
s
.717 .527 .632 r
.26698 .49884 m .24474 .49474 L p .26672 .4992 L F P
0 g
s
.717 .527 .632 r
.26698 .49884 m .26672 .4992 L .28321 .50254 L F
.712 .555 .674 r
.24474 .49474 m .24756 .48894 L p .26791 .49578 L F P
0 g
s
.712 .555 .674 r
.26791 .49578 m .26714 .4983 L .24474 .49474 L F
.24474 .49474 m .26698 .49884 L p .26787 .49592 L F P
0 g
s
.717 .527 .632 r
.24219 .49981 m .28638 .50796 L p .28321 .50254 L F P
0 g
s
.717 .527 .632 r
.26524 .50123 m .28275 .50175 L .28635 .50791 L F
.24474 .49474 m .26698 .49884 L p .26524 .50123 L F P
0 g
s
.717 .527 .632 r
.26698 .49884 m .28275 .50175 L p .26524 .50123 L F P
0 g
s
.712 .555 .674 r
.28275 .50175 m .26698 .49884 L p .28284 .5008 L F P
0 g
s
.712 .555 .674 r
.26698 .49884 m .24474 .49474 L p .26714 .4983 L F P
0 g
s
.809 .66 .698 r
.27056 .49393 m .27323 .49474 L p .26698 .49884 L F P
0 g
s
.717 .527 .632 r
.28669 .50802 m .24219 .49981 L .24474 .49474 L p F P
0 g
s
.809 .66 .698 r
.26071 .50295 m .26767 .49657 L .26698 .49884 L F
.26767 .49657 m .27056 .49393 L .26698 .49884 L F
.26866 .49335 m .27056 .49393 L p .26767 .49657 L F P
0 g
s
.707 .578 .708 r
.29487 .4911 m .29279 .49551 L p .28521 .49326 L F P
0 g
s
.707 .578 .708 r
.29279 .49551 m .29202 .49714 L p .28533 .49485 L F P
0 g
s
.707 .578 .708 r
.25041 .4829 m .29279 .49551 L .28533 .49485 L F
.659 .508 .668 r
.28398 .49474 m .28339 .49474 L p .28391 .49483 L F P
0 g
s
.532 .776 .987 r
.28029 .49441 m .28004 .49442 L .28398 .49474 L F
.27323 .49474 m .28339 .49474 L p .28004 .49442 L F P
0 g
s
.532 .776 .987 r
.28339 .49474 m .28398 .49474 L p .28004 .49442 L F P
0 g
s
.707 .578 .708 r
.29487 .4911 m .28727 .49076 L .29067 .49532 L F
.29279 .49551 m .29487 .4911 L p .29067 .49532 L F P
0 g
s
.532 .776 .987 r
.26881 .4934 m .27323 .49474 L p .28004 .49442 L F P
0 g
s
.532 .776 .987 r
.28029 .49441 m .27437 .49389 L .28004 .49442 L F
.27437 .49389 m .26881 .4934 L .28004 .49442 L F
.659 .508 .668 r
.28339 .49474 m .27323 .49474 L p .28276 .49622 L F P
0 g
s
.659 .508 .668 r
.28325 .4963 m .28332 .49554 L .28276 .49622 L F
.28332 .49554 m .28339 .49474 L .28276 .49622 L F
.712 .555 .674 r
.29202 .49714 m .27437 .49389 L p .24474 .49474 L F P
0 g
s
.712 .555 .674 r
.27437 .49389 m .24756 .48894 L .24643 .49126 L p F P
0 g
s
.707 .578 .708 r
.24756 .48894 m .27437 .49389 L p .28727 .49076 L F P
0 g
s
.707 .578 .708 r
.29202 .49714 m .29279 .49551 L p .29067 .49532 L F P
0 g
s
.707 .578 .708 r
.28332 .49554 m .29202 .49714 L p .28727 .49076 L F P
0 g
s
.768 .869 .437 r
.29303 .49473 m .29202 .49714 L .29218 .49651 L F
.712 .555 .674 r
.28922 .50294 m .29202 .49714 L p .28321 .4967 L F P
0 g
s
.707 .578 .708 r
.24756 .48894 m .25041 .4829 L p .2842 .49447 L F P
0 g
s
.707 .578 .708 r
.29202 .49714 m .28332 .49554 L p .2842 .49447 L F P
0 g
s
.659 .508 .668 r
.28385 .49489 m .28339 .49474 L .28332 .49554 L F
.29226 .49634 m .28339 .49474 L .29166 .4976 L F
.707 .578 .708 r
.28332 .49554 m .24756 .48894 L p .2842 .49447 L F P
0 g
s
.659 .508 .668 r
.29166 .4976 m .28385 .49489 L .28325 .4963 L F
.28385 .49489 m .28332 .49554 L .28325 .4963 L F
.768 .869 .437 r
.29285 .49532 m .29202 .49714 L .29303 .49473 L F
.29202 .49714 m .28922 .50294 L p .29218 .49651 L F P
0 g
s
.707 .578 .708 r
.28803 .48984 m .29487 .4911 L p .28521 .49326 L F P
0 g
s
.707 .578 .708 r
.29487 .4911 m .25041 .4829 L .24756 .48894 L p F P
0 g
s
.7 .599 .741 r
.29487 .4911 m .25041 .4829 L .25305 .47712 L p F P
0 g
s
.7 .599 .741 r
.25305 .47712 m .29753 .48533 L .29487 .4911 L p F P
0 g
s
.7 .599 .741 r
.25041 .4829 m .29487 .4911 L .29753 .48533 L p F P
0 g
s
.768 .869 .437 r
.29487 .4911 m .29279 .49551 L p .29528 .49 L F P
0 g
s
.7 .599 .741 r
.29753 .48533 m .25305 .47712 L .25041 .4829 L p F P
0 g
s
.689 .623 .777 r
.29753 .48533 m .25305 .47712 L .25527 .47209 L p F P
0 g
s
.689 .623 .777 r
.25527 .47209 m .29978 .48029 L .29753 .48533 L p F P
0 g
s
.689 .623 .777 r
.25305 .47712 m .29753 .48533 L .29978 .48029 L p F P
0 g
s
.689 .623 .777 r
.29978 .48029 m .25527 .47209 L .25305 .47712 L p F P
0 g
s
.67 .655 .827 r
.29978 .48029 m .25527 .47209 L .25688 .46821 L p F P
0 g
s
.67 .655 .827 r
.25527 .47209 m .29978 .48029 L .30142 .47642 L p F P
0 g
s
.67 .655 .827 r
.25688 .46821 m .30142 .47642 L .29978 .48029 L p F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .29279 .49551 L .29285 .49532 L F
.29485 .4909 m .29285 .49532 L .29303 .49473 L F
.659 .508 .668 r
.34545 .50596 m .34807 .49471 L .29303 .49473 L p F P
0 g
s
.659 .508 .668 r
.29303 .49473 m .28398 .49474 L p .2923 .49625 L F P
0 g
s
.768 .869 .437 r
.29279 .49551 m .29202 .49714 L p .29285 .49532 L F P
0 g
s
.659 .508 .668 r
.34545 .50596 m .29303 .49473 L .2923 .49625 L F
.768 .869 .437 r
.30142 .47642 m .29653 .48739 L .29528 .49 L F
.29653 .48739 m .29487 .4911 L .29528 .49 L F
.707 .578 .708 r
.28727 .49076 m .27437 .49389 L .28398 .49474 L F
.712 .555 .674 r
.26881 .49286 m .27437 .49389 L p .26866 .49335 L F P
0 g
s
.707 .578 .708 r
.25041 .4829 m .28803 .48984 L p .28521 .49326 L F P
0 g
s
.712 .555 .674 r
.24756 .48894 m .26881 .49286 L p .26866 .49335 L F P
0 g
s
.712 .555 .674 r
.25758 .49231 m .26866 .49335 L .26791 .49578 L F
.24756 .48894 m .26866 .49335 L .25758 .49231 L F
.532 .776 .987 r
.26335 .49174 m .26866 .49335 L p .29361 .49279 L F P
0 g
s
.532 .776 .987 r
.26866 .49335 m .26881 .4934 L p .26908 .49339 L F P
0 g
s
.532 .776 .987 r
.29361 .49279 m .26866 .49335 L .26908 .49339 L F
.768 .869 .437 r
.30142 .47642 m .29485 .4909 L .29303 .49473 L F
.659 .508 .668 r
.29226 .49634 m .28398 .49474 L .28391 .49483 L F
.34545 .50596 m .2923 .49625 L .29226 .49634 L F
.2923 .49625 m .28398 .49474 L .29226 .49634 L F
.809 .66 .698 r
.26386 .50312 m .26071 .50295 L p .26698 .49884 L F P
0 g
s
.809 .66 .698 r
.26338 .50376 m .2634 .50376 L .2634 .50376 L F
.712 .555 .674 r
.28321 .4967 m .28283 .50084 L .28922 .50294 L F
.26698 .49884 m .28922 .50294 L p .26787 .49592 L F P
0 g
s
.717 .527 .632 r
.28922 .50294 m .28275 .50175 L p .28321 .50254 L F P
0 g
s
.659 .508 .668 r
.28325 .4963 m .28275 .50175 L .28768 .50594 L F
.28275 .50175 m .28314 .50242 L .28768 .50594 L F
.2852 .50594 m .28768 .50594 L p .28314 .50242 L F P
0 g
s
.659 .508 .668 r
.29166 .4976 m .28325 .4963 L .28768 .50594 L F
.53 .776 .988 r
.26071 .50295 m .26338 .50376 L p .28814 .50442 L F P
0 g
s
.768 .869 .437 r
.28922 .50294 m .28761 .50618 L p .28762 .50613 L F P
0 g
s
.532 .776 .987 r
.29331 .4938 m .28029 .49441 L .29303 .49473 L F
.28398 .49474 m .29303 .49473 L p .28029 .49441 L F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .29218 .49651 L .28768 .50594 L F
.30142 .47642 m .28768 .50594 L .28771 .50583 L F
.53 .776 .988 r
.2852 .50594 m .28768 .50594 L p .2634 .50376 L F P
0 g
s
.768 .869 .437 r
.29218 .49651 m .28922 .50294 L .28762 .50613 L F
.29218 .49651 m .28762 .50613 L .28768 .50594 L F
.659 .508 .668 r
.28768 .50594 m .34545 .50596 L p .29166 .4976 L F P
0 g
s
.53 .776 .988 r
.2634 .50376 m .28768 .50594 L .28813 .50442 L F
.532 .776 .987 r
.29331 .4938 m .26881 .4934 L .28029 .49441 L F
.29361 .49279 m .26881 .4934 L .29331 .4938 L F
.719 .483 .568 r
.26338 .50376 m .28669 .50802 L .26118 .50524 L F
.53 .776 .988 r
.26338 .50376 m .2634 .50376 L p .26344 .50376 L F P
0 g
s
.719 .483 .568 r
.26383 .5038 m .28669 .50802 L p .26338 .50376 L F P
0 g
s
.717 .527 .632 r
.28635 .50791 m .28736 .50615 L .28669 .50802 L F
.28761 .50618 m .28669 .50802 L p .28736 .50615 L F P
0 g
s
.719 .483 .568 r
.24012 .50374 m .28466 .51195 L .28669 .50802 L p F P
0 g
s
.768 .869 .437 r
.28669 .50802 m .28466 .51195 L p .288 .50486 L F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .28771 .50583 L .288 .50486 L F
.28771 .50583 m .28669 .50802 L .288 .50486 L F
.659 .508 .668 r
.34545 .50596 m .29226 .49634 L .29166 .4976 L F
.719 .483 .568 r
.26342 .50373 m .26383 .5038 L p .26338 .50376 L F P
0 g
s
.53 .776 .988 r
.26338 .50376 m .26344 .50376 L .28813 .50442 L F
.26338 .50376 m .28813 .50442 L .28814 .50442 L F
.26071 .50295 m .28814 .50442 L .28828 .50393 L F
.532 .776 .987 r
.29394 .49172 m .26335 .49174 L p .29361 .49279 L F P
0 g
s
.719 .483 .568 r
.28466 .51195 m .24012 .50374 L .24219 .49981 L p F P
0 g
s
.709 .388 .433 r
.24012 .50374 m .28466 .51195 L .28328 .51441 L p F P
0 g
s
.709 .388 .433 r
.2387 .50619 m .28328 .51441 L .28466 .51195 L p F P
0 g
s
.709 .388 .433 r
.28466 .51195 m .24012 .50374 L .2387 .50619 L p F P
0 g
s
.768 .869 .437 r
.28466 .51195 m .28328 .51441 L p .30142 .47642 L F P
0 g
s
.53 .776 .988 r
.28858 .50296 m .26071 .50295 L p .28828 .50393 L F P
0 g
s
.712 .555 .674 r
.24643 .49126 m .24474 .49474 L p .27437 .49389 L F P
0 g
s
.712 .555 .674 r
.26866 .49335 m .28332 .49554 L .26791 .49578 L F
.27437 .49389 m .28332 .49554 L p .26866 .49335 L F P
0 g
s
.712 .555 .674 r
.28321 .4967 m .26787 .49592 L .28283 .50084 L F
.26791 .49578 m .28332 .49554 L .28284 .5008 L F
.28284 .5008 m .26698 .49884 L .26714 .4983 L F
.809 .66 .698 r
.26071 .50295 m .26335 .49174 L .26866 .49335 L p F P
0 g
s
.809 .66 .698 r
.26071 .50295 m .26866 .49335 L .26767 .49657 L F
.712 .555 .674 r
.26791 .49578 m .28284 .5008 L .26714 .4983 L F
.717 .527 .632 r
.28321 .50254 m .26672 .4992 L .26516 .50134 L F
.659 .508 .668 r
.26335 .49174 m .26071 .50295 L p .29065 .49861 L F P
0 g
s
.707 .578 .708 r
.27437 .49389 m .28332 .49554 L p .28398 .49474 L F P
0 g
s
.659 .508 .668 r
.29394 .49172 m .26335 .49174 L p .29065 .49861 L F P
0 g
s
.768 .869 .437 r
.29419 .49118 m .30142 .47642 L p .28714 .50596 L F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .29303 .49473 L .29308 .49454 L F
.81 .662 .698 r
.34693 .47149 m .34204 .46996 L .3368 .49245 L p F P
0 g
s
.532 .776 .987 r
.34807 .49471 m .34562 .49396 L p .34171 .49396 L F P
0 g
s
.532 .776 .987 r
.34171 .49396 m .30391 .49398 L .34393 .49464 L F
.34171 .49396 m .34393 .49464 L .34807 .49471 L F
.29303 .49473 m .34807 .49471 L p .30391 .49398 L F P
0 g
s
.532 .776 .987 r
.29331 .4938 m .29325 .49398 L .30391 .49398 L F
.29325 .49398 m .29303 .49473 L .30391 .49398 L F
.659 .508 .668 r
.34693 .47149 m .35475 .47147 L .34953 .49396 L p F P
0 g
s
.81 .662 .698 r
.33932 .50426 m .34171 .49396 L p .33784 .50374 L F P
0 g
s
.81 .662 .698 r
.33746 .50471 m .33932 .50426 L .33784 .50374 L F
.33909 .50521 m .33932 .50426 L p .33746 .50471 L F P
0 g
s
.709 .388 .433 r
.28328 .51441 m .2387 .50619 L .24012 .50374 L p F P
0 g
s
.553 .016 0 r
.2387 .50619 m .28328 .51441 L .28268 .51518 L p F P
0 g
s
.553 .016 0 r
.28328 .51441 m .2387 .50619 L .23805 .50695 L p F P
0 g
s
.553 .016 0 r
.23805 .50695 m .28268 .51518 L .28328 .51441 L p F P
0 g
s
.768 .869 .437 r
.28328 .51441 m .28284 .51498 L p .30142 .47642 L F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .28284 .51498 L .28714 .50596 L F
.53 .776 .988 r
.33122 .50521 m .34073 .50571 L .33909 .50521 L F
.33122 .50521 m .33909 .50521 L .33418 .50372 L F
.33156 .50371 m .33418 .50372 L .33172 .50297 L F
.33122 .50521 m .33418 .50372 L .33156 .50371 L F
.659 .508 .668 r
.34693 .47149 m .34823 .48271 L .34484 .49396 L F
.34823 .48271 m .34953 .49396 L .34562 .49396 L F
.34823 .48271 m .34562 .49396 L .34484 .49396 L F
.81 .662 .698 r
.34171 .49396 m .34693 .47149 L p .33975 .49336 L F P
0 g
s
.81 .662 .698 r
.33975 .49336 m .34693 .47149 L .3368 .49245 L F
.659 .508 .668 r
.34171 .49396 m .34693 .47149 L p .34484 .49396 L F P
0 g
s
.532 .776 .987 r
.34562 .49396 m .34071 .49245 L p .30391 .49398 L F P
0 g
s
.659 .508 .668 r
.34159 .4887 m .33889 .49245 L .34204 .46996 L F
.3415 .49245 m .34071 .49245 L .34159 .4887 L F
.34071 .49245 m .33889 .49245 L .34159 .4887 L F
.532 .776 .987 r
.32678 .49246 m .30391 .49398 L .34071 .49245 L F
.81 .662 .698 r
.33803 .49859 m .3388 .49307 L .3368 .49245 L F
.33615 .50431 m .34171 .49396 L .33975 .49336 L F
.53 .776 .988 r
.28828 .50393 m .34104 .50581 L .28858 .50296 L F
.34104 .50581 m .34073 .50571 L .28858 .50296 L F
.28768 .50594 m .34545 .50596 L p .31723 .50521 L F P
0 g
s
.53 .776 .988 r
.28813 .50442 m .2879 .50519 L .31723 .50521 L F
.2879 .50519 m .28768 .50594 L .31723 .50521 L F
.81 .662 .698 r
.34807 .49471 m .34545 .50596 L .343 .50521 L p F P
0 g
s
.659 .508 .668 r
.34484 .49396 m .34431 .49959 L .34171 .49396 L F
.34431 .49959 m .34344 .50334 L .34171 .49396 L F
.81 .662 .698 r
.34496 .49677 m .34807 .49471 L .343 .50521 L F
.659 .508 .668 r
.34379 .50521 m .3417 .50521 L .34171 .49396 L F
.81 .662 .698 r
.33746 .50471 m .34171 .49396 L .33615 .50431 L F
.53 .776 .988 r
.28814 .50442 m .28813 .50442 L .34545 .50596 L F
.28828 .50393 m .28814 .50442 L .34545 .50596 L F
.81 .662 .698 r
.3368 .49245 m .32894 .52627 L p .33803 .49859 L F P
0 g
s
.532 .776 .987 r
.32192 .49246 m .29361 .49279 L .29331 .4938 L F
.659 .508 .668 r
.3368 .49245 m .34204 .46996 L p .33889 .49245 L F P
0 g
s
.532 .776 .987 r
.33826 .4917 m .30671 .49247 L .32192 .49246 L F
.30671 .49247 m .29361 .49279 L .32192 .49246 L F
.659 .508 .668 r
.33418 .50372 m .3368 .49245 L p .33731 .50372 L F P
0 g
s
.659 .508 .668 r
.33731 .50372 m .3368 .49245 L .33889 .49245 L F
.81 .662 .698 r
.3365 .50323 m .33564 .50297 L p .33686 .50216 L F P
0 g
s
.81 .662 .698 r
.33803 .49859 m .33975 .49336 L .3388 .49307 L F
.659 .508 .668 r
.34071 .49245 m .33731 .50372 L .33889 .49245 L F
.33909 .50521 m .34171 .49396 L p .3417 .50521 L F P
0 g
s
.81 .662 .698 r
.34562 .49396 m .34807 .49471 L p .34496 .49677 L F P
0 g
s
.659 .508 .668 r
.34953 .49396 m .34691 .50522 L p .34484 .49396 L F P
0 g
s
.659 .508 .668 r
.34484 .49396 m .34691 .50522 L .34379 .50521 L F
.81 .662 .698 r
.34071 .49245 m .34562 .49396 L p .33897 .49996 L F P
0 g
s
.659 .508 .668 r
.3415 .49245 m .3394 .49808 L .34071 .49245 L F
.3394 .49808 m .33731 .50372 L .34071 .49245 L F
.81 .662 .698 r
.33875 .5009 m .34496 .49677 L .33857 .50165 L F
.343 .50521 m .33809 .50372 L p .34496 .49677 L F P
0 g
s
.81 .662 .698 r
.33857 .50165 m .34496 .49677 L .33809 .50372 L F
.53 .776 .988 r
.34104 .50581 m .34545 .50596 L .34073 .50571 L F
.81 .662 .698 r
.32894 .52627 m .33746 .50471 L .33615 .50431 L F
.53 .776 .988 r
.33516 .50372 m .34203 .50521 L .33777 .50372 L F
.34073 .50571 m .34545 .50596 L .33516 .50372 L F
.33418 .50372 m .33516 .50372 L .33172 .50297 L F
.34073 .50571 m .33516 .50372 L .33418 .50372 L F
.659 .508 .668 r
.34168 .52776 m .33386 .52775 L .33909 .50521 L p F P
0 g
s
.659 .508 .668 r
.3417 .50521 m .34168 .52776 L .33909 .50521 L F
.3394 .49808 m .33809 .50372 L .33731 .50372 L F
.53 .776 .988 r
.343 .50521 m .33809 .50372 L p .34203 .50521 L F P
0 g
s
.53 .776 .988 r
.33809 .50372 m .33564 .50297 L p .33777 .50372 L F P
0 g
s
.53 .776 .988 r
.34203 .50521 m .33809 .50372 L .33777 .50372 L F
.81 .662 .698 r
.33875 .5009 m .34562 .49396 L .34496 .49677 L F
.33564 .50297 m .33897 .49996 L .33875 .5009 L F
.33897 .49996 m .34562 .49396 L .33875 .5009 L F
.659 .508 .668 r
.35149 .46867 m .35019 .47429 L .38936 .47422 L p F P
0 g
s
.537 .775 .986 r
.34693 .47149 m .34204 .46996 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.35149 .46867 m .35084 .47148 L p .34839 .47072 L F P
0 g
s
.537 .775 .986 r
.35475 .47147 m .35084 .47148 L p .34839 .47072 L F P
0 g
s
.537 .775 .986 r
.35084 .47148 m .34693 .47149 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.35019 .47429 m .34529 .47276 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.35084 .47148 m .35019 .47429 L p .34839 .47072 L F P
0 g
s
.536 .775 .986 r
.34529 .47276 m .35019 .47429 L .3541 .47428 L p F P
0 g
s
.81 .662 .698 r
.3541 .47428 m .35475 .47147 L p .34945 .47283 L F P
0 g
s
.536 .775 .986 r
.3541 .47428 m .38936 .47422 L p .34969 .47291 L F P
0 g
s
.536 .775 .986 r
.34529 .47276 m .3541 .47428 L .34969 .47291 L F
.537 .775 .986 r
.34985 .46995 m .35475 .47147 L p .34839 .47072 L F P
0 g
s
.537 .775 .986 r
.34204 .46996 m .34594 .46995 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.3466 .46714 m .35149 .46867 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.34594 .46995 m .3466 .46714 L p .34839 .47072 L F P
0 g
s
.537 .775 .986 r
.34594 .46995 m .34985 .46995 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.34529 .47276 m .34594 .46995 L p .34839 .47072 L F P
0 g
s
.81 .662 .698 r
.35475 .47147 m .34985 .46995 L p .34945 .47283 L F P
0 g
s
.53 .776 .988 r
.34545 .50596 m .343 .50521 L p .34203 .50521 L F P
0 g
s
.659 .508 .668 r
.34691 .50522 m .34168 .52776 L p .34379 .50521 L F P
0 g
s
.659 .508 .668 r
.38936 .47422 m .39066 .46858 L .35149 .46867 L p F P
0 g
s
.81 .662 .698 r
.34985 .46995 m .3492 .47276 L p .34945 .47283 L F P
0 g
s
.536 .775 .986 r
.38936 .47422 m .38449 .47269 L .3492 .47276 L p F P
0 g
s
.536 .775 .986 r
.3492 .47276 m .34529 .47276 L p .34969 .47291 L F P
0 g
s
.536 .775 .986 r
.34969 .47291 m .38936 .47422 L .3492 .47276 L F
.659 .508 .668 r
.34431 .49959 m .34379 .50521 L .34344 .50334 L F
.34379 .50521 m .34168 .52776 L .3417 .50521 L F
.34264 .49832 m .34231 .49973 L .34622 .49973 L p F P
0 g
s
.659 .508 .668 r
.34651 .49846 m .34264 .49832 L .34622 .49973 L F
.81 .662 .698 r
.35226 .47371 m .34739 .49858 L .3541 .47428 L F
.34838 .49888 m .3541 .47428 L p .34739 .49858 L F P
0 g
s
.532 .776 .987 r
.34264 .49832 m .34655 .49832 L p .34642 .49828 L F P
0 g
s
.659 .508 .668 r
.34655 .49832 m .34264 .49832 L p .34651 .49846 L F P
0 g
s
.81 .662 .698 r
.34264 .49832 m .34231 .49973 L .34108 .49935 L p F P
0 g
s
.81 .662 .698 r
.34108 .49935 m .34141 .49794 L .34264 .49832 L p F P
0 g
s
.659 .508 .668 r
.34141 .49794 m .34108 .49935 L p .34503 .49921 L F P
0 g
s
.81 .662 .698 r
.35104 .47333 m .34587 .49811 L .35226 .47371 L F
.34679 .49161 m .34587 .49811 L .35104 .47333 L F
.532 .776 .987 r
.34141 .49794 m .34264 .49832 L p .34642 .49828 L F P
0 g
s
.532 .776 .987 r
.34532 .49794 m .34141 .49794 L p .34642 .49828 L F P
0 g
s
.81 .662 .698 r
.34587 .49811 m .34567 .49956 L .34655 .49832 L F
.531 .776 .987 r
.34108 .49935 m .34231 .49973 L .34622 .49973 L p F P
0 g
s
.531 .776 .987 r
.34108 .49935 m .34622 .49973 L .34512 .49939 L F
.81 .662 .698 r
.34567 .49956 m .34475 .50606 L .34622 .49973 L F
.34567 .49956 m .34622 .49973 L .34655 .49832 L F
.34739 .49858 m .34711 .5 L .34838 .49888 L F
.659 .508 .668 r
.33842 .52494 m .33711 .53058 L .37634 .53066 L p F P
0 g
s
.659 .508 .668 r
.37634 .53066 m .37765 .525 L .33842 .52494 L p F P
0 g
s
.81 .662 .698 r
.34711 .5 m .34224 .52491 L .34806 .50029 L F
.34233 .52494 m .34806 .50029 L p .34224 .52491 L F P
0 g
s
.526 .777 .989 r
.33842 .52494 m .34233 .52494 L p .34184 .5248 L F P
0 g
s
.81 .662 .698 r
.34475 .50606 m .34209 .52487 L .35226 .47371 L F
.34209 .52487 m .34168 .52776 L .34224 .52491 L F
.34209 .52487 m .34224 .52491 L .35226 .47371 L F
.32894 .52627 m .33386 .52775 L .33909 .50521 L p F P
0 g
s
.526 .777 .989 r
.3335 .52345 m .33842 .52494 L p .34184 .5248 L F P
0 g
s
.526 .777 .989 r
.33742 .52346 m .3335 .52345 L p .34184 .5248 L F P
0 g
s
.531 .776 .987 r
.34499 .49935 m .34108 .49935 L p .34512 .49939 L F P
0 g
s
.659 .508 .668 r
.34532 .49794 m .34141 .49794 L p .34503 .49921 L F P
0 g
s
.659 .508 .668 r
.34108 .49935 m .34499 .49935 L p .34503 .49921 L F P
0 g
s
.526 .777 .989 r
.33777 .52776 m .33386 .52775 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33711 .53058 m .33219 .5291 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33842 .52494 m .33777 .52776 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33777 .52776 m .33711 .53058 L p .33531 .52702 L F P
0 g
s
.526 .777 .989 r
.33386 .52775 m .32894 .52627 L p .33531 .52702 L F P
0 g
s
.526 .777 .989 r
.34168 .52776 m .33777 .52776 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.3335 .52345 m .33842 .52494 L p .33531 .52702 L F P
0 g
s
.526 .777 .989 r
.32894 .52627 m .33285 .52628 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33219 .5291 m .33285 .52628 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33285 .52628 m .3335 .52345 L p .33531 .52702 L F P
0 g
s
.526 .777 .989 r
.33676 .52628 m .34168 .52776 L p .33531 .52702 L F P
0 g
s
.526 .777 .989 r
.33285 .52628 m .33676 .52628 L p .33531 .52702 L F P
0 g
s
.81 .662 .698 r
.33676 .52628 m .33861 .52684 L p .34945 .47283 L F P
0 g
s
.81 .662 .698 r
.33861 .52684 m .33984 .52721 L p .34402 .50354 L F P
0 g
s
.81 .662 .698 r
.34945 .47283 m .33861 .52684 L .34402 .50354 L F
.34806 .50029 m .34838 .49888 L p .34711 .5 L F P
0 g
s
.81 .662 .698 r
.34587 .49811 m .34655 .49832 L .35226 .47371 L F
.532 .776 .987 r
.38184 .49831 m .38062 .49794 L p .34642 .49828 L F P
0 g
s
.532 .776 .987 r
.34655 .49832 m .38184 .49831 L p .34642 .49828 L F P
0 g
s
.659 .508 .668 r
.38152 .49973 m .38184 .49831 L .34655 .49832 L p F P
0 g
s
.659 .508 .668 r
.38152 .49973 m .34655 .49832 L .34651 .49846 L F
.34622 .49973 m .38152 .49973 L p .34651 .49846 L F P
0 g
s
.81 .662 .698 r
.34945 .47283 m .33984 .52721 L .34475 .50606 L F
.659 .508 .668 r
.38029 .49935 m .38062 .49794 L p .34503 .49921 L F P
0 g
s
.659 .508 .668 r
.34499 .49935 m .38029 .49935 L p .34503 .49921 L F P
0 g
s
.81 .662 .698 r
.33984 .52721 m .34168 .52776 L p .34475 .50606 L F P
0 g
s
.81 .662 .698 r
.3492 .47276 m .33676 .52628 L p .34945 .47283 L F P
0 g
s
.526 .777 .989 r
.37275 .52352 m .33742 .52346 L p .34184 .5248 L F P
0 g
s
.526 .777 .989 r
.37765 .525 m .37275 .52352 L p .34184 .5248 L F P
0 g
s
.526 .777 .989 r
.34233 .52494 m .37765 .525 L p .34184 .5248 L F P
0 g
s
.81 .662 .698 r
.34168 .52776 m .34233 .52494 L p .34224 .52491 L F P
0 g
s
.531 .776 .987 r
.38152 .49973 m .38029 .49935 L .34499 .49935 L p F P
0 g
s
.531 .776 .987 r
.34512 .49939 m .38152 .49973 L .34499 .49935 L F
.34622 .49973 m .38152 .49973 L p .34512 .49939 L F P
0 g
s
.532 .776 .987 r
.38062 .49794 m .34532 .49794 L p .34642 .49828 L F P
0 g
s
.659 .508 .668 r
.38062 .49794 m .34532 .49794 L p .34503 .49921 L F P
0 g
s
.81 .662 .698 r
.34945 .47283 m .34679 .49161 L .35104 .47333 L F
.659 .508 .668 r
.34985 .46995 m .33966 .50372 L .3394 .49808 L F
.81 .662 .698 r
.32894 .52627 m .33909 .50521 L .33746 .50471 L F
.659 .508 .668 r
.33966 .50372 m .33285 .52628 L .33809 .50372 L F
.33966 .50372 m .33809 .50372 L .3394 .49808 L F
.33676 .52628 m .33285 .52628 L p .33966 .50372 L F P
0 g
s
.659 .508 .668 r
.34985 .46995 m .34201 .50372 L p .33966 .50372 L F P
0 g
s
.659 .508 .668 r
.34201 .50372 m .33676 .52628 L p .33966 .50372 L F P
0 g
s
.659 .508 .668 r
.33285 .52628 m .32894 .52627 L p .33731 .50372 L F P
0 g
s
.659 .508 .668 r
.33809 .50372 m .33285 .52628 L .33731 .50372 L F
.53 .776 .988 r
.33564 .50297 m .33172 .50297 L p .33516 .50372 L F P
0 g
s
.53 .776 .988 r
.33516 .50372 m .33777 .50372 L .33564 .50297 L F
.81 .662 .698 r
.33809 .50372 m .3365 .50323 L p .33857 .50165 L F P
0 g
s
.81 .662 .698 r
.33686 .50216 m .33875 .5009 L .3365 .50323 L F
.33875 .5009 m .33857 .50165 L .3365 .50323 L F
.532 .776 .987 r
.33808 .49245 m .33826 .4917 L p .32678 .49246 L F P
0 g
s
.81 .662 .698 r
.33564 .50297 m .33826 .4917 L .34071 .49245 L p F P
0 g
s
.81 .662 .698 r
.33564 .50297 m .34071 .49245 L .33897 .49996 L F
.659 .508 .668 r
.34204 .46996 m .34985 .46995 L p .3415 .49245 L F P
0 g
s
.659 .508 .668 r
.32894 .52627 m .33418 .50372 L p .33731 .50372 L F P
0 g
s
.659 .508 .668 r
.33564 .50297 m .33826 .4917 L p .29065 .49861 L F P
0 g
s
.659 .508 .668 r
.26071 .50295 m .28858 .50296 L p .29065 .49861 L F P
0 g
s
.659 .508 .668 r
.28858 .50296 m .33564 .50297 L p .29065 .49861 L F P
0 g
s
.768 .869 .437 r
.28284 .51498 m .28268 .51518 L p .28714 .50596 L F P
0 g
s
.53 .776 .988 r
.33172 .50297 m .28858 .50296 L p .33122 .50521 L F P
0 g
s
.532 .776 .987 r
.33504 .49191 m .29331 .4938 L .30391 .49398 L F
.33826 .4917 m .33486 .49186 L .33504 .49191 L F
.33486 .49186 m .29331 .4938 L .33504 .49191 L F
.768 .869 .437 r
.28268 .51518 m .28292 .5142 L .29419 .49118 L p F P
0 g
s
.768 .869 .437 r
.28714 .50596 m .28268 .51518 L .29419 .49118 L F
.29308 .49454 m .29303 .49473 L .29218 .49651 L F
.532 .776 .987 r
.33826 .4917 m .29394 .49172 L p .29361 .49279 L F P
0 g
s
.659 .508 .668 r
.33826 .4917 m .29394 .49172 L p .29065 .49861 L F P
0 g
s
.768 .869 .437 r
.28768 .50594 m .28762 .50613 L .28692 .50754 L F
.28771 .50583 m .28768 .50594 L .28692 .50754 L F
.28692 .50754 m .28762 .50613 L .28669 .50802 L F
.28761 .50618 m .28669 .50802 L p .28762 .50613 L F P
0 g
s
.29046 .50594 m
.2916 .50628 L
s
.25983 .4977 m
.26211 .49806 L
s
.72743 .54491 m
.74017 .54698 L
s
.792 .886 .465 r
.24756 .48894 m .24474 .49474 L p .25688 .46821 L F P
0 g
s
.792 .886 .465 r
.25041 .4829 m .24756 .48894 L p .25688 .46821 L F P
0 g
s
.792 .886 .465 r
.25305 .47712 m .25041 .4829 L p .25688 .46821 L F P
0 g
s
.768 .869 .437 r
.29753 .48533 m .29487 .4911 L p .30142 .47642 L F P
0 g
s
.3598 .47427 m
.37277 .47831 L
s
.26038 .52688 m
.26395 .51172 L
s
.792 .886 .465 r
.24474 .49474 m .24219 .49981 L p .25688 .46821 L F P
0 g
s
.792 .886 .465 r
.25688 .46821 m .25527 .47209 L .25305 .47712 L p F P
0 g
s
.768 .869 .437 r
.30142 .47642 m .29978 .48029 L .29753 .48533 L p F P
0 g
s
.792 .886 .465 r
.24219 .49981 m .24012 .50374 L p .25688 .46821 L F P
0 g
s
.67 .655 .827 r
.30142 .47642 m .25688 .46821 L .25527 .47209 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.34796 .5007 m
.36629 .50631 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.792 .886 .465 r
.24012 .50374 m .2387 .50619 L p .25688 .46821 L F P
0 g
s
.792 .886 .465 r
.23805 .50695 m .23823 .50595 L .25688 .46821 L p F P
0 g
s
.792 .886 .465 r
.2387 .50619 m .23805 .50695 L p .25688 .46821 L F P
0 g
s
.719 .486 .572 r
.26488 .43247 m .21881 .42397 L .2236 .41505 L p F P
0 g
s
.719 .486 .572 r
.2236 .41505 m .26959 .42354 L .26488 .43247 L p F P
0 g
s
.719 .486 .572 r
.21881 .42397 m .26488 .43247 L .26959 .42354 L p F P
0 g
s
.719 .486 .572 r
.26959 .42354 m .2236 .41505 L .21881 .42397 L p F P
0 g
s
.711 .4 .449 r
.21881 .42397 m .26488 .43247 L .26154 .4383 L p F P
0 g
s
.711 .4 .449 r
.21536 .42979 m .26154 .4383 L .26488 .43247 L p F P
0 g
s
.711 .4 .449 r
.26488 .43247 m .21881 .42397 L .21536 .42979 L p F P
0 g
s
.711 .4 .449 r
.26154 .4383 m .21536 .42979 L .21881 .42397 L p F P
0 g
s
.604 .106 .042 r
.21536 .42979 m .26154 .4383 L .25982 .44055 L p F P
0 g
s
.604 .106 .042 r
.26154 .4383 m .21536 .42979 L .21353 .43201 L p F P
0 g
s
.604 .106 .042 r
.21353 .43201 m .25982 .44055 L .26154 .4383 L p F P
0 g
s
.815 .902 .492 r
.21353 .43201 m .21348 .43045 L p .2236 .41505 L F P
0 g
s
.815 .902 .492 r
.21536 .42979 m .21353 .43201 L p .2236 .41505 L F P
0 g
s
.604 .106 .042 r
.25982 .44055 m .21353 .43201 L .21536 .42979 L p F P
0 g
s
.606 .709 .917 r
.21348 .43045 m .25989 .43901 L .26082 .43637 L p F P
0 g
s
.606 .709 .917 r
.26082 .43637 m .26174 .43377 L p .23778 .43212 L F P
0 g
s
.606 .709 .917 r
.21348 .43045 m .26082 .43637 L .23778 .43212 L F
.815 .902 .492 r
.21348 .43045 m .21523 .42519 L p .2236 .41505 L F P
0 g
s
.815 .902 .492 r
.2236 .41505 m .21881 .42397 L .21536 .42979 L p F P
0 g
s
.606 .709 .917 r
.21523 .42519 m .26174 .43377 L .26082 .43637 L p F P
0 g
s
.606 .709 .917 r
.26082 .43637 m .25989 .43901 L p .2374 .43205 L F P
0 g
s
.606 .709 .917 r
.2374 .43205 m .21523 .42519 L .26082 .43637 L F
.792 .886 .465 r
.26817 .43958 m .26016 .4381 L p .25688 .46821 L F P
0 g
s
.792 .886 .465 r
.26874 .43815 m .30246 .35266 L p .261 .43641 L F P
0 g
s
.651 .677 .862 r
.34855 .36116 m .30142 .47642 L .25688 .46821 L p F P
0 g
s
.792 .886 .465 r
.25989 .43901 m .26174 .43377 L p .26959 .42354 L F P
0 g
s
.792 .886 .465 r
.25982 .44055 m .25989 .43901 L p .26959 .42354 L F P
0 g
s
.792 .886 .465 r
.26154 .4383 m .25982 .44055 L p .26959 .42354 L F P
0 g
s
.792 .886 .465 r
.26959 .42354 m .26488 .43247 L .26154 .4383 L p F P
0 g
s
.792 .886 .465 r
.3047 .34637 m .30246 .35266 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.30441 .34529 m .3047 .34637 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.30162 .34958 m .30441 .34529 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.29662 .35882 m .30162 .34958 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.28996 .37195 m .29662 .35882 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.28241 .3875 m .28996 .37195 L p .26016 .4381 L F P
0 g
s
.815 .902 .492 r
.2236 .41505 m .31847 .2328 L .35401 .13988 L p F P
0 g
s
.815 .902 .492 r
.24203 .36586 m .2236 .41505 L p .35401 .13988 L F P
0 g
s
.815 .902 .492 r
.23564 .37901 m .24203 .36586 L .2236 .41505 L p F P
0 g
s
.815 .902 .492 r
.22927 .39258 m .23564 .37901 L p .2236 .41505 L F P
0 g
s
.815 .902 .492 r
.22345 .40547 m .22927 .39258 L p .2236 .41505 L F P
0 g
s
.698 .603 .747 r
.22345 .40547 m .27012 .41408 L .27333 .40701 L p F P
0 g
s
.698 .603 .747 r
.27333 .40701 m .27537 .40252 L p .25229 .40312 L F P
0 g
s
.698 .603 .747 r
.27537 .40252 m .27333 .40701 L p .23935 .39588 L F P
0 g
s
.792 .886 .465 r
.27484 .40365 m .28241 .3875 L p .27528 .40372 L F P
0 g
s
.792 .886 .465 r
.28235 .38762 m .28871 .37447 L .26959 .42354 L p F P
0 g
s
.792 .886 .465 r
.27598 .40119 m .28235 .38762 L p .26959 .42354 L F P
0 g
s
.792 .886 .465 r
.27012 .41408 m .27598 .40119 L p .26959 .42354 L F P
0 g
s
.705 .583 .716 r
.32155 .41227 m .27484 .40365 L .27537 .40252 L p F P
0 g
s
.712 .559 .679 r
.23564 .37901 m .28235 .38762 L .28238 .38755 L p F P
0 g
s
.712 .556 .675 r
.33664 .38056 m .28996 .37195 L .28269 .38692 L p F P
0 g
s
.712 .556 .675 r
.28269 .38692 m .28241 .3875 L p .28441 .38724 L F P
0 g
s
.712 .556 .675 r
.28441 .38724 m .33664 .38056 L .28269 .38692 L F
.712 .559 .679 r
.28238 .38755 m .28269 .38692 L p .23591 .37898 L F P
0 g
s
.712 .559 .679 r
.28269 .38692 m .28871 .37447 L p .23846 .37876 L F P
0 g
s
.712 .559 .679 r
.23591 .37898 m .28269 .38692 L .23846 .37876 L F
.23564 .37901 m .28238 .38755 L .23591 .37898 L F
.705 .583 .716 r
.27537 .40252 m .28238 .38755 L p .31881 .41054 L F P
0 g
s
.705 .583 .716 r
.28238 .38755 m .28241 .3875 L p .28255 .38759 L F P
0 g
s
.705 .583 .716 r
.31881 .41054 m .28238 .38755 L .28255 .38759 L F
.32155 .41227 m .27537 .40252 L .31881 .41054 L F
.698 .603 .747 r
.22927 .39258 m .27598 .40119 L .27537 .40252 L p F P
0 g
s
.698 .603 .747 r
.23935 .39588 m .22927 .39258 L .27537 .40252 L F
.27333 .40701 m .27012 .41408 L p .24769 .40227 L F P
0 g
s
.698 .603 .747 r
.24769 .40227 m .22927 .39258 L .27333 .40701 L F
.792 .886 .465 r
.27484 .40365 m .27527 .40373 L p .26016 .4381 L F P
0 g
s
.696 .61 .756 r
.27484 .40365 m .32155 .41227 L .32002 .41562 L p F P
0 g
s
.696 .61 .756 r
.32002 .41562 m .31478 .42716 L p .28383 .40894 L F P
0 g
s
.696 .61 .756 r
.28383 .40894 m .27484 .40365 L .32002 .41562 L F
.705 .583 .716 r
.27484 .40365 m .32155 .41227 L .32208 .41114 L p F P
0 g
s
.705 .583 .716 r
.32208 .41114 m .32913 .39611 L p .27864 .40313 L F P
0 g
s
.705 .583 .716 r
.27484 .40365 m .32208 .41114 L .27864 .40313 L F
.698 .603 .747 r
.27537 .40252 m .27598 .40119 L p .27056 .40164 L F P
0 g
s
.698 .603 .747 r
.25229 .40312 m .27537 .40252 L .27056 .40164 L F
.22345 .40547 m .27333 .40701 L .25229 .40312 L F
.815 .902 .492 r
.21523 .42519 m .21864 .41664 L p .2236 .41505 L F P
0 g
s
.687 .628 .784 r
.26707 .42105 m .26906 .4165 L p .2428 .41657 L F P
0 g
s
.687 .628 .784 r
.26906 .4165 m .26707 .42105 L p .23856 .41087 L F P
0 g
s
.792 .886 .465 r
.26813 .41856 m .27484 .40365 L p .26847 .41862 L F P
0 g
s
.792 .886 .465 r
.26524 .42524 m .27012 .41408 L p .26959 .42354 L F P
0 g
s
.696 .61 .756 r
.26813 .41856 m .31478 .42716 L .31572 .4251 L p F P
0 g
s
.696 .61 .756 r
.31572 .4251 m .32155 .41227 L p .27552 .41769 L F P
0 g
s
.696 .61 .756 r
.26813 .41856 m .31572 .4251 L .27552 .41769 L F
.687 .628 .784 r
.22345 .40547 m .27012 .41408 L .26906 .4165 L p F P
0 g
s
.687 .628 .784 r
.23856 .41087 m .22345 .40547 L .26906 .4165 L F
.26707 .42105 m .26524 .42524 L p .24954 .41782 L F P
0 g
s
.687 .628 .784 r
.24954 .41782 m .22345 .40547 L .26707 .42105 L F
.792 .886 .465 r
.26813 .41856 m .26846 .41863 L p .26016 .4381 L F P
0 g
s
.792 .886 .465 r
.26174 .43377 m .26524 .42524 L p .26959 .42354 L F P
0 g
s
.792 .886 .465 r
.26016 .4381 m .26305 .43049 L .26813 .41856 L p F P
0 g
s
.635 .691 .885 r
.26082 .43637 m .2626 .43167 L p .29669 .44299 L F P
0 g
s
.665 .66 .835 r
.2626 .43167 m .26405 .42815 L p .23347 .42629 L F P
0 g
s
.665 .66 .835 r
.26405 .42815 m .2626 .43167 L p .23851 .42343 L F P
0 g
s
.679 .642 .806 r
.26305 .43049 m .3096 .43908 L .31062 .43674 L p F P
0 g
s
.679 .642 .806 r
.31062 .43674 m .31478 .42716 L p .2732 .42983 L F P
0 g
s
.679 .642 .806 r
.26305 .43049 m .31062 .43674 L .2732 .42983 L F
.665 .66 .835 r
.21864 .41664 m .26524 .42524 L .26405 .42815 L p F P
0 g
s
.665 .66 .835 r
.23851 .42343 m .21864 .41664 L .26405 .42815 L F
.2626 .43167 m .26174 .43377 L p .25112 .42955 L F P
0 g
s
.665 .66 .835 r
.25112 .42955 m .21864 .41664 L .2626 .43167 L F
.635 .691 .885 r
.26305 .43049 m .3096 .43908 L .30913 .44025 L p F P
0 g
s
.635 .691 .885 r
.30913 .44025 m .30659 .44667 L p .2698 .433 L F P
0 g
s
.635 .691 .885 r
.2698 .433 m .26305 .43049 L .30913 .44025 L F
.2626 .43167 m .26305 .43049 L p .2698 .433 L F P
0 g
s
.635 .691 .885 r
.29669 .44299 m .2626 .43167 L .2698 .433 L F
.665 .66 .835 r
.21523 .42519 m .26174 .43377 L .2626 .43167 L p F P
0 g
s
.665 .66 .835 r
.21523 .42519 m .2626 .43167 L .23347 .42629 L F
.26405 .42815 m .26524 .42524 L p .2482 .42522 L F P
0 g
s
.665 .66 .835 r
.21523 .42519 m .26405 .42815 L .2482 .42522 L F
.679 .642 .806 r
.3096 .43908 m .26305 .43049 L .26405 .42815 L p F P
0 g
s
.679 .642 .806 r
.26405 .42815 m .26707 .42105 L p .29905 .4346 L F P
0 g
s
.679 .642 .806 r
.3096 .43908 m .26405 .42815 L .29905 .4346 L F
.26707 .42105 m .26813 .41856 L p .2768 .42284 L F P
0 g
s
.679 .642 .806 r
.3096 .43908 m .26707 .42105 L .2768 .42284 L F
.26813 .41856 m .31478 .42716 L .3137 .42965 L p F P
0 g
s
.679 .642 .806 r
.3137 .42965 m .3096 .43908 L p .2768 .42284 L F P
0 g
s
.679 .642 .806 r
.2768 .42284 m .26813 .41856 L .3137 .42965 L F
.687 .628 .784 r
.21864 .41664 m .26524 .42524 L .26707 .42105 L p F P
0 g
s
.687 .628 .784 r
.21864 .41664 m .26707 .42105 L .2428 .41657 L F
.26906 .4165 m .27012 .41408 L p .25898 .41463 L F P
0 g
s
.687 .628 .784 r
.21864 .41664 m .26906 .4165 L .25898 .41463 L F
.696 .61 .756 r
.27333 .40701 m .26906 .4165 L p .30953 .41368 L F P
0 g
s
.696 .61 .756 r
.26906 .4165 m .26813 .41856 L p .27552 .41769 L F P
0 g
s
.696 .61 .756 r
.27552 .41769 m .30953 .41368 L .26906 .4165 L F
.32155 .41227 m .27484 .40365 L .27333 .40701 L p F P
0 g
s
.696 .61 .756 r
.30953 .41368 m .32155 .41227 L .27333 .40701 L F
.635 .691 .885 r
.30659 .44667 m .26016 .4381 L .26082 .43637 L p F P
0 g
s
.635 .691 .885 r
.30659 .44667 m .26082 .43637 L .29669 .44299 L F
.26016 .4381 m .30659 .44667 L .30728 .44494 L p F P
0 g
s
.635 .691 .885 r
.30728 .44494 m .3096 .43908 L p .2714 .43832 L F P
0 g
s
.635 .691 .885 r
.26016 .4381 m .30728 .44494 L .2714 .43832 L F
.273 .701 .967 r
.21353 .43201 m .25982 .44055 L .25989 .43901 L p F P
0 g
s
.273 .701 .967 r
.21348 .43045 m .25989 .43901 L .25982 .44055 L p F P
0 g
s
.273 .701 .967 r
.25982 .44055 m .21353 .43201 L .21348 .43045 L p F P
0 g
s
.273 .701 .967 r
.25989 .43901 m .21348 .43045 L .21353 .43201 L p F P
0 g
s
.606 .709 .917 r
.25989 .43901 m .21348 .43045 L .21523 .42519 L p F P
0 g
s
.792 .886 .465 r
.23823 .50595 m .25688 .46821 L p .26016 .4381 L F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.768 .869 .437 r
.30142 .47642 m .34855 .36116 L .30659 .44667 L p F P
0 g
s
.768 .869 .437 r
.28292 .5142 m .30142 .47642 L p .30659 .44667 L F P
0 g
s
.815 .902 .492 r
.34431 .18036 m .33078 .20843 L p .35401 .13988 L F P
0 g
s
.815 .902 .492 r
.35752 .15177 m .34431 .18036 L p .35401 .13988 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.33531 .52702 m
.33777 .52776 L
s
.34721 .5306 m
.35979 .53439 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.553 .016 0 r
.28268 .51518 m .23805 .50695 L .2387 .50619 L p F P
0 g
s
.815 .902 .492 r
.33078 .20843 m .31847 .2328 L p .35401 .13988 L F P
0 g
s
.815 .902 .492 r
.36892 .12589 m .35752 .15177 L p .35401 .13988 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.537 .775 .986 r
.35149 .46867 m .39066 .46858 L .38579 .46705 L p F P
0 g
s
.537 .775 .986 r
.38579 .46705 m .3466 .46714 L .35149 .46867 L p F P
0 g
s
.404 .735 .992 r
.23805 .50695 m .28268 .51518 L .28292 .5142 L p F P
0 g
s
.404 .735 .992 r
.23823 .50595 m .28292 .5142 L .28268 .51518 L p F P
0 g
s
.404 .735 .992 r
.28268 .51518 m .23805 .50695 L .23823 .50595 L p F P
0 g
s
.404 .735 .992 r
.28292 .5142 m .23823 .50595 L .23805 .50695 L p F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.659 .508 .668 r
.38579 .46705 m .3466 .46714 L .34529 .47276 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.659 .508 .668 r
.34529 .47276 m .38449 .47269 L .38579 .46705 L p F P
0 g
s
.57 .725 .947 r
.30659 .44667 m .28292 .5142 L .23823 .50595 L p F P
0 g
s
.57 .725 .947 r
.23823 .50595 m .26016 .4381 L .30659 .44667 L p F P
0 g
s
.23938 .49373 m
.242 .49429 L
s
.815 .902 .492 r
.3772 .1057 m .36892 .12589 L p .35401 .13988 L F P
0 g
s
.674 .65 .818 r
.4221 .11398 m .3772 .1057 L .36892 .12589 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.525 .777 .989 r
.33219 .5291 m .33711 .53058 L .37634 .53066 L p F P
0 g
s
.811 .662 .698 r
.39066 .46858 m .38936 .47422 L .38449 .47269 L p F P
0 g
s
.811 .662 .698 r
.38449 .47269 m .38579 .46705 L .39066 .46858 L p F P
0 g
s
.33531 .52702 m
.33922 .52702 L
s
.3348 .52919 m
.33531 .52702 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.659 .508 .668 r
.37275 .52352 m .3335 .52345 L .33219 .5291 L p F P
0 g
s
.659 .508 .668 r
.33219 .5291 m .37144 .52918 L .37275 .52352 L p F P
0 g
s
.525 .777 .989 r
.37634 .53066 m .37144 .52918 L .33219 .5291 L p F P
0 g
s
.32874 .55526 m
.33465 .52984 L
s
.61613 .54529 m
.62251 .54733 L
s
.811 .662 .698 r
.38184 .49831 m .38152 .49973 L .38029 .49935 L p F P
0 g
s
.811 .662 .698 r
.38029 .49935 m .38062 .49794 L .38184 .49831 L p F P
0 g
s
.37749 .49769 m
.38057 .49864 L
s
.38057 .49864 m
.38178 .49902 L
s
.38178 .49902 m
.38387 .49967 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.811 .662 .698 r
.37765 .525 m .37634 .53066 L .37144 .52918 L p F P
0 g
s
.811 .662 .698 r
.37144 .52918 m .37275 .52352 L .37765 .525 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.815 .902 .492 r
.38136 .0936 m .3772 .1057 L p .35401 .13988 L F P
0 g
s
.618 .703 .905 r
.4221 .11398 m .3772 .1057 L .38136 .0936 L p F P
0 g
s
.618 .703 .905 r
.38136 .0936 m .42648 .10192 L .4221 .11398 L p F P
0 g
s
.618 .703 .905 r
.3772 .1057 m .4221 .11398 L .42648 .10192 L p F P
0 g
s
.792 .886 .465 r
.42648 .10192 m .4221 .11398 L p .39993 .14835 L F P
0 g
s
.618 .703 .905 r
.42648 .10192 m .38136 .0936 L .3772 .1057 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.682 .803 .346 r
.56123 .23273 m .55143 .25309 L p .55191 .2508 L F P
0 g
s
.682 .803 .346 r
.57352 .2067 m .56123 .23273 L p .55191 .2508 L F P
0 g
s
.682 .803 .346 r
.5837 .18476 m .57352 .2067 L p .55191 .2508 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.682 .803 .346 r
.55143 .25309 m .54784 .26005 L .55191 .2508 L p F P
0 g
s
.682 .803 .346 r
.58791 .1752 m .5837 .18476 L p .55191 .2508 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.179 .662 .927 r
.42648 .10192 m .38136 .0936 L .38085 .09113 L p F P
0 g
s
.179 .662 .927 r
.38085 .09113 m .42622 .0995 L .42648 .10192 L p F P
0 g
s
.179 .662 .927 r
.38136 .0936 m .42648 .10192 L .42622 .0995 L p F P
0 g
s
.792 .886 .465 r
.42622 .0995 m .42648 .10192 L p .39993 .14835 L F P
0 g
s
.815 .902 .492 r
.38085 .09113 m .38136 .0936 L p .35401 .13988 L F P
0 g
s
.179 .662 .927 r
.42622 .0995 m .38085 .09113 L .38136 .0936 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.682 .803 .346 r
.58448 .18184 m .58791 .1752 L p .55191 .2508 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.815 .902 .492 r
.37566 .09873 m .38085 .09113 L p .35401 .13988 L F P
0 g
s
.792 .886 .465 r
.42126 .10714 m .42622 .0995 L p .39993 .14835 L F P
0 g
s
.677 .269 .266 r
.42622 .0995 m .38085 .09113 L .37566 .09873 L p F P
0 g
s
.677 .269 .266 r
.37566 .09873 m .42126 .10714 L .42622 .0995 L p F P
0 g
s
.677 .269 .266 r
.38085 .09113 m .42622 .0995 L .42126 .10714 L p F P
0 g
s
.677 .269 .266 r
.42126 .10714 m .37566 .09873 L .38085 .09113 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.682 .803 .346 r
.57463 .2023 m .58448 .18184 L p .55191 .2508 L F P
0 g
s
.682 .803 .346 r
.55191 .2508 m .56215 .22872 L .57463 .2023 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.815 .902 .492 r
.35401 .13988 m .36635 .11563 L .37566 .09873 L p F P
0 g
s
.792 .886 .465 r
.39993 .14835 m .41214 .12408 L .42126 .10714 L p F P
0 g
s
.718 .464 .541 r
.42126 .10714 m .37566 .09873 L .36635 .11563 L p F P
0 g
s
.718 .464 .541 r
.36635 .11563 m .41214 .12408 L .42126 .10714 L p F P
0 g
s
.718 .464 .541 r
.37566 .09873 m .42126 .10714 L .41214 .12408 L p F P
0 g
s
.718 .464 .541 r
.41214 .12408 m .36635 .11563 L .37566 .09873 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24645 .47449 m
.25248 .47325 L
s
.24225 .47534 m
.24645 .47449 L
s
.75775 .42062 m
.74752 .42247 L
s
.717 .527 .632 r
.41214 .12408 m .36635 .11563 L .35401 .13988 L p F P
0 g
s
.717 .527 .632 r
.35401 .13988 m .39993 .14835 L .41214 .12408 L p F P
0 g
s
.717 .527 .632 r
.36635 .11563 m .41214 .12408 L .39993 .14835 L p F P
0 g
s
.717 .527 .632 r
.39993 .14835 m .35401 .13988 L .36635 .11563 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.714 .546 .66 r
.24203 .36586 m .35401 .13988 L .39993 .14835 L p F P
0 g
s
.714 .546 .66 r
.39993 .14835 m .28871 .37447 L .24203 .36586 L p F P
0 g
s
.815 .902 .492 r
.21864 .41664 m .22345 .40547 L p .2236 .41505 L F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.609 .708 .915 r
.34855 .36116 m .30246 .35266 L .3047 .34637 L p F P
0 g
s
.609 .708 .915 r
.3047 .34637 m .35092 .35489 L .34855 .36116 L p F P
0 g
s
.609 .708 .915 r
.30246 .35266 m .34855 .36116 L .35092 .35489 L p F P
0 g
s
.768 .869 .437 r
.35092 .35489 m .34855 .36116 L p .30659 .44667 L F P
0 g
s
.609 .708 .915 r
.35092 .35489 m .3047 .34637 L .30246 .35266 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29829 .46642 m
.31112 .46484 L
s
.29399 .46695 m
.29829 .46642 L
s
.70601 .4281 m
.68888 .43001 L
s
.115 .629 .892 r
.35092 .35489 m .3047 .34637 L .30441 .34529 L p F P
0 g
s
.115 .629 .892 r
.30441 .34529 m .35077 .35384 L .35092 .35489 L p F P
0 g
s
.115 .629 .892 r
.3047 .34637 m .35092 .35489 L .35077 .35384 L p F P
0 g
s
.768 .869 .437 r
.35077 .35384 m .35092 .35489 L p .30659 .44667 L F P
0 g
s
.115 .629 .892 r
.35077 .35384 m .30441 .34529 L .3047 .34637 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.676 .267 .263 r
.35077 .35384 m .30441 .34529 L .30162 .34958 L p F P
0 g
s
.676 .267 .263 r
.30441 .34529 m .35077 .35384 L .34811 .35816 L p F P
0 g
s
.676 .267 .263 r
.34811 .35816 m .30162 .34958 L .30441 .34529 L p F P
0 g
s
.768 .869 .437 r
.34811 .35816 m .35077 .35384 L p .30659 .44667 L F P
0 g
s
.676 .267 .263 r
.30162 .34958 m .34811 .35816 L .35077 .35384 L p F P
0 g
s
.606 .709 .917 r
.26174 .43377 m .21523 .42519 L .21348 .43045 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.768 .869 .437 r
.34322 .36741 m .34811 .35816 L p .30659 .44667 L F P
0 g
s
.768 .869 .437 r
.33664 .38056 m .34322 .36741 L p .30659 .44667 L F P
0 g
s
.768 .869 .437 r
.32913 .39611 m .33664 .38056 L p .30659 .44667 L F P
0 g
s
.768 .869 .437 r
.32155 .41227 m .32913 .39611 L p .30659 .44667 L F P
0 g
s
.768 .869 .437 r
.31478 .42716 m .32155 .41227 L p .30659 .44667 L F P
0 g
s
.768 .869 .437 r
.30659 .44667 m .3096 .43908 L .31478 .42716 L p F P
0 g
s
.635 .691 .885 r
.3096 .43908 m .26305 .43049 L .26016 .4381 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.718 .457 .531 r
.34811 .35816 m .30162 .34958 L .29662 .35882 L p F P
0 g
s
.718 .457 .531 r
.29662 .35882 m .34322 .36741 L .34811 .35816 L p F P
0 g
s
.718 .457 .531 r
.30162 .34958 m .34811 .35816 L .34322 .36741 L p F P
0 g
s
.718 .457 .531 r
.34322 .36741 m .29662 .35882 L .30162 .34958 L p F P
0 g
s
.665 .66 .835 r
.26524 .42524 m .21864 .41664 L .21523 .42519 L p F P
0 g
s
.665 .66 .835 r
.26174 .43377 m .21523 .42519 L .21864 .41664 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.679 .642 .806 r
.31478 .42716 m .26813 .41856 L .26305 .43049 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.717 .52 .623 r
.34322 .36741 m .29662 .35882 L .28996 .37195 L p F P
0 g
s
.717 .52 .623 r
.28996 .37195 m .33664 .38056 L .34322 .36741 L p F P
0 g
s
.717 .52 .623 r
.29662 .35882 m .34322 .36741 L .33664 .38056 L p F P
0 g
s
.717 .52 .623 r
.33664 .38056 m .28996 .37195 L .29662 .35882 L p F P
0 g
s
.687 .628 .784 r
.26524 .42524 m .21864 .41664 L .22345 .40547 L p F P
0 g
s
.687 .628 .784 r
.27012 .41408 m .22345 .40547 L .21864 .41664 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.696 .61 .756 r
.31478 .42716 m .26813 .41856 L .27484 .40365 L p F P
0 g
s
.698 .603 .747 r
.27598 .40119 m .22927 .39258 L .22345 .40547 L p F P
0 g
s
.698 .603 .747 r
.27012 .41408 m .22345 .40547 L .22927 .39258 L p F P
0 g
s
.712 .559 .679 r
.24203 .36586 m .28871 .37447 L .28269 .38692 L p F P
0 g
s
.712 .559 .679 r
.28269 .38692 m .28235 .38762 L p .2802 .38646 L F P
0 g
s
.712 .559 .679 r
.2802 .38646 m .24203 .36586 L .28269 .38692 L F
.712 .556 .675 r
.28241 .3875 m .32913 .39611 L .3294 .39554 L p F P
0 g
s
.712 .556 .675 r
.3294 .39554 m .33664 .38056 L p .28441 .38724 L F P
0 g
s
.712 .556 .675 r
.28241 .3875 m .3294 .39554 L .28441 .38724 L F
.28996 .37195 m .33664 .38056 L .32913 .39611 L p F P
0 g
s
.712 .556 .675 r
.32913 .39611 m .28241 .3875 L .28996 .37195 L p F P
0 g
s
.712 .559 .679 r
.28871 .37447 m .24203 .36586 L .23564 .37901 L p F P
0 g
s
.712 .559 .679 r
.28235 .38762 m .23564 .37901 L .24203 .36586 L p F P
0 g
s
.705 .583 .716 r
.28241 .3875 m .32913 .39611 L .32155 .41227 L p F P
0 g
s
.705 .583 .716 r
.32913 .39611 m .28241 .3875 L .27484 .40365 L p F P
0 g
s
.706 .581 .713 r
.28235 .38762 m .23564 .37901 L .22927 .39258 L p F P
0 g
s
.706 .581 .713 r
.22927 .39258 m .27598 .40119 L .28235 .38762 L p F P
0 g
s
.706 .581 .713 r
.23564 .37901 m .28235 .38762 L .27598 .40119 L p F P
0 g
s
.706 .581 .713 r
.27598 .40119 m .22927 .39258 L .23564 .37901 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@010000000[DA40:e4A02]A4@6
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000[DA40:e4A0080:e4
A0D00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002]A4@0[DA400d0
[DA41P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000D0:e4A0<00000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000002gMXX0]gJ:0;MfRPH00000
3`2]A4@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]gJ:0;Mf
RP070;MfRPD000002@2]A4@00`000000b^9g0000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;MfRP2gMXX03@2gMXX6000000<0[DA40P00000S0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0980]9>d00<000000;MfRP2gMXX04`2gMXX3000000030<[RM`000000]9>d
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]gJ:0;MfRP0E0;MfRP04
0000003:hWL0b^9g000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000
]gJ:0;MfRP0E0;MfRP030000003:hWL0000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@00`000000]gJ:0;MfRP0E0;MfRP040000003:hWL0b^9g000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@3000001D0]gJ:00@000000<[RM`3:hWL00000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0040000002gQZ40]hJQ0;N6X@H000003P2gMXX010000000
b^9g0<[RM`00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;N6X@2g
QZ401`2gQZ45000000T0]gJ:00@000000<[RM`3:hWL000009@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0030000002gQZ40]hJQ00d0]hJQ1P0000020;MfRP040000003:hWL0b^9g0000
02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]hJQ0;N6X@0C0;N6X@<0
00000P3:hWL00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;N6X@2gQZ405@2gQZ401@000000b^9g0<[RM`3:hWL0000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@00`000000]hJQ0;N6X@0E0;N6X@040000003:hWL0b^9g000002L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]hJQ0;N6X@0E0;N6X@050000
003:hWL0b^9g0<[RM`0000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000
002gQZ40]hJQ01D0]hJQ00@000000<[RM`3:hWL00000:02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002gQZ40]hJQ01D0]hJQ00D000000<[RM`3:hWL0b^9g0000000X0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;N6X@2gQZ405@2gQZ4010000000b^9g
0<[RM`3:hWLY0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;N6X@2gQZ40
5@2gQZ401@000000b^9g0<[RM`3:hWL0000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@3000001D0]hJQ1000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00@0
00000;J;Z02fRjP0]X^X1P00000>0;N6X@030000003:hWL0Zd0m0080Zd0m1P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;J;Z02fRjP01`2fRjP5000000T0]hJQ00<0
00000<[RM`2[@3d0202[@3d5000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`000000]X^X0;J;Z00=0;J;Z0H000000P2gQZ400`000000b^9g0:]0?@0>0:]0?@H000006@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fRjP0]X^X01<0]X^X1P00000C0:]0
?@D00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fRjP0]X^X01H0
]X^X00@000000;N4W@2gQ9d0]hBM1P00000B0:]0?@D000003`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d0202gQ9d500000180
Zd0m1P0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J;Z02fRjP0
5P2fRjP00`000000]hBM0;N4W@0=0;N4W@H000004P2[@3d5000000@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002gQ9d0]hBM01@0]hBM1@00
000B0:]0?@H00000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]X^X0;J;Z00F0;J;Z0030000002gQ9d0
]hBM01T0]hBM1@00000C0:]0?@D00000c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]X^X0;J;Z00E0;J;
Z0030000002gQ9d0]hBM01l0]hBM1P00000B0:]0?@H00000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]X^X0;J;Z00F0;J;Z0030000002gQ9d0]hBM02D0]hBM1@00000>0:]0?@030000002[@3d0Zd0m0080
Zd0m1@0000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002fRjP0]X^X01D0]X^X00<000000;N4W@2gQ9d0
:`2gQ9d600000180Zd0m1@00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fRjP0]X^X01H0]X^X0`00
000a0;N4W@D000004P2[@3d600000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;J;Z02fRjP05@2fRjP0
10000000b^9g0;BC]02dTk@600000300]hBM1P00000B0:]0?@D00000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0030000002dTk@0]9>d00L0]9>d1@00000a0;N4W@D000004P2[@3d6
00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;J;Z02fRjP05@2fRjP00`000000]9>d0;BC]00=0;BC
]0H00000<02gQ9d5000001<0Zd0m0`00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fRjP0]X^X01H0
]X^X00<000000;BC]02dTk@04`2dTk@500000300]hBM1P00000>0:]0?@800000Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000002dTk@0]9>d01T0]9>d1P00000`0;N4W@D00000
2@2[@3d00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002fRjP0]X^X01H0]X^X00<0
00000;BC]02dTk@07`2dTk@500000300]hBM1P0000020:]0?@800000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]X^X0;J;Z00E0;J;Z08000009P2dTk@600000300]hBM0`00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002fRjP0]X^X01H0]X^X00<000000;BC]02dTk@0:`2dTk@5000002d0]hBM00<000000;BC
]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hWL0]9>d0340
]9>d1P00000V0;N4W@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]X^X0;J;Z00F0;J;Z0030000
002dTk@0]9>d03L0]9>d1@00000Q0;N4W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;J;Z02fRjP05@2fRjP00`000000b^9g0;BC]00m0;BC]0H000006P2gQ9d200000:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;J;Z02fRjP05P2fRjP00`000000]9>d0;BC]0130;BC]0D000005@2gQ9d0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002fRjP0]X^X01D0]X^X100000180;BC
]0H000003P2gQ9d200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J;Z02fRjP05P2fRjP010000000
/:380;2Pb02`X<P6000004P0]9>d1@0000090;N4W@030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^9g0;2Pb0080;2Pb0D00000B02dTk@600000080
]hBM0P00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002fRjP0]X^X01H0]X^X00<000000;2Pb02`X<P0
3@2`X<P6000004P0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002fRjP0]X^X01D0]X^X00<0
00000;2Pb02`X<P0502`X<P5000004D0]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0030000002`X<P0/:3801T0/:381P00000n0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<000000;J;Z02fRjP05@2fRjP00`000000b^9g0;2Pb00P0;2P
b0D00000>@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fRjP0]X^X01H0
]X^X00<000000;2Pb02`X<P09@2`X<P600000380]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hWL0/:3802`0/:381@00000]0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;J;Z02fRjP05P2fRjP00`000000/:380;2P
b00a0;2Pb0H000009P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fRjP0
]X^X01D0]X^X00<000000<[RM`2`X<P02P2`X<P30;N4WR/0/:381@00000Q0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;J;Z02fRjP05P2fRjP00`000000b^9g000000020000
01<0/:381@2gQ9hS0;2Pb0H000006P2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J;Z02f
RjP05@2fRjP00`000000b^9g09Rgk@0309Rgk@H000005`2`X<P00`000000]9>d0;BC]0050;BC]1`0
/:381@00000E0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;J;Z02fRjP0
5P2fRjP00`000000b^9g09Rgk@0909Rgk@D000008@2`X<P60;BC]1@0/:381P00000>0;BC]0800000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hWL0b^9g00l0V;O]1P00
000Z0;2Pb0@0]9>d3@2`X<P5000000T0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fRjP0
]X^X01H0]X^X00<000000<[RM`2H]nd05@2H]nd5000000@0/:3800<0]hBN0;2Pb02`X<P0;@2`X<P2
0;BC]0D0/:381P0000020;BC]0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]X^X0;J;Z00E0;J;
Z0040000003:hWL0b^9g0<[RM`L000004`2H]nd5000003`0/:381000002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0030000002fRjP0]X^X01H0]X^X00<000000<[RM`3:hWL00P0000060;BC]0H000004P2H]nd60000
03L0/:380P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002fRjP0]X^X01D0]X^X00D000000<[RM`3:
hWL0b^9g0000000=0;BC]0H000004P2H]nd500000380/:380P00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]003
0000002fRjP0]X^X01H0]X^X00<000000<[RM`3:hWL00P00000B0;BC]0H000004P2H]nd6000002`0
/:3800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]X^X0;J;Z00E0;J;Z0050000
003:hWL0b^9g0<[RM`0000006@2dTk@5000001<0V;O]1@00000V0;2Pb0800000]@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`0000007P2dTk@600000180
V;O]1P0000000`2dTk@0/:380;2Pb00M0;2Pb0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;J;Z02fRjP05@2fRjP01@000000b^9g0<[RM`3:hWL0000002D0]9>d1@00000C09Rgk@D0
00006P2`X<P200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;J;Z02fRjP05P2fRjP01@000000b^9g
0<[RM`3:hWL0000002D0]9>d00<000000000H@0000000P00JLT600000180V;O]1@00000E0;2Pb003
0000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;J;Z02fRjP05@2fRjP01@000000b^9g
0<[RM`3:hWL0000002L0]9>d0P000007001Yb@H000004P2H]nd6000000h0/:380P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01`0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000000W0;BC]080
00003@00JLT600000180V;O]1@0000090;2Pb0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;J;Z02fRjP05@2fRjP00`000000b^9g0<[RM`020<[RM`030000002dTk@0]9>d02H0]9>d
0P00000>001Yb@030000000^]=d0;[CM00H000004P2H]nd600000080/:380P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000000[0;BC]0800000
3000JLT00`000000;[CM02jdg@0602jdg@D000004`2H]nd300000;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
00000;J;Z02fRjP05@2fRjP00`000000b^9g0<[RM`020<[RM`030000002dTk@0]9>d02/0]9>d0P00
000:001Yb@030000000^]=d0;[CM00/0;[CM1P00000>09Rgk@800000^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000<02dTk@2000000P006W900<0
000002jdg@0^]=d04@0^]=d5000000T0V;O]00<000000;BC]02dTk@0^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000]X^X0;J;Z00E0;J;Z0030000003:hWL0b^9g0080b^9g00<000000;BC]02dTk@0<02dTk@3
000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@H000000P2H]nd2
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d00<000000;J;Z02fRjP05P2fRjP01@000000b^9g0<[RM`3:hWL0
000003H0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P00
00050;BC]0<00000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]X^X0;J;Z00E0;J;Z0030000003:hWL0
b^9g0080b^9g00<000000;BC]02dTk@0=P2dTk@200000003001Yb@000000;[CM0180;[CM00@00000
07;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0
b^9g0<[RM`000000>`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000A`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
00170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Y0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
00190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000BP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01X0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000B`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000C@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000D02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01R0;BC]0030000002fRjP0]X^X01H0]X^X00@000000<[RM`3:hWL00000D@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002fRjP0]X^X01H0]X^X00D00000
0<[RM`3:hWL0b^9g0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<00000
0;J;Z02fRjP05P2fRjP010000000b^9g0<[RM`00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0600]9>d00<000000;J;Z02fRjP05P2fRjP01@000000b^9g0<[RM`3:hWL000000580]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]X^X0;J;Z00F0;J;Z0040000003:hWL0
b^9g000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]X^X0;J;Z00F
0;J;Z0050000003:hWL0b^9g0<[RM`000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O
0;BC]0030000002fRjP0]X^X01H0]X^X00@000000<[RM`3:hWL00000E02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01N0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000
001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;J;Z02fRjP05P2fRjP0
10000000b^9g0<[RM`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<00000
0;J;Z02fRjP05P2fRjP01@000000b^9g0<[RM`3:hWL0000005D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@00`000000]X^X0;J;Z00F0;J;Z0040000003:hWL0b^9g000005H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0
b^9g0<[RM`000000EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002fRjP0
]X^X01H0]X^X00@000000<[RM`3:hWL00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0030000002fRjP0]X^X01H0]X^X00D000000<[RM`3:hWL0b^9g0000001G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J;Z02fRjP05P2fRjP010000000b^9g0<[RM`00
001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;J;Z02fRjP05P2fRjP0
1@000000b^9g0<[RM`3:hWL0000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@0
0`000000]X^X0;J;Z00F0;J;Z0040000003:hWL0b^9g000005T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F@2dTk@00`000000]X^X0;J;Z00F0;J;Z0050000003:hWL0b^9g0<[RM`000000F@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002fRjP0]X^X01H0]X^X1000001J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;J;Z02fRjP05P2fRjP00`00
0000[DA30:e4@`020:e4@`D00000E@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002fRjP0]X^X01H0]X^X0`0000070:e4@`H00000C`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01G0;BC]0030000002fRjP0]X^X01H0]X^X00@000000;MdQ`2gM8L0]gB71P0000070:e4@`H0
0000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002fRjP0]X^X01H0]X^X
00<000000;MdQ`2gM8L01`2gM8L5000000X0[DA300<000000;BC]02dTk@0A02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0030000002fRjP0]X^X01H0]X^X00<000000;MdQ`2gM8L03@2g
M8L6000000<0[DA300<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0030000002fRjP0]X^X01H0]X^X0`00000C0;MdQ`@00000A`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01E0;BC]0030000002fRjP0]X^X01H0]X^X00@000000;N5W`2gQIl0]hFO1P00000>
0;MdQ`0300000034gVl0]9>d04L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`00
0000]X^X0;J;Z00F0;J;Z0030000002gQIl0]hFO00L0]hFO1@0000090;MdQ`800000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002fRjP0]X^X01H0]X^X00<000000;N5W`2g
QIl03@2gQIl600000080]gB700<000000<CNK`2dTk@0B02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0<000005P2fRjP00`000000]hFO0;N5W`0C0;N5W`@00000B@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01C0;BC]0040000002fSjd0]Xn]0;J?[@H000003`2fRjP00`000000]hFO
0;N5W`0F0;N5W`030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@00`000000]Xn]0;J?[@070;J?[@H000002@2fRjP00`000000]hFO0;N5W`0E0;N5W`800000BP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002fSjd0]Xn]00h0]Xn]1P000002
0;J;Z0<000005P2gQIl2000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`00
0000]Xn]0;J?[@0D0;J?[@<000000P2fSZ`6000000l0]hFO0P00001;0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0540]9>d00<000000;J?[@2fSjd05P2fSjd00`000000]Xj/0;J>[0070;J>[0H0
00002@2gQIl2000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@3000001H0]Xn]
00<000000;J>[02fSZ`03@2fSZ`600000080]hFO0P00001<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0540]9>d00<000000;BD]P2dU;H01P00000?0;J?[@030000002fSZ`0]Xj/01@0]Xj/1000
001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;BD]P2dU;H01`2dU;H6
000000T0]Xn]00<000000;J>[02fSZ`05@2fSZ`3000004`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@00`000000]9Bf0;BD]P0=0;BD]PH000000P2fSjd00`000000]Xj/0;J>[00F0;J>
[0800000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002dU;H0]9Bf01@0
]9Bf1@00000E0;J>[0<00000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000
002dU;H0]9Bf01H0]9Bf00<000000;BE]`2dUKL01P00000?0;J>[0800000CP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01>0;BC]0030000002dU;H0]9Bf01H0]9Bf00<000000;BE]`2dUKL01`2d
UKL5000000T0]Xj/0`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d0`00000F
0;BD]P030000002dUKL0]9Fg00`0]9Fg1P0000030;J>[00300000034gVl0000004h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0CP2dTk@00`000000/YZo0;:J_`06000000l0]9Bf00<000000;BE
]`2dUKL04`2dUKL5000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000
/YZo0;:J_`070;:J_`H000002@2dU;H00`000000]9Fg0;BE]`0E0;BE]`0300000034gVl0000004l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000/YZo0;:J_`0=0;:J_`H00000
0P2dU;H00`000000]9Fg0;BE]`0E0;BE]`80000000<0a=i_0000002dTk@0CP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0030000002bV[l0/YZo01<0/YZo0`00000G0;BE]`0300000034
gVl000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000/YZo0;:J_`0D
0;:J_`@000005@2dUKL2000000030<CNK`000000]9>d04l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@3000001@0/YZo0P0000020;:L`@H000003`2dUKL00`000000a=i_0000001A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00@000000:nPb02_X<P0[j381P00000>0;:J
_`030000002bW<40/Yc100L0/Yc11P0000090;BE]`0300000034gVl000000540]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000[j380:nPb0070:nPb0D00000202bV[l2000000l0
/Yc11P0000020;BE]`0400000034gVl0a=i_00000540]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000[j380:nPb00=0:nPb0H000000P2bV[l00`000000/Yc10;:L`@0F0;:L`@03
00000034gVl000000580]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000:nPb02_X<P04`2_X<P3000001L0/Yc1
00@000000<CNK`34gVl00000DP2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04T0]9>d0`00000E0:nPb0030000002bW<40/Yc101H0/Yc100<000000<CNK`000000
D`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0190;BC]0030000002ZZ=D0ZZSE00H000003P2_X<P4000001D0/Yc100@000000<CNK`34gVl00000
D`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04P0]9>d00<000000:ZXe@2ZZ=D01`2ZZ=D6000000P0[j380P0000020:fTcPH000003`2b
W<4010000000a=i_0<CNK`00001C0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@00000
0`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0180;BC]0030000002ZZ=D0ZZSE00d0ZZSE1P00
00020:nPb0030000002]Y<h0[JC>00L0[JC>1@0000090;:L`@0400000034gVl0a=i_000005@0]9>d
00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02d
Tk@3000001<0ZZSE0`00000>0:fTcPH000000`2bW<4010000000a=i_0<CNK`00001D0;BC]0030000
002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00<0
000009^ejP2K]NX01P00000>0:ZXe@800000502]Y<h300000080a=i_00<000000;BC]02dTk@0D`2d
Tk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0A`2dTk@00`000000VkGZ09^ejP0709^ejPD000002@2ZZ=D00`000000[JC>0:fTcP0E
0:fTcP0400000034gVl0a=i_000005D0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000
000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04L0]9>d00<0000009^ejP2K]NX0302K]NX6
00000080ZZSE1000000D0:fTcP0500000034gVl0a=i_0<CNK`000000E@2dTk@00`000000]9>d0;BC
]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@6
000000`0VkGZ0`0000030::`hPH000003P2]Y<h010000000a=i_0<CNK`00001F0;BC]0030000002d
Tk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d1`000008
09^ejP8000002@2R/>85000000P0[JC>0P0000020<CNK`030000002dTk@0]9>d05@0]9>d00<00000
0;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d2@00000209^ejP030000002R/>80X[3R00d0X[3R1P0000020:fTcP0400000034gVl0a=i_
000005L0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d1`000002096ilPH000003@2R/>8300000080a=i_00<000000;BC
]02dTk@0E@2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC
]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@2000000T0TKWb1@0000090::`hP0500000034gVl0a=i_0<CN
K`000000E`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0
]9>d00<00000096ilP2A^O80302A^O8600000080X[3R0P0000020<CNK`030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G02dTk@00`000000TKWb096ilP0B096ilP<000000`34gVl00`000000]9>d0;BC]01F0;BC]0d00000
I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002A^O80TKWb01D0TKWb00@0
00000<CNK`34gVl00000CP2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2d
Tk@00`000000TKWb096ilP0D096ilP0500000034gVl0a=i_0<CNK`000000@P2dTk@B000000D0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002A
^O80TKWb01@0TKWb00D000000<CNK`34gVl0a=i_0000000g0;BC]0/000001`2dTk@5000000/0]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002A
^O80TKWb01@0TKWb00@000000<CNK`34gVl00000;@2dTk@;000000`0]9>d1P00000@0;BC]0030000
002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002A^O80TKWb01@0TKWb00D0
00000<CNK`34gVl0a=i_0000000R0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002A^O80TKWb01@0TKWb00D0
00000<CNK`34gVl0a=i_0000000H0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002A^O80TKWb01@0TKWb00@0
00000<CNK`34gVl000003`2dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000TKWb096ilP0D096ilP0500000034
gVl0a=i_0<CNK`0000001P2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d
0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01I0;BC]0030000002A^O80TKWb01@0TKWb00<000000<CNK`34gVl02000
000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05T0]9>d00<00000096ilP2A^O803P2A^O8:000001<0]9>d500000030;BC]0@00000;P2dTk@0
0`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<00000096i
lP2A^O80202A^O87000000D0TKWb00D000000<CNK`34gVl0a=i_0000000B0;BC]08000004@2XPZ/5
00000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0030000002A^O80TKWb0080TKWb1P00000<096ilP0400000034gVl0a=i_00000140]9>d0`00000?
0:R2Z`@000000P3?ZK800`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@500000180TKWb00@000000<CNK`34gVl000004@2dTk@2
0:R2Za@0000000<0cjVb0000002dTk@0<`2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@5000001D0TKWb00@000000<CNK`34gVl0a=i_4P2dTk@40:R2Z`80cjVb4P00000d
0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000000`2dTk@00`00
0000TKWb096ilP0D096ilP0400000034gVl0a=i_00000140]9>d00D000000:R2Z`2XPZ/0Z8:[0000
00020<nY/P030000002dTk@0]9>d0080]9>d0`00000n0;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000000L0]9>d00<00000096ilP2A^O80502A^O80
0`000000a=i_0000000B0;BC]0070000002XPZ/0Z8:[0:R2Z`000000cjVb000000040;BC]0800000
0P2dTk@2000003`0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]08000002P2dTk@00`000000TKWb096ilP0C096ilP0400000034gVl0a=i_00000180]9>d
00<000000:R2Z`2XPZ/00P0000000`3?ZK8000000;BC]0020;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@02@2d
Tk@00`000000TKWb096ilP0D096ilP0300000034gVl0000001<0]9>d00<000000:R2Z`2XPZ/00P00
00001@3?ZK8000000;BC]02dTk@0000004<0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00T0]9>d00<00000096ilP2A^O80502A
^O800`000000a=i_0000000C0;BC]0030000002XPZ/0Z8:[0080000000D0cjVb0000002dTk@0]9>d
000000130;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0080;BC]0030000002A^O80TKWb01<0TKWb00@000000<CNK`0000000000
4P2dTk@01P000000Z8:[0:R2Z`2XPZ/000000<nY/P8000000`2dTk@00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000000H0
]9>d00<00000096ilP2A^O80502A^O800`000000a=i_0000000C0;BC]0070000002XPZ/0Z8:[0:R2
Z`000000cjVb000000040;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2
000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0`0000030;BC]0030000002A^O80TKWb01@0TKWb6`0000000`3?
ZK8000000;BC]0040;BC]0800000@02dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000E096ilP0300000034gVl0000001D0Z8:[00H000000:R2Z`00
000000000<nY/P0000070;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05D0]9>d00<00000096ilP2A^O804`2A^O82000001D0Z8:[00@000000<nY
/P2XPZ/000000P3?ZK800`000000]9>d0;BC]0070;BC]0800000?02dTk@00`000000]9>d0;BC]01@
0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<00000096ilP2A^O80502A^O820000
01D0Z8:[00<000000<nY/P2XPZ/04`00000h0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooF000000E096ilP8000005@2XPZ/00`000000cjVb0:R2Z`3o0000024000006`3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<00000096ilP2A^O80
4`2A^O8H000000070<nY/P2XPZ/000000000003?ZK8000000;BC]003000000h0]9>d1000000b0;BC
]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002A^O80TKWb01@0
TKWb00<0000008O6o027a_`03027a_`60:R2Z`80QlKl0P0000001@2XPZ/000000000003?ZK800000
00@0]9>d0`00000?0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05<0]9>d0`00000C096ilQT000000P2XPZ/010000000cjVb0000000000070;BC
]08000004@2dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01F0;BC]0D000003P2A^O82000001<0]9>d0`0000030:R2Z`030000003?ZK80000001l0
]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@6000000P0TKWb00<000000;BC]02dTk@0502dTk@00`000000Z8:[0:R2Z`02000000030<nY
/P000000000001<00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;BC]000000010000002096ilP8000005P2dTk@00`000000Z8:[0:R2
Z`02000000030<nY/P000000]9>d01<0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC
]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;BC]02dTk@0102dTk@3
000001H0]9>d0P0000020:R2Z`040000003?ZK80cjVb000001h0]9>d2`00000:0;BC]0D000004@2d
Tk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<00000
0;BC]02dTk@07P2dTk@01`000000Z8:[0:R2Z`2XPZ/000000<nY/P000000:P2dTk@;000000@0]9>d
1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2d
Tk@00`000000]9>d0;BC]00N0;BC]0070000002XPZ/0Z8:[0:R2Z`000000cjVb0000000e0;BC]100
00001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000;BC]02dTk@07P2dTk@01`000000Z8:[0:R2Z`2XPZ/000000<nY/P000000?`2dTk@<0000
04@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]9>d0;BC]00M0;BC]1H0
0000?02dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d01h0]9>d
00<000000:R2Z`0000004P2XPZ/3000003X0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]9>d0;BC]00N0;BC]0<000004@2X
PZ/010000000cjVb0<nY/P00000j0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]1@0000000<0cjVb0000002dTk@0>@2d
Tk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]1D00000>P2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dTk@0]9>d00L0]9>d100000120;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]01=0;BC]003
0000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d
0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]01=0;BC]0030000002d
Tk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<00000
0;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@0CP2dTk@00`00
0000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02d
Tk@0CP2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d
0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]9>d0;BC]01?0;BC]0030000002d
Tk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d
02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d
0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d
00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv252.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.689 .626 .781 r
.56909 .20502 m .57782 .19245 L .57111 .20563 L F
0 0 .465 r
.56621 .22413 m .57024 .20734 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57024 .20734 m .57025 .20729 L p .56938 .20562 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57024 .20734 L .56938 .20562 L F
.689 .626 .781 r
.56909 .20502 m .57111 .20563 L .56938 .20562 L F
.57351 .20636 m .57097 .2059 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.57097 .2059 m .56938 .20562 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.55645 .17952 m .58344 .18436 L p .57894 .19084 L F P
0 g
s
.689 .626 .781 r
.55699 .18062 m .57894 .19084 L .56909 .20502 L F
.55645 .17952 m .57894 .19084 L .55699 .18062 L F
0 .455 .835 r
.55356 .19981 m .55697 .18074 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55697 .18074 m .55699 .18062 L p .55352 .179 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55697 .18074 L .55352 .179 L F
.602 .714 .923 r
.58755 .17479 m .58344 .18436 L p .54787 .17615 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .52362 .16507 L .53681 .17057 L F
.602 .714 .923 r
.52187 .16304 m .58755 .17479 L .54787 .17615 L F
.52177 .16299 m .52202 .16304 L p .52187 .16304 L F P
0 g
s
.602 .714 .923 r
.52202 .16304 m .58755 .17479 L p .52187 .16304 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48067 .16434 m .48102 .16452 L .52187 .16304 L F
.52046 .18477 m .52179 .16422 L p .48102 .16452 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .48102 .16452 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55794 .18253 L F P
0 g
s
.602 .714 .923 r
.58344 .18436 m .55352 .179 L p .54787 .17615 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18062 L p .55794 .18253 L F P
0 g
s
0 0 .465 r
.55699 .18062 m .55356 .19981 L p .55794 .18253 L F P
0 g
s
.707 .577 .707 r
.57351 .20636 m .57176 .21018 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56938 .20562 m .57097 .2059 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57097 .2059 m .57351 .20636 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57024 .20734 L .56864 .21047 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56126 .18924 L F P
0 g
s
0 0 .465 r
.56938 .20562 m .57025 .20729 L .56126 .18924 L F
.68 .821 .38 r
.57025 .20729 m .57024 .20734 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56864 .21047 L F P
0 g
s
.68 .821 .38 r
.57024 .20734 m .56621 .22413 L p .56864 .21047 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55663 .23407 L p .56864 .21047 L F P
0 g
s
.707 .577 .707 r
.56938 .20562 m .57025 .20729 L .56715 .21326 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5533 .23459 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43136 .20445 L F P
0 g
s
.76 .881 .465 r
.42976 .20734 m .43379 .22413 L p .43136 .20445 L F P
0 g
s
.717 .517 .618 r
.43092 .20954 m .55755 .23173 L .55684 .23305 L F
.43091 .20951 m .55755 .23173 L .43092 .20954 L F
0 0 .38 r
.43379 .22413 m .42976 .20734 L p .43062 .20896 L F P
0 g
s
0 0 .38 r
.44206 .23058 m .44172 .23031 L .43062 .20896 L F
.44172 .23031 m .43379 .22413 L .43062 .20896 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .565 .689 r
.34443 .18006 m .38908 .18807 L .37592 .21628 L p F P
0 g
s
.71 .565 .689 r
.33123 .20827 m .37592 .21628 L .38908 .18807 L p F P
0 g
s
.794 .882 .457 r
.38908 .18807 m .37592 .21628 L p .38152 .20004 L F P
0 g
s
.71 .565 .689 r
.38908 .18807 m .34443 .18006 L .33123 .20827 L p F P
0 g
s
.717 .517 .618 r
.35896 .1961 m .38147 .20014 L p .38139 .20029 L F P
0 g
s
.703 .591 .728 r
.38908 .18807 m .34443 .18006 L .35727 .15145 L p F P
0 g
s
.703 .591 .728 r
.35727 .15145 m .40196 .15946 L .38908 .18807 L p F P
0 g
s
.703 .591 .728 r
.34443 .18006 m .38908 .18807 L .40196 .15946 L p F P
0 g
s
.703 .591 .728 r
.40196 .15946 m .35727 .15145 L .34443 .18006 L p F P
0 g
s
.707 .577 .707 r
.35896 .1961 m .37094 .17002 L p .39212 .17696 L F P
0 g
s
.707 .577 .707 r
.39212 .17696 m .38548 .19142 L .35896 .1961 L F
.715 .533 .642 r
.33123 .20827 m .37592 .21628 L .36396 .24091 L p F P
0 g
s
.715 .533 .642 r
.31916 .23288 m .36396 .24091 L .37592 .21628 L p F P
0 g
s
.794 .882 .457 r
.37592 .21628 m .36396 .24091 L p .37005 .22501 L F P
0 g
s
.707 .577 .707 r
.38147 .20014 m .35896 .1961 L p .38548 .19142 L F P
0 g
s
.71 .565 .689 r
.37592 .21628 m .33123 .20827 L .34443 .18006 L p F P
0 g
s
.715 .533 .642 r
.37592 .21628 m .33123 .20827 L .31916 .23288 L p F P
0 g
s
.794 .882 .457 r
.37308 .21709 m .38147 .20014 L .37005 .22501 L F
.38147 .20014 m .37592 .21628 L .37005 .22501 L F
.38153 .2 m .38152 .20004 L .38147 .20014 L F
.38152 .20004 m .37592 .21628 L .38147 .20014 L F
.717 .517 .618 r
.34884 .21641 m .35896 .1961 L p .38036 .20239 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44206 .23058 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24831 L p .52321 .24768 L F P
0 g
s
.446 .876 .788 r
.5533 .23459 m .54963 .23782 L .52321 .24768 L F
.54963 .23782 m .52046 .26349 L .52321 .24768 L F
0 .411 .788 r
.47812 .24718 m .47638 .24725 L .46319 .24092 L F
.44644 .24845 m .44303 .23247 L p .47638 .24725 L F P
0 g
s
0 .411 .788 r
.44303 .23247 m .44301 .23237 L p .44648 .23392 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44303 .23247 L .44648 .23392 L F
.183 .707 .866 r
.51933 .24816 m .51898 .24829 L .47915 .2472 L F
.47954 .26349 m .47821 .24806 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51898 .24829 L F P
0 g
s
.183 .707 .866 r
.51898 .24829 m .47813 .24718 L .47915 .2472 L F
.52046 .26349 m .47954 .26349 L p .51933 .24816 L F P
0 g
s
.183 .707 .866 r
.52178 .24821 m .52046 .26349 L p .51933 .24816 L F P
0 g
s
.675 .267 .264 r
.44648 .23392 m .52321 .24768 L p .46494 .24165 L F P
0 g
s
.446 .876 .788 r
.52177 .24831 m .52178 .24821 L p .52321 .24768 L F P
0 g
s
.675 .267 .264 r
.52321 .24768 m .55199 .25284 L p .52029 .24877 L F P
0 g
s
.675 .267 .264 r
.52321 .24768 m .52029 .24877 L .46494 .24165 L F
.717 .517 .618 r
.52321 .24768 m .44648 .23392 L p .52569 .2466 L F P
0 g
s
.717 .517 .618 r
.43576 .21868 m .53684 .24839 L .44648 .23392 L F
.38036 .20239 m .55684 .23305 L .52773 .24571 L F
.446 .876 .788 r
.5533 .23459 m .52321 .24768 L .52187 .24718 L F
.52178 .24821 m .52187 .24718 L p .52321 .24768 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24821 L p .51933 .24816 L F P
0 g
s
.675 .267 .264 r
.51196 .25188 m .47823 .24722 L .47813 .24718 L F
.48551 .24735 m .47813 .24718 L .47375 .24534 L F
.51196 .25188 m .47813 .24718 L .48551 .24735 L F
.50944 .25282 m .47823 .24722 L p .51196 .25188 L F P
0 g
s
0 .411 .788 r
.47638 .24725 m .44648 .23392 L .46319 .24092 L F
0 0 .38 r
.44301 .23237 m .44644 .24845 L p .44206 .23058 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.715 .533 .642 r
.36396 .24091 m .31916 .23288 L .33123 .20827 L p F P
0 g
s
.717 .511 .61 r
.22585 .41747 m .31916 .23288 L .36396 .24091 L p F P
0 g
s
.717 .511 .61 r
.27191 .42573 m .22585 .41747 L p .25715 .37745 L F P
0 g
s
.717 .511 .61 r
.36396 .24091 m .29277 .38384 L p .25715 .37745 L F P
0 g
s
.717 .511 .61 r
.29277 .38384 m .27191 .42573 L p .25715 .37745 L F P
0 g
s
.794 .882 .457 r
.36396 .24091 m .37237 .21894 L p .36445 .23526 L F P
0 g
s
.794 .882 .457 r
.27191 .42573 m .35976 .24935 L p .36445 .23526 L F P
0 g
s
.794 .882 .457 r
.35976 .24935 m .36396 .24091 L p .36445 .23526 L F P
0 g
s
.794 .882 .457 r
.35277 .24994 m .27191 .42573 L .36445 .23526 L F
.3671 .22729 m .36445 .23526 L .37237 .21894 L F
.35277 .24994 m .36445 .23526 L .3671 .22729 L F
.675 .267 .264 r
.43477 .23509 m .45591 .23787 L .46494 .24165 L F
.34884 .21641 m .45591 .23787 L .43477 .23509 L F
.34884 .21641 m .44648 .23392 L p .45591 .23787 L F P
0 g
s
.675 .267 .264 r
.3671 .22729 m .34442 .22322 L p .3672 .22712 L F P
0 g
s
.675 .267 .264 r
.34442 .22322 m .34884 .21641 L p .46494 .24165 L F P
0 g
s
.675 .267 .264 r
.46494 .24165 m .47052 .24399 L .34442 .22322 L F
.49185 .2475 m .48551 .24735 L .34442 .22322 L F
.596 .717 .929 r
.34442 .22322 m .3671 .22729 L p .36744 .22625 L F P
0 g
s
.717 .517 .618 r
.37142 .22045 m .34884 .21641 L p .38036 .20239 L F P
0 g
s
.806 .89 .47 r
.35896 .1961 m .34884 .21641 L p .34745 .21378 L F P
0 g
s
.806 .89 .47 r
.34884 .21641 m .34442 .22322 L .34745 .21378 L p F P
0 g
s
.596 .717 .929 r
.34745 .21378 m .34442 .22322 L p .36744 .22625 L F P
0 g
s
.596 .717 .929 r
.37023 .21787 m .34745 .21378 L p .36744 .22625 L F P
0 g
s
.717 .517 .618 r
.35896 .1961 m .38139 .20029 L .38036 .20239 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43656 .18448 m .44122 .18522 L .44109 .18548 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44245 .18285 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43193 .20427 L .44245 .18285 L F
.43193 .20427 m .44644 .19981 L .44245 .18285 L F
.794 .882 .457 r
.40196 .15946 m .38908 .18807 L p .39148 .17868 L F P
0 g
s
.693 .618 .768 r
.40196 .15946 m .35727 .15145 L .36828 .12567 L p F P
0 g
s
.693 .618 .768 r
.36828 .12567 m .4131 .13371 L .40196 .15946 L p F P
0 g
s
.693 .618 .768 r
.35727 .15145 m .40196 .15946 L .4131 .13371 L p F P
0 g
s
.689 .626 .781 r
.37094 .17002 m .38029 .14793 L p .40181 .15443 L F P
0 g
s
.689 .626 .781 r
.40181 .15443 m .39533 .16964 L .37094 .17002 L F
.794 .882 .457 r
.39345 .17406 m .40196 .15946 L .39148 .17868 L F
.40097 .1564 m .40121 .15714 L .39345 .17406 L F
.40121 .15714 m .40196 .15946 L .39345 .17406 L F
.707 .577 .707 r
.37094 .17002 m .39345 .17406 L p .39306 .1749 L F P
0 g
s
.502 .908 .835 r
.4467 .17972 m .44317 .18148 L .44696 .17976 L F
.689 .626 .781 r
.44935 .16881 m .44316 .18142 L .39347 .174 L F
.502 .908 .835 r
.44316 .18142 m .44317 .18148 L p .4467 .17972 L F P
0 g
s
.689 .626 .781 r
.44316 .18142 m .44254 .18267 L .44109 .18241 L F
.44316 .18142 m .44109 .18241 L .39347 .174 L F
.707 .577 .707 r
.4408 .18255 m .44245 .18285 L p .43656 .18448 L F P
0 g
s
.707 .577 .707 r
.44245 .18285 m .56938 .20562 L p .44122 .18522 L F P
0 g
s
.707 .577 .707 r
.44245 .18285 m .44122 .18522 L .43656 .18448 L F
.76 .881 .465 r
.4312 .2045 m .42976 .20734 L .43136 .20445 L F
.42975 .20729 m .42976 .20734 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55663 .23407 m .55683 .2331 L p .55771 .23141 L F P
0 g
s
.68 .821 .38 r
.56415 .2193 m .55663 .23407 L .55771 .23141 L F
.56864 .21047 m .55683 .2331 L .5678 .212 L F
.707 .577 .707 r
.56154 .23244 m .43062 .20896 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41847 .18559 m .43775 .1919 L .42975 .20729 L F
.68 .821 .38 r
.56864 .21047 m .56415 .2193 L .55771 .23141 L F
.707 .577 .707 r
.43775 .1919 m .56154 .23244 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.794 .882 .457 r
.39167 .17793 m .39345 .17406 L .39148 .17868 L F
.707 .577 .707 r
.39212 .17696 m .56715 .21326 L .55781 .23122 L F
.37094 .17002 m .39306 .1749 L .39212 .17696 L F
.39306 .1749 m .56715 .21326 L .39212 .17696 L F
.689 .626 .781 r
.39533 .16964 m .39347 .174 L .37094 .17002 L F
.794 .882 .457 r
.4131 .13371 m .40196 .15946 L p .40097 .1564 L F P
0 g
s
.794 .882 .457 r
.40838 .13903 m .4131 .13371 L .40204 .1544 L F
.40838 .13903 m .40204 .1544 L .40286 .15197 L F
.693 .618 .768 r
.4131 .13371 m .36828 .12567 L .35727 .15145 L p F P
0 g
s
.602 .714 .923 r
.38347 .13818 m .40614 .14225 L p .40578 .14334 L F P
0 g
s
.689 .626 .781 r
.38029 .14793 m .40286 .15197 L p .40181 .15443 L F P
0 g
s
.602 .714 .923 r
.38029 .14793 m .38347 .13818 L p .40578 .14334 L F P
0 g
s
.602 .714 .923 r
.40578 .14334 m .40294 .15174 L .38029 .14793 L F
.794 .882 .457 r
.40614 .14225 m .40838 .13903 L .40286 .15197 L F
.40652 .14112 m .40778 .13971 L .40614 .14225 L F
.40778 .13971 m .40838 .13903 L .40614 .14225 L F
.806 .89 .47 r
.38347 .13818 m .38029 .14793 L p .34745 .21378 L F P
0 g
s
.806 .89 .47 r
.37918 .14467 m .38347 .13818 L p .34745 .21378 L F P
0 g
s
.668 .249 .24 r
.38347 .13818 m .37918 .14467 L p .40243 .14803 L F P
0 g
s
.668 .249 .24 r
.40614 .14225 m .38347 .13818 L p .40243 .14803 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56938 .20562 L .56126 .18924 L F
.55794 .18253 m .55828 .18427 L .56126 .18924 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52362 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48067 .16434 L F P
0 g
s
.238 .738 .904 r
.47822 .16442 m .47954 .18477 L p .48067 .16434 L F P
0 g
s
0 .455 .835 r
.52362 .16507 m .55352 .179 L .53681 .17057 L F
.602 .714 .923 r
.47822 .16442 m .40286 .15197 L .40294 .15174 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16454 L p .45037 .18028 L F P
0 g
s
.502 .908 .835 r
.47823 .16454 m .47822 .16442 L p .47679 .16524 L F P
0 g
s
.502 .908 .835 r
.45037 .18028 m .47823 .16454 L .47679 .16524 L F
.689 .626 .781 r
.43628 .16486 m .46922 .16888 L .46164 .17253 L F
.602 .714 .923 r
.47806 .16451 m .40286 .15197 L .47822 .16442 L F
.55352 .179 m .47315 .16458 L p .54787 .17615 L F P
0 g
s
.602 .714 .923 r
.47315 .16458 m .40286 .15197 L p .47763 .16444 L F P
0 g
s
.602 .714 .923 r
.54787 .17615 m .47315 .16458 L .47763 .16444 L F
.40578 .14334 m .54787 .17615 L .40294 .15174 L F
.689 .626 .781 r
.44245 .18285 m .37094 .17002 L p .44254 .18267 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44245 .18285 L .44274 .17911 L F
.44317 .18148 m .44316 .18142 L p .44245 .18285 L F P
0 g
s
.76 .881 .465 r
.44316 .18142 m .44274 .17911 L p .44245 .18285 L F P
0 g
s
.689 .626 .781 r
.56938 .20562 m .44245 .18285 L p .56909 .20502 L F P
0 g
s
.689 .626 .781 r
.56909 .20502 m .44245 .18285 L .44254 .18267 L F
.44316 .18142 m .56909 .20502 L .44254 .18267 L F
.44935 .16881 m .46164 .17253 L .44316 .18142 L F
.502 .908 .835 r
.4467 .17972 m .45037 .18028 L .46704 .16993 L F
.689 .626 .781 r
.47315 .16458 m .47679 .16524 L p .43628 .16486 L F P
0 g
s
.689 .626 .781 r
.47679 .16524 m .46922 .16888 L .43628 .16486 L F
.502 .908 .835 r
.47822 .16442 m .47813 .16304 L p .46704 .16993 L F P
0 g
s
.502 .908 .835 r
.45037 .18028 m .47679 .16524 L .46704 .16993 L F
.47679 .16524 m .47822 .16442 L .46704 .16993 L F
.689 .626 .781 r
.47679 .16524 m .55645 .17952 L p .46922 .16888 L F P
0 g
s
.689 .626 .781 r
.46164 .17253 m .56909 .20502 L .44316 .18142 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4467 .17972 L F P
0 g
s
.502 .908 .835 r
.4467 .17972 m .46704 .16993 L .47813 .16304 L F
.689 .626 .781 r
.46164 .17253 m .554 .17923 L .56909 .20502 L F
.46922 .16888 m .554 .17923 L .46164 .17253 L F
.602 .714 .923 r
.54787 .17615 m .47806 .16451 L .47822 .16442 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16442 L p .48067 .16434 L F P
0 g
s
.689 .626 .781 r
.554 .17923 m .55645 .17952 L .55699 .18062 L F
.554 .17923 m .55699 .18062 L .56909 .20502 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52362 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18062 m .55726 .17911 L p .53681 .17057 L F P
0 g
s
0 .455 .835 r
.55352 .179 m .55699 .18062 L .53681 .17057 L F
.602 .714 .923 r
.40286 .15197 m .38029 .14793 L p .40294 .15174 L F P
0 g
s
.794 .882 .457 r
.39987 .15298 m .40608 .14236 L .40097 .1564 L F
.717 .515 .616 r
.40196 .14876 m .37918 .14467 L p .39297 .16689 L F P
0 g
s
.794 .882 .457 r
.39966 .15234 m .40196 .14876 L .39987 .15298 L F
.40196 .14876 m .40608 .14236 L .39987 .15298 L F
.806 .89 .47 r
.38029 .14793 m .37094 .17002 L p .34745 .21378 L F P
0 g
s
.806 .89 .47 r
.369 .16507 m .37918 .14467 L p .34745 .21378 L F P
0 g
s
.717 .515 .616 r
.37918 .14467 m .369 .16507 L p .39297 .16689 L F P
0 g
s
.794 .882 .457 r
.40652 .14112 m .40286 .15197 L .40097 .1564 L F
.602 .714 .923 r
.40578 .14334 m .52177 .16299 L .54787 .17615 L F
.794 .882 .457 r
.40286 .15197 m .40204 .1544 L .40097 .1564 L F
.689 .626 .781 r
.40181 .15443 m .47315 .16458 L .43628 .16486 L F
.40286 .15197 m .47315 .16458 L p .40181 .15443 L F P
0 g
s
.794 .882 .457 r
.39672 .15934 m .40097 .1564 L .39345 .17406 L F
.39884 .14979 m .39987 .15298 L .39672 .15934 L F
.39987 .15298 m .40097 .1564 L .39672 .15934 L F
.39646 .15912 m .39345 .17406 L .39167 .17793 L F
.39884 .14979 m .39705 .15783 L .39646 .15912 L F
.39705 .15783 m .39345 .17406 L .39646 .15912 L F
.806 .89 .47 r
.37094 .17002 m .35896 .1961 L p .34745 .21378 L F P
0 g
s
.806 .89 .47 r
.34745 .21378 m .35684 .19154 L .369 .16507 L p F P
0 g
s
.707 .577 .707 r
.369 .16507 m .35684 .19154 L p .38104 .1927 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44316 .18142 L p .4467 .17972 L F P
0 g
s
.689 .626 .781 r
.44935 .16881 m .39347 .174 L .39533 .16964 L F
.707 .577 .707 r
.39306 .1749 m .4408 .18255 L .43656 .18448 L F
.39345 .17406 m .4408 .18255 L p .39306 .1749 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44109 .18548 m .56938 .20562 L .56715 .21326 L F
.44122 .18522 m .56938 .20562 L .44109 .18548 L F
.39185 .16917 m .369 .16507 L p .38104 .1927 L F P
0 g
s
.717 .515 .616 r
.369 .16507 m .39185 .16917 L p .39297 .16689 L F P
0 g
s
.688 .627 .782 r
.35684 .19154 m .34745 .21378 L p .37128 .21541 L F P
0 g
s
.794 .882 .457 r
.37237 .21894 m .3893 .17471 L p .37969 .19564 L F P
0 g
s
.794 .882 .457 r
.37969 .19564 m .36441 .23154 L .37237 .21894 L F
.717 .517 .618 r
.43576 .21868 m .44648 .23392 L .44301 .23237 L F
.38036 .20239 m .43576 .21868 L .37142 .22045 L F
.44355 .23339 m .37142 .22045 L p .43576 .21868 L F P
0 g
s
.717 .517 .618 r
.38139 .20029 m .55684 .23305 L .38036 .20239 L F
.794 .882 .457 r
.39308 .16648 m .38153 .2 L .38147 .20014 L F
.39884 .14979 m .3931 .16643 L .39308 .16648 L F
.3931 .16643 m .38153 .2 L .39308 .16648 L F
.39553 .15845 m .38147 .20014 L .37308 .21709 L F
.39884 .14979 m .39725 .1544 L .39553 .15845 L F
.39725 .1544 m .38147 .20014 L .39553 .15845 L F
.717 .517 .618 r
.55672 .23158 m .55755 .23173 L p .55672 .23158 L F P
0 g
s
.717 .517 .618 r
.55672 .23158 m .55672 .23158 L .42877 .20914 L F
.42903 .20867 m .55672 .23158 L p .42877 .20914 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5533 .23459 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44206 .23058 L F P
0 g
s
0 0 .38 r
.42976 .20734 m .42923 .20511 L p .44206 .23058 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55684 .23305 L p .5533 .23459 L F P
0 g
s
.446 .876 .788 r
.55684 .23305 m .55356 .24845 L p .5533 .23459 L F P
0 g
s
.717 .517 .618 r
.52773 .24571 m .55684 .23305 L .54709 .2514 L F
.56154 .23244 m .55199 .25284 L p .54709 .2514 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5678 .212 L F P
0 g
s
.717 .517 .618 r
.55755 .23173 m .56154 .23244 L p .54709 .2514 L F P
0 g
s
.707 .577 .707 r
.55781 .23122 m .56715 .21326 L .56154 .23244 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5678 .212 L .55726 .23111 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55794 .18253 L F P
0 g
s
0 0 .465 r
.55794 .18253 m .56126 .18924 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .53681 .17057 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48067 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .52187 .16304 L p .48067 .16434 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.675 .267 .264 r
.46494 .24165 m .51466 .24805 L .49185 .2475 L F
.46494 .24165 m .49185 .2475 L .47052 .24399 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.688 .627 .782 r
.55247 .25056 m .56246 .22843 L p .37128 .21541 L F P
0 g
s
.688 .627 .782 r
.34745 .21378 m .37023 .21787 L p .37128 .21541 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23237 L p .44206 .23058 L F P
0 g
s
.688 .627 .782 r
.37023 .21787 m .55247 .25056 L p .37128 .21541 L F P
0 g
s
.707 .577 .707 r
.43062 .20896 m .38147 .20014 L p .41847 .18559 L F P
0 g
s
.794 .882 .457 r
.38153 .2 m .38155 .19997 L .38152 .20004 L F
.38155 .19997 m .38908 .18807 L .38152 .20004 L F
.39167 .17793 m .38908 .18807 L .38153 .2 L F
.707 .577 .707 r
.41847 .18559 m .38147 .20014 L .38548 .19142 L F
.794 .882 .457 r
.39884 .14979 m .39167 .17793 L .38153 .2 L F
.707 .577 .707 r
.57176 .21018 m .56154 .23244 L p .56715 .21326 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56864 .21047 L .5678 .212 L F
.707 .577 .707 r
.57025 .20729 m .57176 .21018 L .56715 .21326 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.689 .626 .781 r
.58344 .18436 m .57351 .20636 L p .57111 .20563 L F P
0 g
s
.689 .626 .781 r
.57782 .19245 m .58344 .18436 L .57111 .20563 L F
.707 .577 .707 r
.56246 .22843 m .57462 .20195 L p .38104 .1927 L F P
0 g
s
.707 .577 .707 r
.35684 .19154 m .37969 .19564 L p .38104 .1927 L F P
0 g
s
.707 .577 .707 r
.37969 .19564 m .56246 .22843 L p .38104 .1927 L F P
0 g
s
.717 .517 .618 r
.38139 .20029 m .42903 .20867 L .42877 .20914 L F
.38147 .20014 m .42903 .20867 L p .38139 .20029 L F P
0 g
s
.717 .517 .618 r
.42877 .20914 m .43091 .20951 L .43092 .20954 L F
.688 .627 .782 r
.56246 .22843 m .37969 .19564 L p .37128 .21541 L F P
0 g
s
.688 .627 .782 r
.37969 .19564 m .35684 .19154 L p .37128 .21541 L F P
0 g
s
.794 .882 .457 r
.37969 .19564 m .36002 .23848 L .36441 .23154 L F
.39884 .14979 m .35277 .24994 L .36002 .23848 L F
.3893 .17471 m .39884 .14979 L p .36002 .23848 L F P
0 g
s
.707 .577 .707 r
.39212 .17696 m .41847 .18559 L .38548 .19142 L F
.57462 .20195 m .39185 .16917 L p .38104 .1927 L F P
0 g
s
.689 .626 .781 r
.40181 .15443 m .44935 .16881 L .39533 .16964 L F
.717 .515 .616 r
.57462 .20195 m .58421 .18145 L p .39297 .16689 L F P
0 g
s
.717 .515 .616 r
.39185 .16917 m .57462 .20195 L p .39297 .16689 L F P
0 g
s
.717 .515 .616 r
.58421 .18145 m .40196 .14876 L p .39297 .16689 L F P
0 g
s
.668 .249 .24 r
.58421 .18145 m .58755 .17479 L p .40243 .14803 L F P
0 g
s
.668 .249 .24 r
.37918 .14467 m .40196 .14876 L p .40243 .14803 L F P
0 g
s
.668 .249 .24 r
.40196 .14876 m .58421 .18145 L p .40243 .14803 L F P
0 g
s
.794 .882 .457 r
.39884 .14979 m .40652 .14112 L .40608 .14236 L F
.39884 .14979 m .40608 .14236 L .39966 .15234 L F
.602 .714 .923 r
.40614 .14225 m .52177 .16299 L p .40578 .14334 L F P
0 g
s
.668 .249 .24 r
.58755 .17479 m .40614 .14225 L p .40243 .14803 L F P
0 g
s
.675 .267 .264 r
.47823 .24722 m .3671 .22729 L p .47375 .24534 L F P
0 g
s
.675 .267 .264 r
.47375 .24534 m .3671 .22729 L .3672 .22712 L F
0 .411 .788 r
.44301 .23237 m .44274 .23111 L p .46319 .24092 L F P
0 g
s
0 .411 .788 r
.44648 .23392 m .44301 .23237 L .46319 .24092 L F
.675 .267 .264 r
.55199 .25284 m .5485 .25983 L p .49185 .2475 L F P
0 g
s
.675 .267 .264 r
.51466 .24805 m .55199 .25284 L .49185 .2475 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47812 .24718 m .46319 .24092 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51933 .24816 L F P
0 g
s
.183 .707 .866 r
.51933 .24816 m .47915 .2472 L .47813 .24718 L F
.675 .267 .264 r
.49185 .2475 m .51196 .25188 L .48551 .24735 L F
.5485 .25983 m .50944 .25282 L p .51196 .25188 L F P
0 g
s
.717 .517 .618 r
.52685 .24833 m .52321 .24768 L p .53684 .24839 L F P
0 g
s
.717 .517 .618 r
.53684 .24839 m .52321 .24768 L .52569 .2466 L F
.55199 .25284 m .52685 .24833 L p .53684 .24839 L F P
0 g
s
.596 .717 .929 r
.5485 .25983 m .55247 .25056 L p .36744 .22625 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47915 .2472 L F P
0 g
s
.596 .717 .929 r
.3671 .22729 m .5485 .25983 L p .36744 .22625 L F P
0 g
s
.717 .517 .618 r
.44648 .23392 m .44355 .23339 L p .44301 .23237 L F P
0 g
s
.596 .717 .929 r
.55247 .25056 m .37023 .21787 L p .36744 .22625 L F P
0 g
s
.794 .882 .457 r
.29 .37763 m .27191 .42573 L p .39884 .14979 L F P
0 g
s
.65 .679 .865 r
.30379 .35495 m .34996 .36323 L p .32724 .39003 L F P
0 g
s
.65 .679 .865 r
.26034 .46893 m .29277 .38384 L p .32724 .39003 L F P
0 g
s
.65 .679 .865 r
.29277 .38384 m .30379 .35495 L p .32724 .39003 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.71313 .54286 m
.72743 .54491 L
s
.712 .556 .675 r
.29585 .49759 m .29311 .50342 L p .28625 .50115 L F P
0 g
s
.656 .505 .667 r
.27732 .49532 m .27459 .50651 L .28561 .50651 L p F P
0 g
s
.656 .505 .667 r
.28612 .50224 m .27732 .49532 L .28561 .50651 L F
.712 .556 .675 r
.28686 .49598 m .29585 .49759 L p .28625 .50115 L F P
0 g
s
.712 .556 .675 r
.29311 .50342 m .28613 .50216 L p .28625 .50115 L F P
0 g
s
.656 .505 .667 r
.28613 .50216 m .27732 .49532 L .28612 .50224 L F
.28676 .49682 m .28295 .49621 L .28613 .50216 L F
.28295 .49621 m .27732 .49532 L .28613 .50216 L F
.716 .528 .634 r
.29311 .50342 m .29146 .50682 L p .29043 .50672 L F P
0 g
s
.716 .528 .634 r
.28613 .50216 m .29311 .50342 L p .2893 .50812 L F P
0 g
s
.656 .505 .667 r
.28561 .50651 m .28845 .50651 L p .28612 .50224 L F P
0 g
s
.716 .528 .634 r
.29064 .50853 m .29311 .50342 L p .28658 .50302 L F P
0 g
s
.716 .528 .634 r
.2894 .50831 m .29064 .50853 L p .28658 .50302 L F P
0 g
s
.656 .505 .667 r
.2862 .50231 m .28612 .50224 L .28845 .50651 L F
.804 .656 .699 r
.27732 .49532 m .27459 .50651 L .26912 .50492 L p F P
0 g
s
.804 .656 .699 r
.27013 .50168 m .27732 .49532 L .26912 .50492 L F
.27084 .49942 m .27732 .49532 L .27013 .50168 L F
.718 .484 .57 r
.29064 .50853 m .28864 .51251 L p .26484 .50582 L F P
0 g
s
.718 .484 .57 r
.24607 .50054 m .26714 .50432 L p .26484 .50582 L F P
0 g
s
.804 .656 .699 r
.26912 .50492 m .26713 .50434 L p .26717 .5043 L F P
0 g
s
.804 .656 .699 r
.26717 .5043 m .27013 .50168 L .26986 .50254 L F
.26717 .5043 m .26986 .50254 L .26912 .50492 L F
.718 .484 .57 r
.24607 .50054 m .24403 .50451 L p .26418 .50625 L F P
0 g
s
.525 .775 .989 r
.26713 .50434 m .27459 .50651 L .28715 .50651 L p F P
0 g
s
.525 .775 .989 r
.28715 .50651 m .28845 .50651 L p .26743 .50437 L F P
0 g
s
.525 .775 .989 r
.26713 .50434 m .28715 .50651 L .26743 .50437 L F
.718 .484 .57 r
.29064 .50853 m .26743 .50437 L p .26418 .50625 L F P
0 g
s
.718 .484 .57 r
.26743 .50437 m .26714 .50432 L p .26712 .50434 L F P
0 g
s
.718 .484 .57 r
.26743 .50437 m .26712 .50434 L .26418 .50625 L F
.26714 .50432 m .24607 .50054 L p .26418 .50625 L F P
0 g
s
.804 .656 .699 r
.27084 .49942 m .27013 .50168 L .26717 .5043 L F
.26714 .50432 m .26717 .5043 L .26713 .50434 L F
.27084 .49942 m .26717 .5043 L .26714 .50432 L F
.716 .528 .634 r
.24856 .49543 m .24607 .50054 L p .26894 .50194 L F P
0 g
s
.716 .528 .634 r
.27054 .49981 m .24856 .49543 L .26894 .50194 L F
.656 .505 .667 r
.28613 .50216 m .28612 .50224 L .2862 .50231 L F
.716 .528 .634 r
.28613 .50216 m .27084 .49942 L p .28658 .50302 L F P
0 g
s
.716 .528 .634 r
.27084 .49942 m .24856 .49543 L p .27054 .49981 L F P
0 g
s
.716 .528 .634 r
.27084 .49942 m .27054 .49981 L .28658 .50302 L F
.712 .556 .675 r
.24856 .49543 m .25131 .4896 L p .27179 .49637 L F P
0 g
s
.712 .556 .675 r
.27179 .49637 m .27102 .49884 L .24856 .49543 L F
.24856 .49543 m .27084 .49942 L p .27175 .49649 L F P
0 g
s
.716 .528 .634 r
.24607 .50054 m .2894 .50831 L p .28658 .50302 L F P
0 g
s
.716 .528 .634 r
.26904 .5018 m .28613 .50216 L .2893 .50812 L F
.24856 .49543 m .27084 .49942 L p .26904 .5018 L F P
0 g
s
.716 .528 .634 r
.27084 .49942 m .28613 .50216 L p .26904 .5018 L F P
0 g
s
.712 .556 .675 r
.28613 .50216 m .27084 .49942 L p .28625 .50115 L F P
0 g
s
.712 .556 .675 r
.27084 .49942 m .24856 .49543 L p .27102 .49884 L F P
0 g
s
.804 .656 .699 r
.27454 .49451 m .27732 .49532 L p .27084 .49942 L F P
0 g
s
.716 .528 .634 r
.29064 .50853 m .24607 .50054 L .24856 .49543 L p F P
0 g
s
.804 .656 .699 r
.26434 .50353 m .27154 .49716 L .27084 .49942 L F
.27154 .49716 m .27454 .49451 L .27084 .49942 L F
.27255 .49393 m .27454 .49451 L p .27154 .49716 L F P
0 g
s
.712 .556 .675 r
.29311 .50342 m .29585 .49759 L p .28672 .49717 L F P
0 g
s
.656 .505 .667 r
.28693 .49532 m .27732 .49532 L p .28624 .49673 L F P
0 g
s
.656 .505 .667 r
.28676 .49682 m .28686 .49598 L .28624 .49673 L F
.28686 .49598 m .28693 .49532 L .28624 .49673 L F
.707 .579 .709 r
.25131 .4896 m .25409 .48356 L p .28776 .49487 L F P
0 g
s
.707 .579 .709 r
.28776 .49487 m .28971 .49553 L .2874 .49532 L F
.527 .775 .988 r
.27732 .49532 m .28693 .49532 L p .28377 .49501 L F P
0 g
s
.712 .556 .675 r
.27876 .49453 m .25131 .4896 L .25029 .49177 L p F P
0 g
s
.707 .579 .709 r
.28776 .49487 m .2874 .49532 L .25131 .4896 L F
.527 .775 .988 r
.27271 .49397 m .27732 .49532 L p .28377 .49501 L F P
0 g
s
.527 .775 .988 r
.28396 .495 m .27876 .49453 L .28377 .49501 L F
.27876 .49453 m .27271 .49397 L .28377 .49501 L F
.712 .556 .675 r
.2727 .49344 m .27876 .49453 L p .27255 .49393 L F P
0 g
s
.707 .579 .709 r
.27876 .49453 m .25131 .4896 L p .2874 .49532 L F P
0 g
s
.712 .556 .675 r
.25131 .4896 m .2727 .49344 L p .27255 .49393 L F P
0 g
s
.707 .579 .709 r
.29862 .49154 m .29585 .49759 L p .28776 .49487 L F P
0 g
s
.707 .579 .709 r
.25409 .48356 m .29153 .49027 L p .28776 .49487 L F P
0 g
s
.707 .579 .709 r
.29153 .49027 m .29862 .49154 L p .28776 .49487 L F P
0 g
s
.707 .579 .709 r
.28971 .49553 m .29585 .49759 L .2874 .49532 L F
.712 .556 .675 r
.29585 .49759 m .27876 .49453 L p .24856 .49543 L F P
0 g
s
.707 .579 .709 r
.29585 .49759 m .28686 .49598 L p .2874 .49532 L F P
0 g
s
.656 .505 .667 r
.2874 .49532 m .28693 .49532 L p .28734 .49539 L F P
0 g
s
.527 .775 .988 r
.28396 .495 m .28377 .49501 L .2874 .49532 L F
.28693 .49532 m .2874 .49532 L p .28377 .49501 L F P
0 g
s
.707 .579 .709 r
.29585 .49759 m .29862 .49154 L p .29076 .49122 L F P
0 g
s
.656 .505 .667 r
.28734 .49539 m .28693 .49532 L .28686 .49598 L F
.707 .579 .709 r
.25131 .4896 m .28686 .49598 L p .29076 .49122 L F P
0 g
s
.707 .579 .709 r
.28686 .49598 m .29585 .49759 L p .29076 .49122 L F P
0 g
s
.77 .864 .429 r
.29585 .49759 m .29311 .50342 L p .29629 .49629 L F P
0 g
s
.77 .864 .429 r
.29675 .49531 m .29585 .49759 L .29629 .49629 L F
.707 .579 .709 r
.29862 .49154 m .25409 .48356 L .25131 .4896 L p F P
0 g
s
.7 .6 .742 r
.29862 .49154 m .25409 .48356 L .25665 .47779 L p F P
0 g
s
.7 .6 .742 r
.25665 .47779 m .3012 .48578 L .29862 .49154 L p F P
0 g
s
.7 .6 .742 r
.25409 .48356 m .29862 .49154 L .3012 .48578 L p F P
0 g
s
.77 .864 .429 r
.29877 .49095 m .29656 .49598 L .29675 .49531 L F
.29656 .49598 m .29585 .49759 L .29675 .49531 L F
.527 .775 .988 r
.29731 .49336 m .27255 .49393 L .27297 .49397 L F
.7 .6 .742 r
.3012 .48578 m .25665 .47779 L .25409 .48356 L p F P
0 g
s
.689 .625 .779 r
.3012 .48578 m .25665 .47779 L .25879 .47277 L p F P
0 g
s
.689 .625 .779 r
.25665 .47779 m .3012 .48578 L .30337 .48077 L p F P
0 g
s
.689 .625 .779 r
.30337 .48077 m .25879 .47277 L .25665 .47779 L p F P
0 g
s
.689 .625 .779 r
.25879 .47277 m .30337 .48077 L .3012 .48578 L p F P
0 g
s
.669 .657 .829 r
.30337 .48077 m .25879 .47277 L .26034 .46893 L p F P
0 g
s
.669 .657 .829 r
.26034 .46893 m .30495 .47693 L .30337 .48077 L p F P
0 g
s
.669 .657 .829 r
.25879 .47277 m .30337 .48077 L .30495 .47693 L p F P
0 g
s
.77 .864 .429 r
.30495 .47693 m .29877 .49095 L .29675 .49531 L F
.30495 .47693 m .29675 .49531 L .29678 .49521 L F
.527 .775 .988 r
.29702 .49438 m .27271 .49397 L .28396 .495 L F
.77 .864 .429 r
.29862 .49154 m .29651 .49615 L p .29877 .49095 L F P
0 g
s
.77 .864 .429 r
.29877 .49095 m .29651 .49615 L .29656 .49598 L F
.656 .505 .667 r
.29542 .49819 m .28734 .49539 L .28676 .49682 L F
.29598 .49698 m .28734 .49539 L .29542 .49819 L F
.29675 .49531 m .2874 .49532 L p .29601 .49691 L F P
0 g
s
.804 .656 .699 r
.26761 .5037 m .26434 .50353 L p .27084 .49942 L F P
0 g
s
.804 .656 .699 r
.26712 .50434 m .26713 .50434 L .26713 .50434 L F
.712 .556 .675 r
.28672 .49717 m .28624 .50119 L .29311 .50342 L F
.27084 .49942 m .29311 .50342 L p .27175 .49649 L F P
0 g
s
.716 .528 .634 r
.29311 .50342 m .28613 .50216 L p .28658 .50302 L F P
0 g
s
.656 .505 .667 r
.28676 .49682 m .28613 .50216 L .29155 .50651 L F
.28613 .50216 m .2862 .50231 L .29155 .50651 L F
.28845 .50651 m .29155 .50651 L p .2862 .50231 L F P
0 g
s
.656 .505 .667 r
.29542 .49819 m .28676 .49682 L .29155 .50651 L F
.525 .775 .989 r
.26434 .50353 m .26712 .50434 L p .29198 .50501 L F P
0 g
s
.77 .864 .429 r
.29311 .50342 m .29146 .50682 L p .29155 .50653 L F P
0 g
s
.656 .505 .667 r
.29598 .49698 m .2874 .49532 L .28734 .49539 L F
.29601 .49691 m .2874 .49532 L .29598 .49698 L F
.527 .775 .988 r
.29702 .49438 m .28396 .495 L .29682 .49506 L F
.77 .864 .429 r
.30495 .47693 m .29678 .49521 L .29697 .49456 L F
.527 .775 .988 r
.2874 .49532 m .29675 .49531 L p .28396 .495 L F P
0 g
s
.805 .658 .699 r
.34992 .47208 m .34484 .47056 L .33941 .49304 L p F P
0 g
s
.527 .775 .988 r
.29675 .49531 m .34704 .4953 L p .29682 .49506 L F P
0 g
s
.527 .775 .988 r
.29682 .49506 m .34704 .4953 L .34698 .49528 L F
.805 .658 .699 r
.34247 .49394 m .34992 .47208 L .33941 .49304 L F
.77 .864 .429 r
.30495 .47693 m .29697 .49456 L .29714 .49398 L F
.656 .505 .667 r
.3445 .49455 m .34992 .47208 L p .34758 .49454 L F P
0 g
s
.527 .775 .988 r
.35089 .4953 m .34834 .49454 L p .3445 .49455 L F P
0 g
s
.527 .775 .988 r
.3445 .49455 m .30774 .49456 L .3468 .49523 L F
.3445 .49455 m .3468 .49523 L .35089 .4953 L F
.656 .505 .667 r
.34992 .47208 m .3576 .47206 L .35219 .49454 L p F P
0 g
s
.527 .775 .988 r
.30774 .49456 m .29682 .49506 L .35089 .4953 L F
.34704 .4953 m .35089 .4953 L p .34698 .49528 L F P
0 g
s
.527 .775 .988 r
.28396 .495 m .29675 .49531 L .29682 .49506 L F
.29731 .49336 m .27271 .49397 L .29702 .49438 L F
.77 .864 .429 r
.29714 .49398 m .29158 .50643 L .29183 .50555 L F
.29697 .49456 m .29155 .50651 L .29714 .49398 L F
.29155 .50651 m .29158 .50643 L .29714 .49398 L F
.29697 .49456 m .29629 .49629 L .29155 .50651 L F
.29155 .50651 m .29155 .50651 L .29151 .50661 L F
.29697 .49456 m .29155 .50651 L .29155 .50651 L F
.525 .775 .989 r
.26713 .50434 m .28113 .50577 L .29177 .50577 L F
.77 .864 .429 r
.29629 .49629 m .29311 .50342 L .29155 .50653 L F
.29155 .50651 m .29155 .50653 L .29151 .50661 L F
.29629 .49629 m .29155 .50653 L .29155 .50651 L F
.525 .775 .989 r
.28113 .50577 m .28845 .50651 L .29158 .50644 L F
.656 .505 .667 r
.29155 .50651 m .34818 .50654 L p .29542 .49819 L F P
0 g
s
.525 .775 .989 r
.29177 .50577 m .29158 .50644 L .31777 .50578 L F
.28113 .50577 m .29158 .50644 L .29177 .50577 L F
.26713 .50434 m .29177 .50577 L .29197 .50505 L F
.28845 .50651 m .29155 .50651 L p .29158 .50644 L F P
0 g
s
.525 .775 .989 r
.26713 .50434 m .29197 .50505 L .29198 .50501 L F
.718 .484 .57 r
.2904 .50849 m .29064 .50853 L .2904 .50851 L F
.2904 .50849 m .2904 .50851 L .26484 .50582 L F
.26712 .50434 m .2904 .50849 L .26484 .50582 L F
.26714 .50432 m .26743 .50437 L p .26712 .50434 L F P
0 g
s
.525 .775 .989 r
.26712 .50434 m .26715 .50434 L .29198 .50501 L F
.26712 .50434 m .29198 .50501 L .29198 .50501 L F
.26434 .50353 m .29198 .50501 L .29212 .50453 L F
.26712 .50434 m .26713 .50434 L p .26715 .50434 L F P
0 g
s
.718 .484 .57 r
.26743 .50437 m .29064 .50853 L p .26712 .50434 L F P
0 g
s
.716 .528 .634 r
.2893 .50812 m .29043 .50672 L .29064 .50853 L F
.29146 .50682 m .29064 .50853 L p .29043 .50672 L F P
0 g
s
.718 .484 .57 r
.28864 .51251 m .24403 .50451 L .24607 .50054 L p F P
0 g
s
.718 .484 .57 r
.24403 .50451 m .28864 .51251 L .29064 .50853 L p F P
0 g
s
.709 .392 .439 r
.24403 .50451 m .28864 .51251 L .28727 .51503 L p F P
0 g
s
.709 .392 .439 r
.24262 .50702 m .28727 .51503 L .28864 .51251 L p F P
0 g
s
.709 .392 .439 r
.28864 .51251 m .24403 .50451 L .24262 .50702 L p F P
0 g
s
.77 .864 .429 r
.28864 .51251 m .28727 .51503 L p .29209 .50465 L F P
0 g
s
.77 .864 .429 r
.30495 .47693 m .29183 .50555 L .29209 .50465 L F
.29183 .50555 m .28864 .51251 L .29209 .50465 L F
.525 .775 .989 r
.29198 .50501 m .34433 .50654 L .34395 .50643 L F
.29197 .50505 m .34433 .50654 L .29198 .50501 L F
.29197 .50505 m .29177 .50577 L .31777 .50578 L F
.31777 .50578 m .29158 .50644 L .34433 .50654 L F
.29155 .50651 m .34433 .50654 L p .29158 .50644 L F P
0 g
s
.77 .864 .429 r
.29155 .50651 m .29064 .50853 L .29158 .50643 L F
.525 .775 .989 r
.29198 .50501 m .29198 .50501 L .34395 .50643 L F
.34395 .50643 m .34395 .50643 L .34818 .50654 L F
.29198 .50501 m .34395 .50643 L .34395 .50643 L F
.656 .505 .667 r
.34992 .47208 m .35105 .4833 L .34758 .49454 L F
.35105 .4833 m .35219 .49454 L .34834 .49454 L F
.35105 .4833 m .34834 .49454 L .34758 .49454 L F
.805 .658 .699 r
.3445 .49455 m .34992 .47208 L p .34247 .49394 L F P
0 g
s
.656 .505 .667 r
.33941 .49304 m .34484 .47056 L p .34416 .48929 L F P
0 g
s
.656 .505 .667 r
.34403 .49304 m .34326 .49304 L .34416 .48929 L F
.34326 .49304 m .33941 .49304 L .34416 .48929 L F
.77 .864 .429 r
.29651 .49615 m .29585 .49759 L p .29656 .49598 L F P
0 g
s
.656 .505 .667 r
.34818 .50654 m .29601 .49691 L .29598 .49698 L F
.34818 .50654 m .29598 .49698 L .29542 .49819 L F
.34818 .50654 m .35089 .4953 L .29675 .49531 L p F P
0 g
s
.656 .505 .667 r
.34818 .50654 m .29675 .49531 L .29601 .49691 L F
.805 .658 .699 r
.33873 .5049 m .3445 .49455 L .34247 .49394 L F
.34009 .50529 m .3445 .49455 L .33873 .5049 L F
.656 .505 .667 r
.34179 .50579 m .3445 .49455 L p .34435 .50579 L F P
0 g
s
.805 .658 .699 r
.34179 .50579 m .3445 .49455 L p .34009 .50529 L F P
0 g
s
.805 .658 .699 r
.34834 .49454 m .35089 .4953 L p .34767 .49736 L F P
0 g
s
.805 .658 .699 r
.35089 .4953 m .34818 .50654 L .34563 .50579 L p F P
0 g
s
.805 .658 .699 r
.34767 .49736 m .35089 .4953 L .34563 .50579 L F
.656 .505 .667 r
.35219 .49454 m .34948 .5058 L p .34789 .49642 L F P
0 g
s
.656 .505 .667 r
.34758 .49454 m .34834 .49454 L .34789 .49642 L F
.34834 .49454 m .35219 .49454 L .34789 .49642 L F
.527 .775 .988 r
.34016 .49455 m .34071 .49228 L p .30774 .49456 L F P
0 g
s
.525 .775 .989 r
.32716 .50579 m .32032 .50578 L .34818 .50654 L F
.805 .658 .699 r
.33941 .49304 m .3367 .5043 L p .34247 .49394 L F P
0 g
s
.805 .658 .699 r
.33873 .5049 m .34247 .49394 L .3367 .5043 L F
.525 .775 .989 r
.28524 .50428 m .29212 .50453 L .2922 .50428 L F
.527 .775 .988 r
.29732 .49333 m .27255 .49393 L .29731 .49336 L F
.26708 .49233 m .27255 .49393 L p .29732 .49333 L F P
0 g
s
.527 .775 .988 r
.29762 .49231 m .26708 .49233 L p .29732 .49333 L F P
0 g
s
.77 .864 .429 r
.30495 .47693 m .29234 .50377 L .29241 .50354 L F
.527 .775 .988 r
.27255 .49393 m .27271 .49397 L p .27297 .49397 L F P
0 g
s
.712 .556 .675 r
.26102 .49281 m .27255 .49393 L .27179 .49637 L F
.25131 .4896 m .27255 .49393 L .26102 .49281 L F
.27255 .49393 m .28686 .49598 L .27179 .49637 L F
.27876 .49453 m .28686 .49598 L p .27255 .49393 L F P
0 g
s
.712 .556 .675 r
.25029 .49177 m .24856 .49543 L p .27876 .49453 L F P
0 g
s
.712 .556 .675 r
.28672 .49717 m .27175 .49649 L .28624 .50119 L F
.27179 .49637 m .28686 .49598 L .28625 .50115 L F
.28625 .50115 m .27084 .49942 L .27102 .49884 L F
.804 .656 .699 r
.26434 .50353 m .26708 .49233 L .27255 .49393 L p F P
0 g
s
.804 .656 .699 r
.26434 .50353 m .27255 .49393 L .27154 .49716 L F
.712 .556 .675 r
.27179 .49637 m .28625 .50115 L .27102 .49884 L F
.716 .528 .634 r
.28658 .50302 m .27054 .49981 L .26894 .50194 L F
.656 .505 .667 r
.26708 .49233 m .26434 .50353 L p .29447 .49909 L F P
0 g
s
.656 .505 .667 r
.28734 .49539 m .28686 .49598 L .28676 .49682 L F
.707 .579 .709 r
.28686 .49598 m .27876 .49453 L p .2874 .49532 L F P
0 g
s
.656 .505 .667 r
.29762 .49231 m .26708 .49233 L p .29447 .49909 L F P
0 g
s
.77 .864 .429 r
.29715 .49332 m .30495 .47693 L p .29241 .50354 L F P
0 g
s
.656 .505 .667 r
.3369 .50344 m .33941 .49304 L p .33935 .49794 L F P
0 g
s
.656 .505 .667 r
.33926 .5043 m .3369 .50344 L .33935 .49794 L F
.3367 .5043 m .3369 .50344 L p .33926 .5043 L F P
0 g
s
.656 .505 .667 r
.34326 .49304 m .33926 .5043 L .33941 .49304 L F
.525 .775 .989 r
.26434 .50353 m .28524 .50428 L .29222 .50418 L F
.77 .864 .429 r
.30495 .47693 m .29209 .50465 L .29234 .50377 L F
.525 .775 .989 r
.2924 .50356 m .29222 .50418 L .33432 .5036 L F
.26434 .50353 m .29222 .50418 L .2924 .50356 L F
.2922 .50428 m .32716 .50579 L .34054 .5043 L F
.34818 .50654 m .34563 .50579 L p .32716 .50579 L F P
0 g
s
.656 .505 .667 r
.3464 .50579 m .34435 .50579 L .3445 .49455 L F
.525 .775 .989 r
.34563 .50579 m .34054 .5043 L p .32716 .50579 L F P
0 g
s
.805 .658 .699 r
.33125 .52684 m .34009 .50529 L .33946 .50511 L F
.33125 .52684 m .33902 .50498 L .33873 .5049 L F
.656 .505 .667 r
.3419 .49867 m .33125 .52684 L .34326 .49304 L F
.34758 .49454 m .3464 .50579 L .3445 .49455 L F
.34758 .49454 m .34948 .5058 L .3464 .50579 L F
.805 .658 .699 r
.34563 .50579 m .34054 .5043 L p .34767 .49736 L F P
0 g
s
.805 .658 .699 r
.34122 .50148 m .34767 .49736 L .34054 .5043 L F
.34326 .49304 m .34834 .49454 L p .34145 .50054 L F P
0 g
s
.805 .658 .699 r
.33125 .52684 m .33636 .52832 L .34179 .50579 L p F P
0 g
s
.805 .658 .699 r
.33125 .52684 m .34179 .50579 L .34009 .50529 L F
.656 .505 .667 r
.3351 .52685 m .33125 .52684 L p .3419 .49867 L F P
0 g
s
.805 .658 .699 r
.33799 .50355 m .34834 .49454 L .34767 .49736 L F
.656 .505 .667 r
.34405 .52833 m .33636 .52832 L .34179 .50579 L p F P
0 g
s
.525 .775 .989 r
.34433 .50654 m .34818 .50654 L p .34395 .50643 L F P
0 g
s
.656 .505 .667 r
.34435 .50579 m .34405 .52833 L .34179 .50579 L F
.35444 .46926 m .35309 .47488 L .39161 .47481 L p F P
0 g
s
.532 .774 .987 r
.34992 .47208 m .34484 .47056 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.35444 .46926 m .35376 .47207 L p .35122 .47131 L F P
0 g
s
.532 .774 .987 r
.3576 .47206 m .35376 .47207 L p .35122 .47131 L F P
0 g
s
.532 .774 .987 r
.35376 .47207 m .34992 .47208 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.35309 .47488 m .34801 .47336 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.35376 .47207 m .35309 .47488 L p .35122 .47131 L F P
0 g
s
.531 .775 .987 r
.34801 .47336 m .35309 .47488 L .35693 .47487 L p F P
0 g
s
.806 .658 .699 r
.35693 .47487 m .3576 .47206 L p .3521 .47343 L F P
0 g
s
.531 .775 .987 r
.35693 .47487 m .39161 .47481 L p .35236 .4735 L F P
0 g
s
.531 .775 .987 r
.34801 .47336 m .35693 .47487 L .35236 .4735 L F
.532 .774 .987 r
.35253 .47054 m .3576 .47206 L p .35122 .47131 L F P
0 g
s
.532 .774 .987 r
.34484 .47056 m .34868 .47055 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.34936 .46774 m .35444 .46926 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.34868 .47055 m .34936 .46774 L p .35122 .47131 L F P
0 g
s
.532 .774 .987 r
.34868 .47055 m .35253 .47054 L p .35122 .47131 L F P
0 g
s
.805 .658 .699 r
.34801 .47336 m .34868 .47055 L p .35122 .47131 L F P
0 g
s
.806 .658 .699 r
.3576 .47206 m .35253 .47054 L p .3521 .47343 L F P
0 g
s
.656 .505 .667 r
.34948 .5058 m .34405 .52833 L p .3464 .50579 L F P
0 g
s
.656 .505 .667 r
.39161 .47481 m .39296 .46918 L .35444 .46926 L p F P
0 g
s
.806 .658 .699 r
.35253 .47054 m .35185 .47335 L p .3521 .47343 L F P
0 g
s
.531 .775 .987 r
.39161 .47481 m .38655 .47328 L .35185 .47335 L p F P
0 g
s
.531 .775 .987 r
.35185 .47335 m .34801 .47336 L p .35236 .4735 L F P
0 g
s
.531 .775 .987 r
.35236 .4735 m .39161 .47481 L .35185 .47335 L F
.656 .505 .667 r
.3464 .50579 m .34405 .52833 L .34435 .50579 L F
.34525 .4989 m .34491 .50031 L .34876 .50031 L p F P
0 g
s
.656 .505 .667 r
.34906 .49904 m .34525 .4989 L .34876 .50031 L F
.806 .658 .699 r
.35502 .4743 m .34997 .49916 L .35693 .47487 L F
.351 .49946 m .35693 .47487 L p .34997 .49916 L F P
0 g
s
.526 .775 .988 r
.34525 .4989 m .3491 .4989 L p .34897 .49886 L F P
0 g
s
.656 .505 .667 r
.3491 .4989 m .34525 .4989 L p .34906 .49904 L F P
0 g
s
.805 .658 .699 r
.34525 .4989 m .34491 .50031 L .34364 .49993 L p F P
0 g
s
.805 .658 .699 r
.34364 .49993 m .34398 .49853 L .34525 .4989 L p F P
0 g
s
.656 .505 .667 r
.34398 .49853 m .34364 .49993 L p .34752 .49979 L F P
0 g
s
.806 .658 .699 r
.35376 .47392 m .3484 .49869 L .35502 .4743 L F
.34935 .49219 m .3484 .49869 L .35376 .47392 L F
.526 .775 .988 r
.34398 .49853 m .34525 .4989 L p .34897 .49886 L F P
0 g
s
.526 .775 .988 r
.34782 .49853 m .34398 .49853 L p .34897 .49886 L F P
0 g
s
.806 .658 .699 r
.3484 .49869 m .34818 .50014 L .3491 .4989 L F
.526 .775 .988 r
.34364 .49993 m .34491 .50031 L .34876 .50031 L p F P
0 g
s
.526 .775 .988 r
.34364 .49993 m .34876 .50031 L .34761 .49997 L F
.806 .658 .699 r
.34818 .50014 m .34723 .50664 L .34876 .50031 L F
.34818 .50014 m .34876 .50031 L .3491 .4989 L F
.34997 .49916 m .34969 .50058 L .351 .49946 L F
.656 .505 .667 r
.34088 .52551 m .33952 .53115 L .37809 .53123 L p F P
0 g
s
.656 .505 .667 r
.37809 .53123 m .37945 .52558 L .34088 .52551 L p F P
0 g
s
.806 .658 .699 r
.34969 .50058 m .34463 .52549 L .35066 .50087 L F
.34473 .52552 m .35066 .50087 L p .34463 .52549 L F P
0 g
s
.521 .776 .99 r
.34088 .52551 m .34473 .52552 L p .34422 .52537 L F P
0 g
s
.806 .658 .699 r
.34723 .50664 m .34447 .52544 L .35502 .4743 L F
.34447 .52544 m .34405 .52833 L .34463 .52549 L F
.34447 .52544 m .34463 .52549 L .35502 .4743 L F
.521 .776 .99 r
.33578 .52403 m .34088 .52551 L p .34422 .52537 L F P
0 g
s
.521 .776 .99 r
.33963 .52403 m .33578 .52403 L p .34422 .52537 L F P
0 g
s
.526 .775 .988 r
.34749 .49993 m .34364 .49993 L p .34761 .49997 L F P
0 g
s
.656 .505 .667 r
.34782 .49853 m .34398 .49853 L p .34752 .49979 L F P
0 g
s
.656 .505 .667 r
.34364 .49993 m .34749 .49993 L p .34752 .49979 L F P
0 g
s
.52 .776 .99 r
.3402 .52833 m .33636 .52832 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.33952 .53115 m .33442 .52967 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.34088 .52551 m .3402 .52833 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.3402 .52833 m .33952 .53115 L p .33765 .52759 L F P
0 g
s
.52 .776 .99 r
.33636 .52832 m .33125 .52684 L p .33765 .52759 L F P
0 g
s
.52 .776 .99 r
.34405 .52833 m .3402 .52833 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.33578 .52403 m .34088 .52551 L p .33765 .52759 L F P
0 g
s
.52 .776 .99 r
.33125 .52684 m .3351 .52685 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.33442 .52967 m .3351 .52685 L p .33765 .52759 L F P
0 g
s
.805 .658 .699 r
.3351 .52685 m .33578 .52403 L p .33765 .52759 L F P
0 g
s
.52 .776 .99 r
.33895 .52686 m .34405 .52833 L p .33765 .52759 L F P
0 g
s
.52 .776 .99 r
.3351 .52685 m .33895 .52686 L p .33765 .52759 L F P
0 g
s
.806 .658 .699 r
.33895 .52686 m .34086 .52741 L p .3521 .47343 L F P
0 g
s
.806 .658 .699 r
.34086 .52741 m .34214 .52778 L p .34647 .50413 L F P
0 g
s
.806 .658 .699 r
.3521 .47343 m .34086 .52741 L .34647 .50413 L F
.35066 .50087 m .351 .49946 L p .34969 .50058 L F P
0 g
s
.806 .658 .699 r
.3484 .49869 m .3491 .4989 L .35502 .4743 L F
.526 .775 .988 r
.3838 .4989 m .38254 .49852 L p .34897 .49886 L F P
0 g
s
.526 .775 .988 r
.3491 .4989 m .3838 .4989 L p .34897 .49886 L F P
0 g
s
.656 .505 .667 r
.38347 .50031 m .3838 .4989 L .3491 .4989 L p F P
0 g
s
.656 .505 .667 r
.38347 .50031 m .3491 .4989 L .34906 .49904 L F
.34876 .50031 m .38347 .50031 L p .34906 .49904 L F P
0 g
s
.806 .658 .699 r
.3521 .47343 m .34214 .52778 L .34723 .50664 L F
.656 .505 .667 r
.3822 .49993 m .38254 .49852 L p .34752 .49979 L F P
0 g
s
.656 .505 .667 r
.34749 .49993 m .3822 .49993 L p .34752 .49979 L F P
0 g
s
.806 .658 .699 r
.34214 .52778 m .34405 .52833 L p .34723 .50664 L F P
0 g
s
.806 .658 .699 r
.35185 .47335 m .33895 .52686 L p .3521 .47343 L F P
0 g
s
.521 .776 .99 r
.37437 .5241 m .33963 .52403 L p .34422 .52537 L F P
0 g
s
.521 .776 .99 r
.37945 .52558 m .37437 .5241 L p .34422 .52537 L F P
0 g
s
.521 .776 .99 r
.34473 .52552 m .37945 .52558 L p .34422 .52537 L F P
0 g
s
.806 .658 .699 r
.34405 .52833 m .34473 .52552 L p .34463 .52549 L F P
0 g
s
.526 .775 .988 r
.38347 .50031 m .3822 .49993 L .34749 .49993 L p F P
0 g
s
.526 .775 .988 r
.34761 .49997 m .38347 .50031 L .34749 .49993 L F
.34876 .50031 m .38347 .50031 L p .34761 .49997 L F P
0 g
s
.526 .775 .988 r
.38254 .49852 m .34782 .49853 L p .34897 .49886 L F P
0 g
s
.656 .505 .667 r
.38254 .49852 m .34782 .49853 L p .34752 .49979 L F P
0 g
s
.806 .658 .699 r
.3521 .47343 m .34935 .49219 L .35376 .47392 L F
.656 .505 .667 r
.35253 .47054 m .33895 .52686 L .3351 .52685 L p F P
0 g
s
.656 .505 .667 r
.35253 .47054 m .3351 .52685 L .3419 .49867 L F
.525 .775 .989 r
.34054 .5043 m .33799 .50355 L p .29222 .50418 L F P
0 g
s
.525 .775 .989 r
.28524 .50428 m .2922 .50428 L .29222 .50418 L F
.2922 .50428 m .34054 .5043 L .29222 .50418 L F
.65 .679 .865 r
.34996 .36323 m .30495 .47693 L .26034 .46893 L p F P
0 g
s
.77 .864 .429 r
.30893 .44928 m .30266 .46795 L .30495 .47693 L F
.656 .505 .667 r
.26434 .50353 m .29241 .50354 L p .29447 .49909 L F P
0 g
s
.525 .775 .989 r
.33415 .50355 m .26434 .50353 L p .33432 .5036 L F P
0 g
s
.669 .657 .829 r
.30495 .47693 m .26034 .46893 L .25879 .47277 L p F P
0 g
s
.77 .864 .429 r
.28686 .51492 m .2926 .50288 L p .30266 .46795 L F P
0 g
s
.77 .864 .429 r
.2926 .50288 m .30495 .47693 L p .30266 .46795 L F P
0 g
s
.709 .392 .439 r
.28727 .51503 m .24262 .50702 L .24403 .50451 L p F P
0 g
s
.565 .038 0 r
.24262 .50702 m .28727 .51503 L .28666 .51585 L p F P
0 g
s
.565 .038 0 r
.24196 .50784 m .28666 .51585 L .28727 .51503 L p F P
0 g
s
.565 .038 0 r
.28727 .51503 m .24262 .50702 L .24196 .50784 L p F P
0 g
s
.77 .864 .429 r
.28727 .51503 m .28666 .51585 L p .29234 .50377 L F P
0 g
s
.77 .864 .429 r
.29209 .50465 m .28727 .51503 L .29234 .50377 L F
.656 .505 .667 r
.33799 .50355 m .34071 .49228 L p .29447 .49909 L F P
0 g
s
.656 .505 .667 r
.29241 .50354 m .33799 .50355 L p .29447 .49909 L F P
0 g
s
.77 .864 .429 r
.29241 .50354 m .28666 .51585 L .2926 .50288 L F
.29234 .50377 m .28908 .5107 L .29241 .50354 L F
.28908 .5107 m .28666 .51585 L .29241 .50354 L F
.2926 .50288 m .29715 .49332 L p .29241 .50354 L F P
0 g
s
.527 .775 .988 r
.29702 .49438 m .29697 .49456 L .30774 .49456 L F
.29697 .49456 m .29682 .49506 L .30774 .49456 L F
.32969 .49304 m .29702 .49438 L .30774 .49456 L F
.34071 .49228 m .32478 .49305 L .32969 .49304 L F
.32478 .49305 m .29702 .49438 L .32969 .49304 L F
.77 .864 .429 r
.29678 .49521 m .29629 .49629 L .29697 .49456 L F
.527 .775 .988 r
.34071 .49228 m .29731 .49336 L .29702 .49438 L F
.34071 .49228 m .29732 .49333 L .29731 .49336 L F
.77 .864 .429 r
.29678 .49521 m .29675 .49531 L .29629 .49629 L F
.527 .775 .988 r
.34071 .49228 m .29762 .49231 L p .29732 .49333 L F P
0 g
s
.656 .505 .667 r
.34071 .49228 m .29762 .49231 L p .29447 .49909 L F P
0 g
s
.77 .864 .429 r
.28666 .51585 m .28686 .51492 L .2926 .50288 L p F P
0 g
s
.525 .775 .989 r
.29212 .50453 m .32716 .50579 L .2922 .50428 L F
.805 .658 .699 r
.3367 .5043 m .33125 .52684 L p .33873 .5049 L F P
0 g
s
.525 .775 .989 r
.33799 .50355 m .33415 .50355 L p .33432 .5036 L F P
0 g
s
.656 .505 .667 r
.33125 .52684 m .3367 .5043 L p .33926 .5043 L F P
0 g
s
.656 .505 .667 r
.34403 .49304 m .3419 .49867 L .34326 .49304 L F
.805 .658 .699 r
.34054 .5043 m .33799 .50355 L p .34122 .50148 L F P
0 g
s
.805 .658 .699 r
.33799 .50355 m .34071 .49228 L .34326 .49304 L p F P
0 g
s
.805 .658 .699 r
.33799 .50355 m .34326 .49304 L .34145 .50054 L F
.77 .864 .429 r
.29064 .50853 m .28864 .51251 L p .29183 .50555 L F P
0 g
s
.77 .864 .429 r
.29158 .50643 m .29064 .50853 L .29183 .50555 L F
.525 .775 .989 r
.29212 .50453 m .29198 .50501 L .32032 .50578 L F
.29212 .50453 m .32032 .50578 L .32716 .50579 L F
.656 .505 .667 r
.34484 .47056 m .35253 .47054 L p .34403 .49304 L F P
0 g
s
.77 .864 .429 r
.29151 .50661 m .29155 .50653 L .29064 .50853 L F
.29146 .50682 m .29064 .50853 L p .29155 .50653 L F P
0 g
s
.77 .864 .429 r
.30495 .47693 m .30034 .48757 L .29877 .49095 L F
.30034 .48757 m .29862 .49154 L .29877 .49095 L F
0 g
.29518 .50652 m
.29635 .50686 L
s
.794 .882 .457 r
.25131 .4896 m .24856 .49543 L p .26034 .46893 L F P
0 g
s
.794 .882 .457 r
.25409 .48356 m .25131 .4896 L p .26034 .46893 L F P
0 g
s
.794 .882 .457 r
.25665 .47779 m .25409 .48356 L p .26034 .46893 L F P
0 g
s
.77 .864 .429 r
.3012 .48578 m .29862 .49154 L p .30495 .47693 L F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.264 .52744 m
.26766 .51245 L
s
.794 .882 .457 r
.24856 .49543 m .24607 .50054 L p .26034 .46893 L F P
0 g
s
.794 .882 .457 r
.26034 .46893 m .25879 .47277 L .25665 .47779 L p F P
0 g
s
.77 .864 .429 r
.30495 .47693 m .30337 .48077 L .3012 .48578 L p F P
0 g
s
.36306 .47486 m
.37651 .47889 L
s
.794 .882 .457 r
.24607 .50054 m .24403 .50451 L p .26034 .46893 L F P
0 g
s
.35058 .50123 m
.36979 .50689 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.794 .882 .457 r
.24403 .50451 m .24262 .50702 L p .26034 .46893 L F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.794 .882 .457 r
.24196 .50784 m .24211 .5069 L .26034 .46893 L p F P
0 g
s
.794 .882 .457 r
.24262 .50702 m .24196 .50784 L p .26034 .46893 L F P
0 g
s
.718 .488 .575 r
.22585 .41747 m .27191 .42573 L .26727 .43481 L p F P
0 g
s
.718 .488 .575 r
.22112 .42653 m .26727 .43481 L .27191 .42573 L p F P
0 g
s
.718 .488 .575 r
.27191 .42573 m .22585 .41747 L .22112 .42653 L p F P
0 g
s
.718 .488 .575 r
.26727 .43481 m .22112 .42653 L .22585 .41747 L p F P
0 g
s
.711 .404 .457 r
.26394 .4408 m .21769 .43251 L .22112 .42653 L p F P
0 g
s
.711 .404 .457 r
.22112 .42653 m .26727 .43481 L .26394 .4408 L p F P
0 g
s
.711 .404 .457 r
.21769 .43251 m .26394 .4408 L .26727 .43481 L p F P
0 g
s
.711 .404 .457 r
.26727 .43481 m .22112 .42653 L .21769 .43251 L p F P
0 g
s
.615 .129 .076 r
.21769 .43251 m .26394 .4408 L .26219 .44322 L p F P
0 g
s
.615 .129 .076 r
.21583 .4349 m .26219 .44322 L .26394 .4408 L p F P
0 g
s
.615 .129 .076 r
.26394 .4408 m .21769 .43251 L .21583 .4349 L p F P
0 g
s
.817 .898 .484 r
.21583 .4349 m .21569 .43351 L p .22585 .41747 L F P
0 g
s
.817 .898 .484 r
.21769 .43251 m .21583 .4349 L p .22585 .41747 L F P
0 g
s
.615 .129 .076 r
.26219 .44322 m .21583 .4349 L .21769 .43251 L p F P
0 g
s
.603 .713 .922 r
.21569 .43351 m .26217 .44185 L .26305 .43923 L p F P
0 g
s
.603 .713 .922 r
.26305 .43923 m .26389 .43676 L p .24047 .43518 L F P
0 g
s
.603 .713 .922 r
.21569 .43351 m .26305 .43923 L .24047 .43518 L F
.817 .898 .484 r
.21569 .43351 m .2173 .42841 L p .22585 .41747 L F P
0 g
s
.817 .898 .484 r
.22585 .41747 m .22112 .42653 L .21769 .43251 L p F P
0 g
s
.603 .713 .922 r
.2173 .42841 m .26389 .43676 L .26305 .43923 L p F P
0 g
s
.603 .713 .922 r
.26305 .43923 m .26217 .44185 L p .2391 .43494 L F P
0 g
s
.603 .713 .922 r
.2391 .43494 m .2173 .42841 L .26305 .43923 L F
.794 .882 .457 r
.27046 .44237 m .26243 .44093 L p .26034 .46893 L F P
0 g
s
.794 .882 .457 r
.27057 .44208 m .30379 .35495 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.26217 .44185 m .26389 .43676 L p .27191 .42573 L F P
0 g
s
.794 .882 .457 r
.26219 .44322 m .26217 .44185 L p .27191 .42573 L F P
0 g
s
.794 .882 .457 r
.26394 .4408 m .26219 .44322 L p .27191 .42573 L F P
0 g
s
.633 .694 .888 r
.26243 .44093 m .30893 .44928 L .30958 .44758 L p F P
0 g
s
.633 .694 .888 r
.30958 .44758 m .31179 .44181 L p .27364 .44113 L F P
0 g
s
.633 .694 .888 r
.26243 .44093 m .30958 .44758 L .27364 .44113 L F
.794 .882 .457 r
.26389 .43676 m .26722 .42836 L p .27191 .42573 L F P
0 g
s
.794 .882 .457 r
.27191 .42573 m .26727 .43481 L .26394 .4408 L p F P
0 g
s
.794 .882 .457 r
.30589 .34879 m .30379 .35495 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.30554 .34787 m .30589 .34879 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.30274 .35232 m .30554 .34787 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.2978 .3617 m .30274 .35232 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.29128 .37495 m .2978 .3617 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.28391 .39057 m .29128 .37495 L p .26243 .44093 L F P
0 g
s
.817 .898 .484 r
.22585 .41747 m .31916 .23288 L .35281 .14154 L p F P
0 g
s
.817 .898 .484 r
.24323 .36924 m .22585 .41747 L p .35281 .14154 L F P
0 g
s
.817 .898 .484 r
.23699 .38245 m .24323 .36924 L .22585 .41747 L p F P
0 g
s
.817 .898 .484 r
.2308 .39604 m .23699 .38245 L p .22585 .41747 L F P
0 g
s
.817 .898 .484 r
.22517 .4089 m .2308 .39604 L p .22585 .41747 L F P
0 g
s
.698 .605 .748 r
.22517 .4089 m .27192 .41728 L .27511 .41006 L p F P
0 g
s
.698 .605 .748 r
.27704 .40568 m .27511 .41006 L p .24061 .39914 L F P
0 g
s
.794 .882 .457 r
.27656 .40674 m .28391 .39057 L p .26243 .44093 L F P
0 g
s
.698 .605 .748 r
.27511 .41006 m .27704 .40568 L p .25464 .40639 L F P
0 g
s
.794 .882 .457 r
.28379 .39084 m .29 .37763 L .27191 .42573 L p F P
0 g
s
.794 .882 .457 r
.27759 .40443 m .28379 .39084 L p .27191 .42573 L F P
0 g
s
.794 .882 .457 r
.27192 .41728 m .27759 .40443 L p .27191 .42573 L F P
0 g
s
.705 .584 .717 r
.27656 .40674 m .32334 .41513 L .32382 .41407 L p F P
0 g
s
.705 .584 .717 r
.32382 .41407 m .33071 .39896 L p .28012 .40623 L F P
0 g
s
.705 .584 .717 r
.27656 .40674 m .32382 .41407 L .28012 .40623 L F
.698 .605 .748 r
.2308 .39604 m .27759 .40443 L .27704 .40568 L p F P
0 g
s
.698 .605 .748 r
.24061 .39914 m .2308 .39604 L .27704 .40568 L F
.27511 .41006 m .27192 .41728 L p .2488 .40534 L F P
0 g
s
.698 .605 .748 r
.2488 .40534 m .2308 .39604 L .27511 .41006 L F
.696 .611 .758 r
.27656 .40674 m .32334 .41513 L .32187 .41845 L p F P
0 g
s
.696 .611 .758 r
.32187 .41845 m .31678 .42999 L p .28553 .41193 L F P
0 g
s
.696 .611 .758 r
.28553 .41193 m .27656 .40674 L .32187 .41845 L F
.711 .56 .681 r
.23699 .38245 m .28379 .39084 L .28386 .39069 L p F P
0 g
s
.712 .557 .676 r
.33804 .38334 m .29128 .37495 L .28444 .38945 L p F P
0 g
s
.711 .56 .681 r
.24323 .36924 m .29 .37763 L .28444 .38945 L p F P
0 g
s
.711 .56 .681 r
.28444 .38945 m .28379 .39084 L p .27951 .38857 L F P
0 g
s
.711 .56 .681 r
.27951 .38857 m .24323 .36924 L .28444 .38945 L F
.712 .557 .676 r
.28391 .39057 m .33071 .39896 L .33123 .39784 L p F P
0 g
s
.712 .557 .676 r
.33123 .39784 m .33804 .38334 L p .28778 .39005 L F P
0 g
s
.712 .557 .676 r
.28391 .39057 m .33123 .39784 L .28778 .39005 L F
.28444 .38945 m .28391 .39057 L p .28778 .39005 L F P
0 g
s
.712 .557 .676 r
.28778 .39005 m .33804 .38334 L .28444 .38945 L F
.711 .56 .681 r
.28386 .39069 m .28444 .38945 L p .23759 .3824 L F P
0 g
s
.711 .56 .681 r
.28444 .38945 m .29 .37763 L p .24258 .38194 L F P
0 g
s
.711 .56 .681 r
.23759 .3824 m .28444 .38945 L .24258 .38194 L F
.23699 .38245 m .28386 .39069 L .23759 .3824 L F
.705 .584 .717 r
.33071 .39896 m .28391 .39057 L .28386 .39069 L p F P
0 g
s
.705 .584 .717 r
.28386 .39069 m .27704 .40568 L p .33025 .39902 L F P
0 g
s
.705 .584 .717 r
.33025 .39902 m .33071 .39896 L .28386 .39069 L F
.27704 .40568 m .27656 .40674 L p .28012 .40623 L F P
0 g
s
.705 .584 .717 r
.28012 .40623 m .33071 .39896 L .27704 .40568 L F
.698 .605 .748 r
.27704 .40568 m .27759 .40443 L p .27251 .40486 L F P
0 g
s
.698 .605 .748 r
.25464 .40639 m .27704 .40568 L .27251 .40486 L F
.22517 .4089 m .27511 .41006 L .25464 .40639 L F
.817 .898 .484 r
.2173 .42841 m .22055 .41998 L p .22585 .41747 L F P
0 g
s
.687 .63 .786 r
.26902 .42411 m .27093 .4196 L p .24501 .4198 L F P
0 g
s
.687 .63 .786 r
.27093 .4196 m .26902 .42411 L p .2401 .41407 L F P
0 g
s
.794 .882 .457 r
.27006 .4216 m .27656 .40674 L p .27039 .42166 L F P
0 g
s
.794 .882 .457 r
.26722 .42836 m .27192 .41728 L p .27191 .42573 L F P
0 g
s
.696 .611 .758 r
.27006 .4216 m .31678 .42999 L .31766 .42799 L p F P
0 g
s
.696 .611 .758 r
.31766 .42799 m .32334 .41513 L p .27723 .42073 L F P
0 g
s
.696 .611 .758 r
.27006 .4216 m .31766 .42799 L .27723 .42073 L F
.687 .63 .786 r
.22517 .4089 m .27192 .41728 L .27093 .4196 L p F P
0 g
s
.687 .63 .786 r
.2401 .41407 m .22517 .4089 L .27093 .4196 L F
.26902 .42411 m .26722 .42836 L p .25109 .42089 L F P
0 g
s
.687 .63 .786 r
.25109 .42089 m .22517 .4089 L .26902 .42411 L F
.794 .882 .457 r
.27006 .4216 m .27038 .42168 L p .26243 .44093 L F P
0 g
s
.794 .882 .457 r
.26243 .44093 m .26517 .43345 L .27006 .4216 L p F P
0 g
s
.665 .663 .838 r
.26473 .43464 m .26611 .43116 L p .23583 .42945 L F P
0 g
s
.665 .663 .838 r
.26611 .43116 m .26473 .43464 L p .24026 .42652 L F P
0 g
s
.679 .644 .808 r
.26517 .43345 m .31179 .44181 L .31276 .43952 L p F P
0 g
s
.679 .644 .808 r
.31276 .43952 m .31678 .42999 L p .27515 .43278 L F P
0 g
s
.679 .644 .808 r
.26517 .43345 m .31276 .43952 L .27515 .43278 L F
.665 .663 .838 r
.22055 .41998 m .26722 .42836 L .26611 .43116 L p F P
0 g
s
.665 .663 .838 r
.24026 .42652 m .22055 .41998 L .26611 .43116 L F
.26473 .43464 m .26389 .43676 L p .25291 .43252 L F P
0 g
s
.665 .663 .838 r
.25291 .43252 m .22055 .41998 L .26473 .43464 L F
.633 .694 .888 r
.26517 .43345 m .31179 .44181 L .31134 .443 L p F P
0 g
s
.633 .694 .888 r
.31134 .443 m .30893 .44928 L p .27211 .43596 L F P
0 g
s
.633 .694 .888 r
.27211 .43596 m .26517 .43345 L .31134 .443 L F
.31179 .44181 m .26517 .43345 L .26473 .43464 L p F P
0 g
s
.633 .694 .888 r
.26473 .43464 m .26305 .43923 L p .30179 .44128 L F P
0 g
s
.633 .694 .888 r
.30179 .44128 m .31179 .44181 L .26473 .43464 L F
.665 .663 .838 r
.2173 .42841 m .26389 .43676 L .26473 .43464 L p F P
0 g
s
.665 .663 .838 r
.2173 .42841 m .26473 .43464 L .23583 .42945 L F
.26611 .43116 m .26722 .42836 L p .25059 .42837 L F P
0 g
s
.665 .663 .838 r
.2173 .42841 m .26611 .43116 L .25059 .42837 L F
.679 .644 .808 r
.31179 .44181 m .26517 .43345 L .26611 .43116 L p F P
0 g
s
.679 .644 .808 r
.26611 .43116 m .26902 .42411 L p .3013 .43747 L F P
0 g
s
.679 .644 .808 r
.31179 .44181 m .26611 .43116 L .3013 .43747 L F
.26902 .42411 m .27006 .4216 L p .27888 .42587 L F P
0 g
s
.679 .644 .808 r
.31179 .44181 m .26902 .42411 L .27888 .42587 L F
.27006 .4216 m .31678 .42999 L .31573 .43248 L p F P
0 g
s
.679 .644 .808 r
.31573 .43248 m .31179 .44181 L p .27888 .42587 L F P
0 g
s
.679 .644 .808 r
.27888 .42587 m .27006 .4216 L .31573 .43248 L F
.687 .63 .786 r
.22055 .41998 m .26722 .42836 L .26902 .42411 L p F P
0 g
s
.687 .63 .786 r
.22055 .41998 m .26902 .42411 L .24501 .4198 L F
.27093 .4196 m .27192 .41728 L p .26114 .41785 L F P
0 g
s
.687 .63 .786 r
.22055 .41998 m .27093 .4196 L .26114 .41785 L F
.696 .611 .758 r
.27511 .41006 m .27093 .4196 L p .31145 .41658 L F P
0 g
s
.696 .611 .758 r
.27093 .4196 m .27006 .4216 L p .27723 .42073 L F P
0 g
s
.696 .611 .758 r
.27723 .42073 m .31145 .41658 L .27093 .4196 L F
.32334 .41513 m .27656 .40674 L .27511 .41006 L p F P
0 g
s
.696 .611 .758 r
.31145 .41658 m .32334 .41513 L .27511 .41006 L F
.633 .694 .888 r
.26305 .43923 m .26243 .44093 L p .27364 .44113 L F P
0 g
s
.633 .694 .888 r
.27364 .44113 m .31179 .44181 L .26305 .43923 L F
.238 .69 .954 r
.26217 .44185 m .21569 .43351 L .21583 .4349 L p F P
0 g
s
.238 .69 .954 r
.21583 .4349 m .26219 .44322 L .26217 .44185 L p F P
0 g
s
.238 .69 .954 r
.21569 .43351 m .26217 .44185 L .26219 .44322 L p F P
0 g
s
.238 .69 .954 r
.26219 .44322 m .21583 .4349 L .21569 .43351 L p F P
0 g
s
.603 .713 .922 r
.26217 .44185 m .21569 .43351 L .2173 .42841 L p F P
0 g
s
.794 .882 .457 r
.24211 .5069 m .26034 .46893 L p .26243 .44093 L F P
0 g
s
.25983 .4977 m
.26587 .49864 L
s
.77 .864 .429 r
.30495 .47693 m .34996 .36323 L .30893 .44928 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.33765 .52759 m
.3402 .52833 L
s
.35 .53117 m
.36305 .53495 L
s
.817 .898 .484 r
.34443 .18006 m .33123 .20827 L p .35281 .14154 L F P
0 g
s
.817 .898 .484 r
.35727 .15145 m .34443 .18006 L p .35281 .14154 L F P
0 g
s
.565 .038 0 r
.28666 .51585 m .24196 .50784 L .24262 .50702 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.817 .898 .484 r
.33123 .20827 m .31916 .23288 L p .35281 .14154 L F P
0 g
s
.817 .898 .484 r
.36828 .12567 m .35727 .15145 L p .35281 .14154 L F P
0 g
s
.389 .734 .991 r
.28686 .51492 m .24211 .5069 L .24196 .50784 L p F P
0 g
s
.389 .734 .991 r
.24196 .50784 m .28666 .51585 L .28686 .51492 L p F P
0 g
s
.389 .734 .991 r
.28666 .51585 m .24196 .50784 L .24211 .5069 L p F P
0 g
s
.389 .734 .991 r
.24211 .5069 m .28686 .51492 L .28666 .51585 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.532 .774 .987 r
.35444 .46926 m .39296 .46918 L .3879 .46765 L p F P
0 g
s
.532 .774 .987 r
.3879 .46765 m .34936 .46774 L .35444 .46926 L p F P
0 g
s
.2474 .49544 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.656 .505 .667 r
.3879 .46765 m .34936 .46774 L .34801 .47336 L p F P
0 g
s
.566 .729 .951 r
.24211 .5069 m .26243 .44093 L .30893 .44928 L p F P
0 g
s
.566 .729 .951 r
.30893 .44928 m .28686 .51492 L .24211 .5069 L p F P
0 g
s
.23938 .49373 m
.24575 .49509 L
s
.656 .505 .667 r
.34801 .47336 m .38655 .47328 L .3879 .46765 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.817 .898 .484 r
.3762 .10569 m .36828 .12567 L p .35281 .14154 L F P
0 g
s
.673 .652 .821 r
.4131 .13371 m .36828 .12567 L .3762 .10569 L p F P
0 g
s
.673 .652 .821 r
.36828 .12567 m .4131 .13371 L .4212 .11377 L p F P
0 g
s
.673 .652 .821 r
.4212 .11377 m .3762 .10569 L .36828 .12567 L p F P
0 g
s
.673 .652 .821 r
.3762 .10569 m .4212 .11377 L .4131 .13371 L p F P
0 g
s
.794 .882 .457 r
.4212 .11377 m .4131 .13371 L p .39884 .14979 L F P
0 g
s
.52 .776 .99 r
.33442 .52967 m .33952 .53115 L .37809 .53123 L p F P
0 g
s
.33765 .52759 m
.3415 .5276 L
s
.33713 .52977 m
.33765 .52759 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.806 .658 .699 r
.39296 .46918 m .39161 .47481 L .38655 .47328 L p F P
0 g
s
.806 .658 .699 r
.38655 .47328 m .3879 .46765 L .39296 .46918 L p F P
0 g
s
.656 .505 .667 r
.37437 .5241 m .33578 .52403 L .33442 .52967 L p F P
0 g
s
.656 .505 .667 r
.33442 .52967 m .37301 .52975 L .37437 .5241 L p F P
0 g
s
.52 .776 .99 r
.37809 .53123 m .37301 .52975 L .33442 .52967 L p F P
0 g
s
.33084 .55582 m
.33697 .53041 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.806 .658 .699 r
.3838 .4989 m .38347 .50031 L .3822 .49993 L p F P
0 g
s
.806 .658 .699 r
.3822 .49993 m .38254 .49852 L .3838 .4989 L p F P
0 g
s
.37749 .49769 m
.38244 .49923 L
s
.38244 .49923 m
.38365 .4996 L
s
.38365 .4996 m
.38387 .49967 L
s
.806 .658 .699 r
.37945 .52558 m .37809 .53123 L .37301 .52975 L p F P
0 g
s
.806 .658 .699 r
.37301 .52975 m .37437 .5241 L .37945 .52558 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.817 .898 .484 r
.38007 .0939 m .3762 .10569 L p .35281 .14154 L F P
0 g
s
.615 .706 .91 r
.4212 .11377 m .3762 .10569 L .38007 .0939 L p F P
0 g
s
.615 .706 .91 r
.38007 .0939 m .4253 .10201 L .4212 .11377 L p F P
0 g
s
.615 .706 .91 r
.3762 .10569 m .4212 .11377 L .4253 .10201 L p F P
0 g
s
.794 .882 .457 r
.4253 .10201 m .4212 .11377 L p .39884 .14979 L F P
0 g
s
.615 .706 .91 r
.4253 .10201 m .38007 .0939 L .3762 .10569 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.683 .799 .337 r
.56154 .23244 m .55199 .25284 L p .55247 .25056 L F P
0 g
s
.683 .799 .337 r
.57351 .20636 m .56154 .23244 L p .55247 .25056 L F P
0 g
s
.683 .799 .337 r
.58344 .18436 m .57351 .20636 L p .55247 .25056 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.683 .799 .337 r
.55199 .25284 m .5485 .25983 L .55247 .25056 L p F P
0 g
s
.683 .799 .337 r
.58755 .17479 m .58344 .18436 L p .55247 .25056 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.817 .898 .484 r
.37938 .09179 m .38007 .0939 L p .35281 .14154 L F P
0 g
s
.137 .643 .904 r
.4253 .10201 m .38007 .0939 L .37938 .09179 L p F P
0 g
s
.137 .643 .904 r
.37938 .09179 m .42486 .09995 L .4253 .10201 L p F P
0 g
s
.137 .643 .904 r
.38007 .0939 m .4253 .10201 L .42486 .09995 L p F P
0 g
s
.794 .882 .457 r
.42486 .09995 m .4253 .10201 L p .39884 .14979 L F P
0 g
s
.137 .643 .904 r
.42486 .09995 m .37938 .09179 L .38007 .0939 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.683 .799 .337 r
.58421 .18145 m .58755 .17479 L p .55247 .25056 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.817 .898 .484 r
.37415 .09977 m .37938 .09179 L p .35281 .14154 L F P
0 g
s
.794 .882 .457 r
.41986 .10797 m .42486 .09995 L p .39884 .14979 L F P
0 g
s
.68 .281 .284 r
.42486 .09995 m .37938 .09179 L .37415 .09977 L p F P
0 g
s
.68 .281 .284 r
.37415 .09977 m .41986 .10797 L .42486 .09995 L p F P
0 g
s
.68 .281 .284 r
.37938 .09179 m .42486 .09995 L .41986 .10797 L p F P
0 g
s
.68 .281 .284 r
.41986 .10797 m .37415 .09977 L .37938 .09179 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.683 .799 .337 r
.57462 .20195 m .58421 .18145 L p .55247 .25056 L F P
0 g
s
.683 .799 .337 r
.55247 .25056 m .56246 .22843 L .57462 .20195 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.817 .898 .484 r
.35281 .14154 m .36493 .11702 L .37415 .09977 L p F P
0 g
s
.794 .882 .457 r
.39884 .14979 m .41083 .12525 L .41986 .10797 L p F P
0 g
s
.718 .467 .546 r
.41986 .10797 m .37415 .09977 L .36493 .11702 L p F P
0 g
s
.718 .467 .546 r
.36493 .11702 m .41083 .12525 L .41986 .10797 L p F P
0 g
s
.718 .467 .546 r
.37415 .09977 m .41986 .10797 L .41083 .12525 L p F P
0 g
s
.718 .467 .546 r
.41083 .12525 m .36493 .11702 L .37415 .09977 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.23396 .47743 m
.24225 .47534 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25042 .47367 m
.25248 .47325 L
s
.24225 .47534 m
.25042 .47367 L
s
.75775 .42062 m
.74752 .42247 L
s
.716 .528 .634 r
.41083 .12525 m .36493 .11702 L .35281 .14154 L p F P
0 g
s
.716 .528 .634 r
.35281 .14154 m .39884 .14979 L .41083 .12525 L p F P
0 g
s
.716 .528 .634 r
.36493 .11702 m .41083 .12525 L .39884 .14979 L p F P
0 g
s
.716 .528 .634 r
.39884 .14979 m .35281 .14154 L .36493 .11702 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.714 .547 .662 r
.24323 .36924 m .35281 .14154 L .39884 .14979 L p F P
0 g
s
.714 .547 .662 r
.39884 .14979 m .29 .37763 L .24323 .36924 L p F P
0 g
s
.817 .898 .484 r
.22055 .41998 m .22517 .4089 L p .22585 .41747 L F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.606 .711 .919 r
.34996 .36323 m .30379 .35495 L .30589 .34879 L p F P
0 g
s
.606 .711 .919 r
.30379 .35495 m .34996 .36323 L .35219 .3571 L p F P
0 g
s
.606 .711 .919 r
.35219 .3571 m .30589 .34879 L .30379 .35495 L p F P
0 g
s
.606 .711 .919 r
.30589 .34879 m .35219 .3571 L .34996 .36323 L p F P
0 g
s
.77 .864 .429 r
.35219 .3571 m .34996 .36323 L p .30893 .44928 L F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.30207 .46595 m
.31112 .46484 L
s
.29399 .46695 m
.30207 .46595 L
s
.70601 .4281 m
.68888 .43001 L
s
.082 .612 .869 r
.35219 .3571 m .30589 .34879 L .30554 .34787 L p F P
0 g
s
.082 .612 .869 r
.30554 .34787 m .35198 .3562 L .35219 .3571 L p F P
0 g
s
.082 .612 .869 r
.30589 .34879 m .35219 .3571 L .35198 .3562 L p F P
0 g
s
.77 .864 .429 r
.35198 .3562 m .35219 .3571 L p .30893 .44928 L F P
0 g
s
.082 .612 .869 r
.35198 .3562 m .30554 .34787 L .30589 .34879 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.77 .864 .429 r
.34931 .36068 m .35198 .3562 L p .30893 .44928 L F P
0 g
s
.678 .276 .276 r
.35198 .3562 m .30554 .34787 L .30274 .35232 L p F P
0 g
s
.678 .276 .276 r
.30274 .35232 m .34931 .36068 L .35198 .3562 L p F P
0 g
s
.678 .276 .276 r
.30554 .34787 m .35198 .3562 L .34931 .36068 L p F P
0 g
s
.678 .276 .276 r
.34931 .36068 m .30274 .35232 L .30554 .34787 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.603 .713 .922 r
.26389 .43676 m .2173 .42841 L .21569 .43351 L p F P
0 g
s
.77 .864 .429 r
.34449 .37007 m .34931 .36068 L p .30893 .44928 L F P
0 g
s
.77 .864 .429 r
.33804 .38334 m .34449 .37007 L p .30893 .44928 L F P
0 g
s
.77 .864 .429 r
.33071 .39896 m .33804 .38334 L p .30893 .44928 L F P
0 g
s
.77 .864 .429 r
.32334 .41513 m .33071 .39896 L p .30893 .44928 L F P
0 g
s
.77 .864 .429 r
.31678 .42999 m .32334 .41513 L p .30893 .44928 L F P
0 g
s
.77 .864 .429 r
.30893 .44928 m .31179 .44181 L .31678 .42999 L p F P
0 g
s
.633 .694 .888 r
.30893 .44928 m .26243 .44093 L .26517 .43345 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.717 .459 .534 r
.34931 .36068 m .30274 .35232 L .2978 .3617 L p F P
0 g
s
.717 .459 .534 r
.30274 .35232 m .34931 .36068 L .34449 .37007 L p F P
0 g
s
.717 .459 .534 r
.34449 .37007 m .2978 .3617 L .30274 .35232 L p F P
0 g
s
.717 .459 .534 r
.2978 .3617 m .34449 .37007 L .34931 .36068 L p F P
0 g
s
.665 .663 .838 r
.26722 .42836 m .22055 .41998 L .2173 .42841 L p F P
0 g
s
.665 .663 .838 r
.26389 .43676 m .2173 .42841 L .22055 .41998 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.679 .644 .808 r
.31678 .42999 m .27006 .4216 L .26517 .43345 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.687 .63 .786 r
.27192 .41728 m .22517 .4089 L .22055 .41998 L p F P
0 g
s
.687 .63 .786 r
.26722 .42836 m .22055 .41998 L .22517 .4089 L p F P
0 g
s
.717 .521 .624 r
.34449 .37007 m .2978 .3617 L .29128 .37495 L p F P
0 g
s
.717 .521 .624 r
.29128 .37495 m .33804 .38334 L .34449 .37007 L p F P
0 g
s
.717 .521 .624 r
.2978 .3617 m .34449 .37007 L .33804 .38334 L p F P
0 g
s
.717 .521 .624 r
.33804 .38334 m .29128 .37495 L .2978 .3617 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.696 .611 .758 r
.31678 .42999 m .27006 .4216 L .27656 .40674 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
.698 .605 .748 r
.27759 .40443 m .2308 .39604 L .22517 .4089 L p F P
0 g
s
.698 .605 .748 r
.27192 .41728 m .22517 .4089 L .2308 .39604 L p F P
0 g
s
.712 .557 .676 r
.29128 .37495 m .33804 .38334 L .33071 .39896 L p F P
0 g
s
.712 .557 .676 r
.33071 .39896 m .28391 .39057 L .29128 .37495 L p F P
0 g
s
.711 .56 .681 r
.29 .37763 m .24323 .36924 L .23699 .38245 L p F P
0 g
s
.711 .56 .681 r
.28379 .39084 m .23699 .38245 L .24323 .36924 L p F P
0 g
s
.705 .584 .717 r
.28391 .39057 m .33071 .39896 L .32334 .41513 L p F P
0 g
s
.705 .584 .717 r
.32334 .41513 m .27656 .40674 L .28391 .39057 L p F P
0 g
s
.706 .582 .715 r
.28379 .39084 m .23699 .38245 L .2308 .39604 L p F P
0 g
s
.706 .582 .715 r
.2308 .39604 m .27759 .40443 L .28379 .39084 L p F P
0 g
s
.706 .582 .715 r
.23699 .38245 m .28379 .39084 L .27759 .40443 L p F P
0 g
s
.706 .582 .715 r
.27759 .40443 m .2308 .39604 L .23699 .38245 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3
000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@010000000[TM80:i7B02^AdP6
00000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000[TM80:i7B0070:i7
B0D00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002^AdP0[TM800d0
[TM81P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000C0:i7B0<00000
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000002gMh/0]gN;0;MgR`H00000
3P2^AdP2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]gN;0;Mg
R`070;MgR`D000002@2^AdP2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000]gN;0;MgR`0=0;MgR`H000000P2^AdP2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000]gN;0;MgR`0C0;MgR`@00000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02A0;BC]0030000002gMh/0]gN;01D0]gN;00<000000<_QM0000000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0030000002gMh/0]gN;01D0]gN;0P00000U0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;MgR`2gMh/05@2gMh/00`000000bn5d0000
000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;MgR`2gMh/0502gMh/0
10000000bn5d0<_QM000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d1000000D
0;MgR`030000003;hG@0000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000]hNR0;N7XP020;N7XPL00000302gMh/010000000bn5d0<_QM000000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;N7XP2gQj802@2gQj88000000@0]gN;00<000000<_Q
M00000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002gQj80]hNR0180
]hNR100000020<_QM0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@00`000000]hNR0;N7XP0E0;N7XP040000003;hG@0bn5d000002L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000]hNR0;N7XP0E0;N7XP040000003;hG@0bn5d000002P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]hNR0;N7XP0E0;N7XP040000
003;hG@0bn5d000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]hNR
0;N7XP0E0;N7XP040000003;hG@0bn5d000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R`2dTk@00`000000]hNR0;N7XP0E0;N7XP040000003;hG@0bn5d000002T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000]hNR0;N7XP0E0;N7XP050000003;hG@0bn5d0<_QM000
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002gQj80]hNR01D0]hNR
00@000000<_QM03;hG@00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0<00000
5P2gQj8010000000bn5d0<_QM000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00<000000;J<Z@2fS:T01P00000?0;N7XP030000003;hG@0000000800000:P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002fS:T0]XbY00L0]XbY1P0000090;N7XP030000002[
?cd0Zclm0080Zclm1P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;J<Z@2fS:T03@2fS:T600000080]hNR00<000000:/o?@2[?cd02@2[?cd6000001h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XbY0;J<Z@0D0;J<Z@H000003P2[?cd60000
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XbY0;J<Z@0F0;J<Z@04
0000002gPid0]h>M0;N3W@H000003P2[?cd600000180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@00`000000]XbY0;J<Z@0F0;J<Z@030000002gPid0]h>M00P0]h>M1P00000>0:/o?@D0
00003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fS:T0]XbY01H0]XbY
00<000000;N3W@2gPid03P2gPid6000000d0Zclm1P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000]h>M0;N3W@0E0;N3W@H000003@2[
?cd6000000030;BC]0000000]9>d0=40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J<Z@2fS:T05P2fS:T0
0`000000]h>M0;N3W@0K0;N3W@D000003P2[?cd600000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;J<
Z@2fS:T05P2fS:T00`000000]h>M0;N3W@0Q0;N3W@H000003P2[?cd700000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000]h>M0;N3W@0W0;N3W@H000003P2[?cd500000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000]h>M0;N3W@0^0;N3W@H00000
3@2[?cd600000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000]h>M0;N3
W@0d0;N3W@H000003@2[?cd600000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;J<Z@2fS:T05P2fS:T4
000003X0]h>M1@00000>0:/o?@H00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]XbY0;J<Z@0F0;J<
Z@040000002dTk@0]9>d0;BC]0H00000>@2gPid6000000h0Zclm1P00002[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002fS:T0]XbY01H0]XbY0P0000090;BC]0H00000>@2gPid6000000h0Zclm0`00002X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002fS:T0]XbY01H0]XbY00<000000;BC]02dTk@03P2dTk@6000003T0
]h>M1P0000090:/o?@800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]XbY0;J<Z@0F0;J<Z@030000
003;hG@0]9>d01D0]9>d1P00000i0;N3W@H000000`2[?cd00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002fS:T0]XbY01H0]XbY00<000000;BC]02dTk@06`2dTk@6000003T0]h>M1000
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002fS:T0]XbY01H0]XbY00<000000<_QM02dTk@08P2dTk@6
000003D0]h>M00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]XbY0;J<Z@0F0;J<
Z@030000002dTk@0]9>d02P0]9>d1@00000_0;N3W@800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]XbY0;J<Z@0E0;J<Z@030000003;hG@0]9>d02h0]9>d1P00000Y0;N3W@030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000]9>d0;BC]00d0;BC]0H00000
8P2gPid00`000000[/aF0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002fS:T0]XbY01D0]XbY00<0
00000<_QM02dTk@0>`2dTk@6000001`0]h>M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000]XbY0;J<Z@0F0;J<Z@030000002dTk@0]9>d0440]9>d1P00000F0;N3W@030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn5d000000000017
0;BC]0H000003`2gPid00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002fS:T0]XbY
01H0]XbY00@000000<_QM02`X<P0/:381P0000170;BC]0H000002@2gPid00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002fS:T0]XbY01D0]XbY00<000000<_QM02`X<P0202`X<P50000
04P0]9>d1P0000020;N3W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J<Z@2f
S:T05P2fS:T00`000000bn5d0;2Pb00=0;2Pb0H00000B02dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;J<Z@2fS:T05@2fS:T00`000000bn5d0;2Pb00D0;2Pb0D00000A02dTk@200000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000bn5d0;2Pb00I0;2Pb0H00000?P2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002fS:T0]XbY01D0]XbY00<00000
0<_QM02`X<P0802`X<P5000003T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000]XbY0;J<Z@0F0;J<Z@030000003;hG@0/:3802D0/:381P00000b0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn5d0;2Pb00/0;2Pb0D0
0000;@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fS:T0]XbY01H0]XbY
00<000000<_QM02`X<P0<@2`X<P6000002H0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;hG@0/:3803P0/:381@00000Q0;BC]0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000bn5d00000002
000003/0/:381P00000J0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]XbY0;J<Z@0E0;J<
Z@030000003;hG@0bn5d00<0V;O]1P00000k0;2Pb0D000005@2dTk@00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002fS:T0]XbY01H0]XbY00<000000<_QM03;hG@02@2H]nd5000003/0
/:381P00000>0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000
003;hG@0bn5d00l0V;O]1P00000k0;2Pb0D000002@2dTk@200000;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00000;J<Z@2fS:T05P2fS:T00`000000bn5d0000000E09Rgk@D00000>`2`X<P600000080]9>d0P00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002fS:T0]XbY01H0]XbY00<000000<_QM03;hG@02000000B
09Rgk@D00000?02`X<P400000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J<Z@2fS:T05P2fS:T01@00
0000bn5d0<_QM03;hG@0000000L0]9>d1@00000B09Rgk@L00000=P2`X<P200000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d00<000000;J<Z@2fS:T05P2fS:T00`000000bn5d0<_QM002000000`0]9>d1P00000B09Rg
k@D00000<P2`X<P200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000
bn5d0<_QM03;hG@000000180]9>d1P00000B09Rgk@H00000;02`X<P00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002fS:T0]XbY01H0]XbY00D000000<_QM03;hG@0bn5d0000000H0;BC
]0D000004`2H]nd5000002H0/:380P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002fS:T0]XbY01D0
]XbY00D000000<_QM03;hG@0bn5d0000000N0;BC]0H000004P2H]nd600000200/:3800<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@00`000000]XbY0;J<Z@0F0;J<Z@050000003;hG@0bn5d0<_Q
M0000000902dTk@5000001<0V;O]1@00000J0;2Pb0800000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM00000009@2dTk@00`000000001Q00000002001Y
b@H000004P2H]nd5000001D0/:3800<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000
]XbY0;J<Z@0F0;J<Z@050000003;hG@0bn5d0<_QM00000009P2dTk@2000000L006W91P00000B09Rg
k@H000003P2`X<P200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000
bn5d0<_QM03;hG@0000002L0]9>d0P00000=001Yb@H000004P2H]nd500000080]hBN1`2`X<P00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fS:T0]XbY01H0]XbY00D000000<_QM03;
hG@0bn5d0000000X0;BC]08000003P00JLT00`000000;[CM02jdg@0600000180V;O]1P0000020;2P
b0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_Q
M0000000:`2dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d6000001<0V;O]0`00002i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000002fS:T0]XbY01H0]XbY00D000000<_QM03;hG@0bn5d0000000]0;BC
]08000002P00JLT00`000000;[CM02jdg@0:02jdg@L000003P2H]nd200000;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@000000300]9>d0P000008001Y
b@030000000^]=d0;[CM00l0;[CM1`00000909Rgk@030000002dTk@0]9>d0;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<000000;J<Z@2fS:T05P2fS:T01@000000bn5d0<_QM03;hG@000000380]9>d0`000005001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^391`00000209Rgk@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000=P2dTk@2
000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2000000@0]9>d1000
002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01]0;BC]0030000002fS:T0]XbY01H0]XbY00D000000<_QM03;hG@0bn5d0000
000h0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01]0;BC]0030000002fS:T0]XbY01D0]XbY00D000000<_QM03;hG@0bn5d0000000k0;BC]1L00000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000]XbY0;J<Z@0F0;J<Z@050000003;hG@0bn5d0<_QM0000000
AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002fS:T0]XbY01D0]XbY00D0
00000<_QM03;hG@0bn5d000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0
00000;J<Z@2fS:T05P2fS:T01@000000bn5d0<_QM03;hG@0000004L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002fS:T0]XbY01H0]XbY00D0
00000<_QM03;hG@0bn5d000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0
00000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@0000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fS:T0]XbY01D0]XbY00D0
00000<_QM03;hG@0bn5d0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0
00000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@0000004X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002fS:T0]XbY01D0]XbY00D0
00000<_QM03;hG@0bn5d0000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<0
00000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@0000004`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fS:T0]XbY01D0]XbY00D0
00000<_QM03;hG@0bn5d0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<0
00000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@0000004d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002fS:T0]XbY01D0]XbY00D0
00000<_QM03;hG@0bn5d0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<0
00000;J<Z@2fS:T05P2fS:T010000000bn5d0<_QM000001?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06@0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@0000004l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]XbY0;J<Z@0F0;J<Z@040000003;
hG@0bn5d00000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]XbY0;J<
Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01R0;BC]0030000002fS:T0]XbY01H0]XbY00@000000<_QM03;hG@00000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01R0;BC]0030000002fS:T0]XbY01D0]XbY00D000000<_QM03;hG@0bn5d
0000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<Z@2fS:T05P2f
S:T010000000bn5d0<_QM000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<0
00000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_QM03;hG@000000580]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@00`000000]XbY0;J<Z@0F0;J<Z@040000003;hG@0bn5d000005<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;
hG@0bn5d0<_QM0000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002f
S:T0]XbY01H0]XbY00@000000<_QM03;hG@00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01O0;BC]0030000002fS:T0]XbY01D0]XbY00D000000<_QM03;hG@0bn5d0000001D0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn5d0<_Q
M000001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;J<Z@2fS:T05@2f
S:T01@000000bn5d0<_QM03;hG@0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2d
Tk@00`000000]XbY0;J<Z@0E0;J<Z@040000003;hG@0bn5d000005H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000
EP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002fS:T0]XbY01D0]XbY00@0
00000<_QM03;hG@00000E`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002f
S:T0]XbY01D0]XbY00D000000<_QM03;hG@0bn5d0000001G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05`0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn5d0<_QM000001H0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn5d0<_Q
M03;hG@0000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]XbY0;J<
Z@0E0;J<Z@040000003;hG@0bn5d000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2d
Tk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;hG@0bn5d0<_QM0000000F@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01J0;BC]0030000002fS:T0]XbY01D0]XbY1000001J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J<Z@2fS:T05@2fS:T2000000@0[DI61@00001D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J<Z@2fS:T05@2fS:T40000
00L0[DI61@00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;J<Z@2f
S:T05@2fS:T2000000<0]gF81P0000060:e6APH00000B@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0030000002fS:T0]XbY01D0]XbY0P0000090;MeR0D000001`2]ATH3000004H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@8000003`2g
MHP600000080[DI60P0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<00000
0;J<Z@2fS:T05@2fS:T2000001D0]gF80`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d00<000000;J<Z@2fS:T05@2fS:T4000001H0]gF800<000000;BC]02dTk@0A@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002fS:T0]XbY01D0]XbY00@000000;N5W`2g
QIl0]hFO1P00000?0;MeR0800000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]003
0000002fS:T0]XbY01D0]XbY0P0000090;N5W`H000002@2gMHP00`000000]9>d0;BC]0160;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d0`00000E0;J<Z@030000002gQIl0]hFO00h0]hFO
1P0000020;MeR0800000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002f
Sjh0]Xn^00H000003P2fS:T2000001H0]hFO0`0000190;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d00<000000;J?[P2fSjh01`2fSjh5000000T0]XbY00<000000;N5W`2gQIl05P2gQIl2
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000]Xn^0;J?[P0<0;J?
[PH000000P2fS:T4000001H0]hFO0P0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0
]9>d00<000000;J?[P2fSjh04`2fSjh3000000<0]Xj]1P00000?0;N5W`800000BP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01C0;BC]0030000002fSjh0]Xn^01D0]Xn^00<000000;J>[@2fSZd0
1`2fSZd5000000T0]hFO00<000000<GMK@000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0030000002fSjh0]Xn^01D0]Xn^00<000000;J>[@2fSZd03@2fSZd6000000<0]hFO0`00
001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000E0;J?[P030000002fSZd0
]Xj]01<0]Xj]0`0000000`35gFd000000;BC]01:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0540]9>d00@000000;BD]`2dU;L0]9Bg1P00000>0;J?[P030000002fSZd0]Xj]01H0]Xj]0`00001;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;BD]`2dU;L01`2dU;L50000
00T0]Xn^00<000000;J>[@2fSZd05@2fSZd00`000000aMe]0000001<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d00<000000;BD]`2dU;L03@2dU;L600000080]Xn^00<000000;J>[@2f
SZd05P2fSZd3000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@00`000000]9Bg
0;BD]`0C0;BD]`D000005@2fSZd010000000aMe]0<GMK@00001<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04l0]9>d00<000000;BD]`2dU;L05@2dU;L200000080]9Fg1P00000?0;J>[@<00000
C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000005@2dU;L00`000000]9Fg0;BE
]`070;BE]`H000002@2fSZd00`000000aMe]0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04h0]9>d00@000000;:J_`2bV[l0/YZo1P00000>0;BD]`8000003`2dUKL600000080]Xj]0P00
00000`35gFd000000;BC]01<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<00000
0;:J_`2bV[l01`2bV[l5000000T0]9Bg00<000000;BE]`2dUKL0502dUKL3000000030<GMK@000000
]9>d04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@00`000000/YZo0;:J_`0=0;:J
_`H000000P2dU;L2000001L0]9Fg0P0000000`35gFd000000;BC]01=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d00<000000;:J_`2bV[l04`2bV[l3000001P0]9Fg00<000000<GMK@00
0000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000002bV[l0/YZo01H0/YZo
0`00000E0;BE]`0400000035gFd0aMe]000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000001D0/YZo0P0000020;:L`PH000003`2dUKL2000000030<GMK@000000]9>d04h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000[j790:nQb@06000000l0/YZo00<0
00000;:L`P2bW<801`2bW<85000000T0]9Fg00@000000<GMK@35gFd00000D02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0030000002_XLT0[j7900L0[j791P0000080;:J_`8000003P2b
W<86000000<0]9Fg0P0000000`35gFd000000;BC]01?0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002_XLT0
[j7900d0[j791P0000020;:J_`030000002bW<80/Yc201<0/Yc20`0000020<GMK@030000002dTk@0
]9>d04l0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002_XLT0[j7901<0[j790`00000G0;:L`P80000000<0aMe]0000002dTk@0D02dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002_XLT0[j7901D0[j7900<000000;:L`P2bW<805@2bW<801@000000aMe]0<GMK@35gFd00000
0540]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0<000005@2_XLT3000001D0/Yc20P0000000`35gFd000000;BC]01A0;BC]003
0000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002ZZMH0ZZWF00H000003P2_XLT200000080[JC>1P00000>0;:L`P050000
0035gFd0aMe]0<GMK@000000DP2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0190;BC]0030000002ZZMH0ZZWF00L0ZZWF1P0000080:nQb@030000
002]Y<h0[JC>00L0[JC>1@0000090;:L`P8000000P35gFd00`000000]9>d0;BC]01@0;BC]0030000
002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0
00000:ZYeP2ZZMH03@2ZZMH600000080[j7900<000000:fTcP2]Y<h0302]Y<h600000080/Yc200D0
00000<GMK@35gFd0aMe]0000001C0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L00000
3P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0190;BC]0<000004`2ZZMH3000001@0[JC>1000
00020<GMK@030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000
000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04P0]9>d00@0000009Zfk02J]^`0V[K/1P00
000>0:ZYeP030000002]Y<h0[JC>01D0[JC>00@000000<GMK@35gFd00000E02dTk@00`000000]9>d
0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B02d
Tk@00`000000V[K/09Zfk00709Zfk0D00000202ZZMH4000001@0[JC>0P0000020<GMK@030000002d
Tk@0]9>d0580]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B02dTk@9000000H0V[K/1P0000020:ZYeP040000002R/N<0X[7S0::ah`H000003P2]
Y<h01@000000aMe]0<GMK@35gFd0000005@0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d2`00000709Zfk0<000002@2R
/N<5000000T0[JC>00@000000<GMK@35gFd00000E@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000
302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@;00000080V[K/00<0
00000::ah`2R/N<03@2R/N<4000000@0[JC>00D000000<GMK@35gFd0aMe]0000001E0;BC]0030000
002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0/000005@2R/N<010000000aMe]0<GMK@00001F0;BC]0030000002dTk@0]9>d00l0]9>d
4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@300000080T;[c1P00000>0::ah`0500000035
gFd0aMe]0<GMK@000000EP2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0030000002@^_<0T;[c00L0T;[c1@0000090::ah`0500000035
gFd0aMe]0<GMK@000000EP2dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@00`000000T;[c092jl`0<092jl`H000000P2R/N<01@000000aMe]0<GMK@35gFd0000004`0]9>d
4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<00000092jl`2@^_<04P2@
^_<3000000<0aMe]00<000000;BC]02dTk@0?P2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002@^_<0T;[c01D0T;[c00D00000
0<GMK@35gFd0aMe]0000000e0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2d
Tk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002@^_<0T;[c01@0T;[c00D00000
0<GMK@35gFd0aMe]0000000[0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05`0]9>d00<00000092jl`2@^_<0502@^_<01@000000aMe]0<GMK@35
gFd000000200]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d00<00000092jl`2@^_<05@2@^_<010000000aMe]0<GMK@00
000G0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002@^_<0T;[c01@0T;[c00D000000<GMK@35gFd0aMe]0000
000=0;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002@^_<0T;[c01@0T;[c00D000000<GMK@35gFd0aMe]0000
00040;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05X0]9>d00<00000092jl`2@^_<05@2@^_<00`000000aMe]00000006000002L0]9>d1000000Z
0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000T;[c092jl`0=092jl`X0000000<0aMe]0000002dTk@09`2dTk@4000002h0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002@^_<0T;[c00H0
T;[c1`000007092jl`0500000035gFd0aMe]0<GMK@0000004P2dTk@F00000380]9>d00<000000;BC
]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0040000002@^_<0T;[c092j
l`H000003P2@^_<010000000aMe]0<GMK@00000A0;BC]08000003P2WPJX500000080cZRb00<00000
0;BC]02dTk@0<02dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d1P00000C092jl`0500000035gFd0aMe]0<GMK@0000004@2dTk@00`2WPJX000000000000B
000000030<jX/P000000]9>d0380]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d0`0000020;BC]0030000002@^_<0T;[c01@0T;[c00@000000<GMK@35gFd000004@2dTk@0
10000000Yh6Z0:N1ZP2WPJXD000003<0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0500]9>d100000050;BC]0030000002@^_<0T;[c01@0T;[c00@000000<GMK@35gFd000004@2d
Tk@010000000Yh6Z0:N1ZP2WPJX20<jX/P030000002dTk@0]9>d0080]9>d1000000l0;BC]0030000
002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000000P0]9>d00<0
0000092jl`2@^_<0502@^_<010000000aMe]0<GMK@00000B0;BC]0040000002WPJX0Yh6Z00000080
cZRb00<000000;BC]02dTk@00P0000040;BC]0800000>P2dTk@00`000000]9>d0;BC]01J0;BC]003
0000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000;0;BC]0030000002@^_<0T;[c01@0T;[c
00@000000<GMK@35gFd000004P2dTk@010000000Yh6Z0:N1ZP0000020<jX/P030000002dTk@00000
0480]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000T;[c092jl`0D092jl`0300000035gFd000000180]9>d00D000000:N1ZP2W
PJX0Yh6Z000000020<jX/P030;BC]0000000]9>d0480]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00X0]9>d00<00000092jl`2@
^_<05@2@^_<00`000000aMe]0000000B0;BC]0030000002WPJX0Yh6Z0080000000@0cZRb0000002d
Tk@00000@`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@02@2dTk@00`000000T;[c092jl`0D092jl`0400000035gFd0aMe]0000
0180]9>d00@000000:N1ZP2WPJX000000P3>Z;8010000000]9>d0;BC]00000120;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000000P0]9>d00<00000
092jl`2@^_<0502@^_<00`000000aMe]0000000C0;BC]0070000002WPJX0Yh6Z0000002WPJX0cZRb
000000020;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d0`0000040;BC]0030000002@^_<0T;[c01D0T;[c5`0000020:N1ZP040000003>
Z;80cZRb000000<0]9>d0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@3000000030;BC]0000000T;[c01D0T;[c00<000000<GMK@2WPJX0502W
PJX2000000040:N1ZP000000cZRb0<jX/PH0]9>d0P00000n0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@2000001H0T;[c00<000000<GMK@2WPJX04`2W
PJX010000000cZRb0:N1ZP0000020<jX/P030000002dTk@0]9>d00H0]9>d0P00000l0;BC]0030000
002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000T;[c092j
l`0E092jl`800000502WPJX00`000000cZRb0:N1ZP0C000003L0]9>d00<000000;BC]02dTk@0C`2d
Tk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooomI000001H0T;[c0P00000E0:N1ZP050000002WPJX0Yh6Z00000026a_`0o`00
000M000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E
0;BC]0030000002@^_<0T;[c01@0T;[c0P00000D0:N1ZP060000003>Z;80Yh6Z0:N1ZP000000cZRb
0`00000?0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02d
Tk@00`000000T;[c092jl`0E092jla/000000P3>Z;820;BC]0D000003P2dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0<00000502@^_<?
000000P0Q/Km00@000000:N1ZP2WPJX000000P3>Z;800`000000]9>d0;BC]0050;BC]0<000003`2d
Tk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0T000003P2@^_<200000140]9>d100000030:N1ZP040000003>Z;80cZRb000001d0]9>d1@00
000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@;
000000T0T;[c00<000000;BC]02dTk@04`2dTk@01@000000Yh6Z0:N1ZP2WPJX000000080cZRb4`00
000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@;
00000080T;[c0P00000E0;BC]0050000002WPJX0Yh6Z0:N1ZP0000000P3>Z;8C0;BC]0X000002`2d
Tk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]0D000000P1S^od3000001H0]9>d00@000000:N1ZP2WPJX000000`3>Z;8M0;BC]0/000002P2d
Tk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P
0;BC]0030000002dTk@0]9>d00D0]9>d0`00000E0;BC]0050000002WPJX0Yh6Z0:N1ZP0000000P3>
Z;800`000000]9>d0;BC]00V0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02d
Tk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d01d0]9>d00L00000
0:N1ZP2WPJX0Yh6Z0000003>Z;80000003@0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d
00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]00M0;BC]0070000002W
PJX0Yh6Z0:N1ZP000000cZRb0000000n0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002dTk@0]9>d01d0]9>d00@000000:N1ZP2WPJX000000P3>Z;800`000000
]9>d0;BC]0170;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000Yh6Z0000000E000003T0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]9>d0;BC]00M0;BC]0<000004@2W
PJX010000000cZRb0<jX/P00000i0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]1@0000000<0cZRb0000002dTk@0>02d
Tk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]1D00000>@2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d00D0]9>d0`0000130;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]0090;BC]080
0000@@2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T0
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BC]02dTk@0C02d
Tk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d02/0]9>d10000005
0;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTk@0]9>d
04d0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BC]02dTk@0C@2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;
0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@0CP2dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00/0;BC]003
0000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E
0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d
0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2d
Tk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<
0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02d
Tk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@20000
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`000020
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j
0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d
0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0
00000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?oo
o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3o
ool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool1
00000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`00
0000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo
00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl
0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`40
00000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool0
00030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0
oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<00000
0?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?oo
o`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo
00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ
0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>00
00000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv253.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.689 .627 .781 r
.56889 .20463 m .57931 .18954 L .57126 .20534 L F
0 0 .465 r
.56621 .22413 m .57023 .20735 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20735 m .57025 .20729 L p .56919 .20525 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20735 L .56919 .20525 L F
.689 .627 .781 r
.56889 .20463 m .57126 .20534 L .56919 .20525 L F
.5735 .206 m .57113 .20559 L p .57126 .20534 L F P
0 g
s
.689 .627 .781 r
.57113 .20559 m .56919 .20525 L p .57126 .20534 L F P
0 g
s
.689 .627 .781 r
.55632 .17929 m .58316 .18396 L p .57853 .19066 L F P
0 g
s
.689 .627 .781 r
.55699 .18062 m .57853 .19066 L .56889 .20463 L F
.55632 .17929 m .57853 .19066 L .55699 .18062 L F
0 .455 .835 r
.55356 .19981 m .55696 .18077 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.55696 .18077 m .55699 .18062 L p .5528 .17867 L F P
0 g
s
0 .455 .835 r
.52363 .16507 m .55696 .18077 L .5528 .17867 L F
.603 .715 .924 r
.58717 .17437 m .58316 .18396 L p .54723 .17586 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .52363 .16507 L .5366 .17049 L F
.603 .715 .924 r
.52187 .16305 m .58717 .17437 L .54723 .17586 L F
.52172 .16297 m .52211 .16304 L p .52187 .16305 L F P
0 g
s
.603 .715 .924 r
.52211 .16304 m .58717 .17437 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48061 .16431 m .48101 .16452 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48101 .16452 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48101 .16452 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55794 .18255 L F P
0 g
s
.603 .715 .924 r
.58316 .18396 m .5528 .17867 L p .54723 .17586 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55699 .18062 L p .55794 .18255 L F P
0 g
s
0 0 .465 r
.55699 .18062 m .55356 .19981 L p .55794 .18255 L F P
0 g
s
.707 .577 .707 r
.5735 .206 m .57169 .21006 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56919 .20525 m .57113 .20559 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57113 .20559 m .5735 .206 L p .57025 .20729 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57023 .20735 L .56863 .2105 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56122 .18917 L F P
0 g
s
0 0 .465 r
.56919 .20525 m .57025 .20729 L .56122 .18917 L F
.68 .821 .38 r
.57025 .20729 m .57023 .20735 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56863 .2105 L F P
0 g
s
.68 .821 .38 r
.57023 .20735 m .56621 .22413 L p .56863 .2105 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55662 .23408 L p .56863 .2105 L F P
0 g
s
.707 .577 .707 r
.56919 .20525 m .57025 .20729 L .56685 .21383 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55332 .23457 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43137 .20445 L F P
0 g
s
.76 .881 .465 r
.42977 .20735 m .43379 .22413 L p .43137 .20445 L F P
0 g
s
.717 .516 .618 r
.43118 .21004 m .55771 .23142 L .55685 .23303 L F
.43116 .21 m .55771 .23142 L .43118 .21004 L F
0 0 .38 r
.43379 .22413 m .42977 .20735 L p .43081 .20933 L F P
0 g
s
0 0 .38 r
.44206 .23057 m .44172 .23031 L .43081 .20933 L F
.44172 .23031 m .43379 .22413 L .43081 .20933 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .566 .691 r
.34452 .1798 m .38927 .18759 L .37645 .21594 L p F P
0 g
s
.71 .566 .691 r
.33166 .20814 m .37645 .21594 L .38927 .18759 L p F P
0 g
s
.796 .878 .448 r
.38927 .18759 m .37645 .21594 L p .38164 .2002 L F P
0 g
s
.71 .566 .691 r
.38927 .18759 m .34452 .1798 L .33166 .20814 L p F P
0 g
s
.71 .566 .691 r
.37645 .21594 m .33166 .20814 L .34452 .1798 L p F P
0 g
s
.717 .516 .618 r
.35883 .19679 m .38138 .20072 L p .38129 .20091 L F P
0 g
s
.703 .592 .73 r
.38927 .18759 m .34452 .1798 L .35696 .15117 L p F P
0 g
s
.703 .592 .73 r
.35696 .15117 m .40176 .15897 L .38927 .18759 L p F P
0 g
s
.703 .592 .73 r
.34452 .1798 m .38927 .18759 L .40176 .15897 L p F P
0 g
s
.707 .577 .707 r
.35883 .19679 m .37048 .17065 L p .39174 .17748 L F P
0 g
s
.707 .577 .707 r
.39174 .17748 m .38522 .19211 L .35883 .19679 L F
.715 .534 .644 r
.33166 .20814 m .37645 .21594 L .36474 .2408 L p F P
0 g
s
.715 .534 .644 r
.31985 .23299 m .36474 .2408 L .37645 .21594 L p F P
0 g
s
.796 .878 .448 r
.37645 .21594 m .36474 .2408 L p .37061 .2249 L F P
0 g
s
.707 .577 .707 r
.38138 .20072 m .35883 .19679 L p .38522 .19211 L F P
0 g
s
.715 .534 .644 r
.37645 .21594 m .33166 .20814 L .31985 .23299 L p F P
0 g
s
.796 .878 .448 r
.3734 .21734 m .38138 .20072 L .37061 .2249 L F
.38138 .20072 m .37645 .21594 L .37061 .2249 L F
.38169 .20004 m .38164 .2002 L .38138 .20072 L F
.38164 .2002 m .37645 .21594 L .38138 .20072 L F
.717 .516 .618 r
.34897 .21714 m .35883 .19679 L p .3803 .20298 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44206 .23057 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .2483 L p .52353 .24753 L F P
0 g
s
.446 .876 .788 r
.55332 .23457 m .54971 .23775 L .52353 .24753 L F
.54971 .23775 m .52046 .26349 L .52353 .24753 L F
0 .411 .788 r
.47812 .24718 m .47637 .24725 L .4634 .24102 L F
.44644 .24845 m .44304 .2325 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44304 .2325 m .44301 .23238 L p .4472 .23424 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44304 .2325 L .4472 .23424 L F
.183 .707 .866 r
.51939 .24813 m .51899 .24828 L .47948 .24721 L F
.47954 .26349 m .47821 .24806 L p .51899 .24828 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .51899 .24828 L F P
0 g
s
.183 .707 .866 r
.51899 .24828 m .47813 .24718 L .47948 .24721 L F
.52046 .26349 m .47954 .26349 L p .51939 .24813 L F P
0 g
s
.183 .707 .866 r
.52178 .24819 m .52046 .26349 L p .51939 .24813 L F P
0 g
s
.673 .265 .263 r
.4472 .23424 m .52353 .24753 L p .46525 .24179 L F P
0 g
s
.446 .876 .788 r
.52177 .2483 m .52178 .24819 L p .52353 .24753 L F P
0 g
s
.673 .265 .263 r
.52353 .24753 m .55257 .25259 L p .52059 .24864 L F P
0 g
s
.673 .265 .263 r
.52353 .24753 m .52059 .24864 L .46525 .24179 L F
.717 .516 .618 r
.52353 .24753 m .4472 .23424 L p .5259 .24651 L F P
0 g
s
.717 .516 .618 r
.43593 .219 m .53798 .24839 L .4472 .23424 L F
.3803 .20298 m .55685 .23303 L .52811 .24554 L F
.446 .876 .788 r
.55332 .23457 m .52353 .24753 L .52187 .24718 L F
.52178 .24819 m .52187 .24718 L p .52353 .24753 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52178 .24819 L p .51939 .24813 L F P
0 g
s
.673 .265 .263 r
.51224 .25176 m .47828 .24724 L .47813 .24718 L F
.48569 .24736 m .47813 .24718 L .47386 .24539 L F
.51224 .25176 m .47813 .24718 L .48569 .24736 L F
.50968 .25271 m .47828 .24724 L p .51224 .25176 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .4472 .23424 L .4634 .24102 L F
0 0 .38 r
.44301 .23238 m .44644 .24845 L p .44206 .23057 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.715 .534 .644 r
.36474 .2408 m .31985 .23299 L .33166 .20814 L p F P
0 g
s
.717 .512 .612 r
.22826 .41986 m .31985 .23299 L .36474 .2408 L p F P
0 g
s
.717 .512 .612 r
.2744 .4279 m .22826 .41986 L p .25909 .37942 L F P
0 g
s
.717 .512 .612 r
.36474 .2408 m .29481 .38564 L p .25909 .37942 L F P
0 g
s
.717 .512 .612 r
.29481 .38564 m .2744 .4279 L p .25909 .37942 L F P
0 g
s
.796 .878 .448 r
.36474 .2408 m .37264 .21938 L p .36473 .23617 L F P
0 g
s
.796 .878 .448 r
.2744 .4279 m .36026 .25009 L p .36473 .23617 L F P
0 g
s
.796 .878 .448 r
.36026 .25009 m .36474 .2408 L p .36473 .23617 L F P
0 g
s
.796 .878 .448 r
.35354 .25042 m .2744 .4279 L .36473 .23617 L F
.36738 .22794 m .36473 .23617 L .37264 .21938 L F
.35354 .25042 m .36473 .23617 L .36738 .22794 L F
.673 .265 .263 r
.43511 .2354 m .4564 .23809 L .46525 .24179 L F
.34897 .21714 m .4564 .23809 L .43511 .2354 L F
.34897 .21714 m .4472 .23424 L p .4564 .23809 L F P
0 g
s
.673 .265 .263 r
.36738 .22794 m .34465 .22398 L p .36748 .22776 L F P
0 g
s
.673 .265 .263 r
.34465 .22398 m .34897 .21714 L p .46525 .24179 L F P
0 g
s
.673 .265 .263 r
.46525 .24179 m .47072 .24408 L .34465 .22398 L F
.49219 .24751 m .48569 .24736 L .34465 .22398 L F
.597 .718 .929 r
.34465 .22398 m .36738 .22794 L p .36771 .22689 L F P
0 g
s
.717 .516 .618 r
.3716 .22108 m .34897 .21714 L p .3803 .20298 L F P
0 g
s
.808 .886 .462 r
.35883 .19679 m .34897 .21714 L p .34758 .21453 L F P
0 g
s
.808 .886 .462 r
.34897 .21714 m .34465 .22398 L .34758 .21453 L p F P
0 g
s
.597 .718 .929 r
.34758 .21453 m .34465 .22398 L p .36771 .22689 L F P
0 g
s
.597 .718 .929 r
.37041 .2185 m .34758 .21453 L p .36771 .22689 L F P
0 g
s
.717 .516 .618 r
.35883 .19679 m .38129 .20091 L .3803 .20298 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.43551 .18495 m .44093 .18578 L .44076 .18611 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44229 .18316 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43192 .20428 L .44229 .18316 L F
.43192 .20428 m .44644 .19981 L .44229 .18316 L F
.796 .878 .448 r
.40176 .15897 m .38927 .18759 L p .39137 .1786 L F P
0 g
s
.703 .592 .73 r
.40176 .15897 m .35696 .15117 L .34452 .1798 L p F P
0 g
s
.692 .619 .77 r
.40176 .15897 m .35696 .15117 L .36757 .1255 L p F P
0 g
s
.692 .619 .77 r
.36757 .1255 m .4125 .13332 L .40176 .15897 L p F P
0 g
s
.692 .619 .77 r
.35696 .15117 m .40176 .15897 L .4125 .13332 L p F P
0 g
s
.689 .627 .781 r
.37048 .17065 m .37956 .14851 L p .40117 .15491 L F P
0 g
s
.689 .627 .781 r
.40117 .15491 m .39485 .17019 L .37048 .17065 L F
.796 .878 .448 r
.39303 .17458 m .40176 .15897 L .39137 .1786 L F
.4005 .15653 m .40081 .15714 L .39303 .17458 L F
.40081 .15714 m .40176 .15897 L .39303 .17458 L F
.707 .577 .707 r
.37048 .17065 m .39303 .17458 L p .39262 .17552 L F P
0 g
s
.502 .908 .835 r
.44668 .17971 m .44317 .18148 L .44696 .17976 L F
.689 .627 .781 r
.44917 .16915 m .44315 .18141 L .39306 .17452 L F
.502 .908 .835 r
.44315 .18141 m .44317 .18148 L p .44668 .17971 L F P
0 g
s
.689 .627 .781 r
.44315 .18141 m .44239 .18297 L .44056 .18265 L F
.44315 .18141 m .44056 .18265 L .39306 .17452 L F
.707 .577 .707 r
.44026 .1828 m .44229 .18316 L p .43551 .18495 L F P
0 g
s
.707 .577 .707 r
.44229 .18316 m .56919 .20525 L p .44093 .18578 L F P
0 g
s
.707 .577 .707 r
.44229 .18316 m .44093 .18578 L .43551 .18495 L F
.76 .881 .465 r
.4312 .2045 m .42977 .20735 L .43137 .20445 L F
.42975 .20729 m .42977 .20735 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55662 .23408 m .55683 .2331 L p .55793 .231 L F P
0 g
s
.68 .821 .38 r
.56431 .21899 m .55662 .23408 L .55793 .231 L F
.56863 .2105 m .55683 .2331 L .56773 .21213 L F
.707 .577 .707 r
.56185 .23214 m .43081 .20933 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.41877 .18617 m .43759 .19221 L .42975 .20729 L F
.68 .821 .38 r
.56863 .2105 m .56431 .21899 L .55793 .231 L F
.707 .577 .707 r
.43759 .19221 m .56185 .23214 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.796 .878 .448 r
.39151 .17799 m .39303 .17458 L .39137 .1786 L F
.707 .577 .707 r
.39174 .17748 m .56685 .21383 L .55798 .2309 L F
.37048 .17065 m .39262 .17552 L .39174 .17748 L F
.39262 .17552 m .56685 .21383 L .39174 .17748 L F
.689 .627 .781 r
.39485 .17019 m .39306 .17452 L .37048 .17065 L F
.796 .878 .448 r
.4125 .13332 m .40176 .15897 L p .4005 .15653 L F P
0 g
s
.796 .878 .448 r
.40766 .1392 m .4125 .13332 L .40146 .15467 L F
.40766 .1392 m .40146 .15467 L .40218 .15245 L F
.692 .619 .77 r
.4125 .13332 m .36757 .1255 L .35696 .15117 L p F P
0 g
s
.603 .715 .924 r
.38264 .13876 m .40536 .14271 L p .40501 .1438 L F P
0 g
s
.689 .627 .781 r
.37956 .14851 m .40218 .15245 L p .40117 .15491 L F P
0 g
s
.603 .715 .924 r
.37956 .14851 m .38264 .13876 L p .40501 .1438 L F P
0 g
s
.603 .715 .924 r
.40501 .1438 m .40226 .15221 L .37956 .14851 L F
.796 .878 .448 r
.40536 .14271 m .40766 .1392 L .40218 .15245 L F
.40575 .14153 m .40722 .13974 L .40536 .14271 L F
.40722 .13974 m .40766 .1392 L .40536 .14271 L F
.808 .886 .462 r
.38264 .13876 m .37956 .14851 L p .34758 .21453 L F P
0 g
s
.808 .886 .462 r
.37845 .14526 m .38264 .13876 L p .34758 .21453 L F P
0 g
s
.666 .247 .239 r
.38264 .13876 m .37845 .14526 L p .40174 .14851 L F P
0 g
s
.666 .247 .239 r
.40536 .14271 m .38264 .13876 L p .40174 .14851 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56919 .20525 L .56122 .18917 L F
.55794 .18255 m .55828 .18427 L .56122 .18917 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16507 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.47822 .16439 m .47954 .18477 L p .48061 .16431 L F P
0 g
s
0 .455 .835 r
.52363 .16507 m .5528 .17867 L .5366 .17049 L F
.603 .715 .924 r
.40501 .1438 m .48336 .16146 L .40226 .15221 L F
.502 .908 .835 r
.47954 .18477 m .47823 .16454 L p .45029 .18027 L F P
0 g
s
.502 .908 .835 r
.47823 .16454 m .47822 .16439 L p .47647 .16538 L F P
0 g
s
.502 .908 .835 r
.45029 .18027 m .47823 .16454 L .47647 .16538 L F
.689 .627 .781 r
.43469 .16485 m .46908 .16893 L .46122 .17272 L F
.603 .715 .924 r
.48336 .16146 m .47792 .16455 L .40226 .15221 L F
.5528 .17867 m .47187 .16458 L p .54723 .17586 L F P
0 g
s
.603 .715 .924 r
.47187 .16458 m .40218 .15245 L p .47648 .16444 L F P
0 g
s
.603 .715 .924 r
.54723 .17586 m .47187 .16458 L .47648 .16444 L F
.54723 .17586 m .40218 .15245 L .40226 .15221 L F
.689 .627 .781 r
.44229 .18316 m .37048 .17065 L p .44239 .18297 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .44229 .18316 L .44274 .17911 L F
.44317 .18148 m .44315 .18141 L p .44229 .18316 L F P
0 g
s
.76 .881 .465 r
.44315 .18141 m .44274 .17911 L p .44229 .18316 L F P
0 g
s
.689 .627 .781 r
.56919 .20525 m .44229 .18316 L p .56889 .20463 L F P
0 g
s
.689 .627 .781 r
.56889 .20463 m .44229 .18316 L .44239 .18297 L F
.44315 .18141 m .56889 .20463 L .44239 .18297 L F
.44917 .16915 m .46122 .17272 L .44315 .18141 L F
.502 .908 .835 r
.44668 .17971 m .45029 .18027 L .46694 .16996 L F
.689 .627 .781 r
.47187 .16458 m .47647 .16538 L p .43469 .16485 L F P
0 g
s
.689 .627 .781 r
.47647 .16538 m .46908 .16893 L .43469 .16485 L F
.502 .908 .835 r
.47822 .16439 m .47813 .16304 L p .46694 .16996 L F P
0 g
s
.502 .908 .835 r
.45029 .18027 m .47647 .16538 L .46694 .16996 L F
.47647 .16538 m .47822 .16439 L .46694 .16996 L F
.689 .627 .781 r
.47647 .16538 m .55632 .17929 L p .46908 .16893 L F P
0 g
s
.689 .627 .781 r
.46122 .17272 m .56889 .20463 L .44315 .18141 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44668 .17971 L F P
0 g
s
.502 .908 .835 r
.44668 .17971 m .46694 .16996 L .47813 .16304 L F
.689 .627 .781 r
.46122 .17272 m .55336 .17893 L .56889 .20463 L F
.46908 .16893 m .55336 .17893 L .46122 .17272 L F
.603 .715 .924 r
.48336 .16146 m .54723 .17586 L .47792 .16455 L F
.238 .738 .904 r
.47813 .16304 m .47822 .16439 L p .48061 .16431 L F P
0 g
s
.689 .627 .781 r
.55336 .17893 m .55632 .17929 L .55699 .18062 L F
.55336 .17893 m .55699 .18062 L .56889 .20463 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16507 L F P
0 g
s
0 .455 .835 r
.55699 .18062 m .55726 .17911 L p .5366 .17049 L F P
0 g
s
0 .455 .835 r
.5528 .17867 m .55699 .18062 L .5366 .17049 L F
.603 .715 .924 r
.40218 .15245 m .37956 .14851 L p .40226 .15221 L F P
0 g
s
.796 .878 .448 r
.39908 .1538 m .4053 .14281 L .4005 .15653 L F
.717 .515 .616 r
.40128 .14924 m .37845 .14526 L p .39253 .16742 L F P
0 g
s
.796 .878 .448 r
.39878 .15323 m .40128 .14924 L .39908 .1538 L F
.40128 .14924 m .4053 .14281 L .39908 .1538 L F
.808 .886 .462 r
.37956 .14851 m .37048 .17065 L p .34758 .21453 L F P
0 g
s
.808 .886 .462 r
.36853 .16571 m .37845 .14526 L p .34758 .21453 L F P
0 g
s
.717 .515 .616 r
.37845 .14526 m .36853 .16571 L p .39253 .16742 L F P
0 g
s
.796 .878 .448 r
.40575 .14153 m .40218 .15245 L .4005 .15653 L F
.603 .715 .924 r
.40501 .1438 m .52172 .16297 L .54723 .17586 L F
.796 .878 .448 r
.40218 .15245 m .40146 .15467 L .4005 .15653 L F
.689 .627 .781 r
.40117 .15491 m .47187 .16458 L .43469 .16485 L F
.40218 .15245 m .47187 .16458 L p .40117 .15491 L F P
0 g
s
.796 .878 .448 r
.39591 .1604 m .4005 .15653 L .39303 .17458 L F
.39776 .15125 m .39908 .1538 L .39591 .1604 L F
.39908 .1538 m .4005 .15653 L .39591 .1604 L F
.39568 .16017 m .39303 .17458 L .39151 .17799 L F
.39776 .15125 m .39618 .15903 L .39568 .16017 L F
.39618 .15903 m .39303 .17458 L .39568 .16017 L F
.808 .886 .462 r
.37048 .17065 m .35883 .19679 L p .34758 .21453 L F P
0 g
s
.808 .886 .462 r
.34758 .21453 m .35671 .19224 L .36853 .16571 L p F P
0 g
s
.707 .577 .707 r
.36853 .16571 m .35671 .19224 L p .38092 .19328 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44315 .18141 L p .44668 .17971 L F P
0 g
s
.689 .627 .781 r
.44917 .16915 m .39306 .17452 L .39485 .17019 L F
.707 .577 .707 r
.39262 .17552 m .44026 .1828 L .43551 .18495 L F
.39303 .17458 m .44026 .1828 L p .39262 .17552 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.44076 .18611 m .56919 .20525 L .56685 .21383 L F
.44093 .18578 m .56919 .20525 L .44076 .18611 L F
.39143 .1697 m .36853 .16571 L p .38092 .19328 L F P
0 g
s
.717 .515 .616 r
.36853 .16571 m .39143 .1697 L p .39253 .16742 L F P
0 g
s
.689 .627 .782 r
.35671 .19224 m .34758 .21453 L p .37143 .21603 L F P
0 g
s
.796 .878 .448 r
.37264 .21938 m .38871 .1758 L p .3796 .19623 L F P
0 g
s
.796 .878 .448 r
.3796 .19623 m .36475 .2322 L .37264 .21938 L F
.717 .516 .618 r
.43593 .219 m .4472 .23424 L .44301 .23238 L F
.3803 .20298 m .43593 .219 L .3716 .22108 L F
.44368 .23363 m .3716 .22108 L p .43593 .219 L F P
0 g
s
.717 .516 .618 r
.38129 .20091 m .55685 .23303 L .3803 .20298 L F
.796 .878 .448 r
.3923 .16774 m .38169 .20004 L .38138 .20072 L F
.39776 .15125 m .3924 .16752 L .3923 .16774 L F
.3924 .16752 m .38169 .20004 L .3923 .16774 L F
.3943 .16064 m .38138 .20072 L .3734 .21734 L F
.39776 .15125 m .39608 .15632 L .3943 .16064 L F
.39608 .15632 m .38138 .20072 L .3943 .16064 L F
.717 .516 .618 r
.55704 .2313 m .55771 .23142 L p .55703 .2313 L F P
0 g
s
.717 .516 .618 r
.55704 .2313 m .55703 .2313 L .42855 .20955 L F
.42887 .20899 m .55704 .2313 L p .42855 .20955 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55332 .23457 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44206 .23057 L F P
0 g
s
0 0 .38 r
.42977 .20735 m .42923 .20511 L p .44206 .23057 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23303 L p .55332 .23457 L F P
0 g
s
.446 .876 .788 r
.55685 .23303 m .55356 .24845 L p .55332 .23457 L F P
0 g
s
.717 .516 .618 r
.52811 .24554 m .55685 .23303 L .54727 .25106 L F
.56185 .23214 m .55257 .25259 L p .54727 .25106 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56773 .21213 L F P
0 g
s
.717 .516 .618 r
.55771 .23142 m .56185 .23214 L p .54727 .25106 L F P
0 g
s
.707 .577 .707 r
.55798 .2309 m .56685 .21383 L .56185 .23214 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56773 .21213 L .55726 .23111 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55794 .18255 L F P
0 g
s
0 0 .465 r
.55794 .18255 m .56122 .18917 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52188 .16305 L F P
0 g
s
0 .455 .835 r
.52188 .16305 m .5366 .17049 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48061 .16431 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.673 .265 .263 r
.46525 .24179 m .51587 .24805 L .49219 .24751 L F
.46525 .24179 m .49219 .24751 L .47072 .24408 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.689 .627 .782 r
.55306 .2503 m .56278 .22812 L p .37143 .21603 L F P
0 g
s
.689 .627 .782 r
.34758 .21453 m .37041 .2185 L p .37143 .21603 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44301 .23238 L p .44206 .23057 L F P
0 g
s
.689 .627 .782 r
.37041 .2185 m .55306 .2503 L p .37143 .21603 L F P
0 g
s
.707 .577 .707 r
.43081 .20933 m .38138 .20072 L p .41877 .18617 L F P
0 g
s
.796 .878 .448 r
.38169 .20004 m .3818 .19985 L .38164 .2002 L F
.3818 .19985 m .38927 .18759 L .38164 .2002 L F
.39151 .17799 m .38927 .18759 L .38169 .20004 L F
.707 .577 .707 r
.41877 .18617 m .38138 .20072 L .38522 .19211 L F
.796 .878 .448 r
.39776 .15125 m .39151 .17799 L .38169 .20004 L F
.707 .577 .707 r
.57169 .21006 m .56185 .23214 L p .56685 .21383 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56863 .2105 L .56773 .21213 L F
.707 .577 .707 r
.57025 .20729 m .57169 .21006 L .56685 .21383 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.689 .627 .781 r
.58316 .18396 m .5735 .206 L p .57126 .20534 L F P
0 g
s
.689 .627 .781 r
.57931 .18954 m .58316 .18396 L .57126 .20534 L F
.707 .577 .707 r
.56278 .22812 m .5746 .20159 L p .38092 .19328 L F P
0 g
s
.707 .577 .707 r
.35671 .19224 m .3796 .19623 L p .38092 .19328 L F P
0 g
s
.707 .577 .707 r
.3796 .19623 m .56278 .22812 L p .38092 .19328 L F P
0 g
s
.717 .516 .618 r
.38129 .20091 m .42887 .20899 L .42855 .20955 L F
.38138 .20072 m .42887 .20899 L p .38129 .20091 L F P
0 g
s
.717 .516 .618 r
.42855 .20955 m .43116 .21 L .43118 .21004 L F
.689 .627 .782 r
.56278 .22812 m .3796 .19623 L p .37143 .21603 L F P
0 g
s
.689 .627 .782 r
.3796 .19623 m .35671 .19224 L p .37143 .21603 L F P
0 g
s
.796 .878 .448 r
.3796 .19623 m .36047 .23916 L .36475 .2322 L F
.39776 .15125 m .35354 .25042 L .36047 .23916 L F
.38871 .1758 m .39776 .15125 L p .36047 .23916 L F P
0 g
s
.707 .577 .707 r
.39174 .17748 m .41877 .18617 L .38522 .19211 L F
.5746 .20159 m .39143 .1697 L p .38092 .19328 L F P
0 g
s
.689 .627 .781 r
.40117 .15491 m .44917 .16915 L .39485 .17019 L F
.717 .515 .616 r
.5746 .20159 m .58393 .18104 L p .39253 .16742 L F P
0 g
s
.717 .515 .616 r
.39143 .1697 m .5746 .20159 L p .39253 .16742 L F P
0 g
s
.717 .515 .616 r
.58393 .18104 m .40128 .14924 L p .39253 .16742 L F P
0 g
s
.666 .247 .239 r
.58393 .18104 m .58717 .17437 L p .40174 .14851 L F P
0 g
s
.666 .247 .239 r
.37845 .14526 m .40128 .14924 L p .40174 .14851 L F P
0 g
s
.666 .247 .239 r
.40128 .14924 m .58393 .18104 L p .40174 .14851 L F P
0 g
s
.796 .878 .448 r
.39776 .15125 m .40575 .14153 L .4053 .14281 L F
.39776 .15125 m .4053 .14281 L .39878 .15323 L F
.603 .715 .924 r
.40536 .14271 m .52172 .16297 L p .40501 .1438 L F P
0 g
s
.666 .247 .239 r
.58717 .17437 m .40536 .14271 L p .40174 .14851 L F P
0 g
s
.673 .265 .263 r
.47828 .24724 m .36738 .22794 L p .47386 .24539 L F P
0 g
s
.673 .265 .263 r
.47386 .24539 m .36738 .22794 L .36748 .22776 L F
0 .411 .788 r
.44301 .23238 m .44274 .23111 L p .4634 .24102 L F P
0 g
s
0 .411 .788 r
.4472 .23424 m .44301 .23238 L .4634 .24102 L F
.673 .265 .263 r
.55257 .25259 m .54919 .25959 L p .49219 .24751 L F P
0 g
s
.673 .265 .263 r
.51587 .24805 m .55257 .25259 L .49219 .24751 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47812 .24718 L F P
0 g
s
0 .411 .788 r
.47812 .24718 m .4634 .24102 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51939 .24813 L F P
0 g
s
.183 .707 .866 r
.51939 .24813 m .47948 .24721 L .47813 .24718 L F
.673 .265 .263 r
.49219 .24751 m .51224 .25176 L .48569 .24736 L F
.54919 .25959 m .50968 .25271 L p .51224 .25176 L F P
0 g
s
.717 .516 .618 r
.52813 .24833 m .52353 .24753 L p .53798 .24839 L F P
0 g
s
.717 .516 .618 r
.53798 .24839 m .52353 .24753 L .5259 .24651 L F
.55257 .25259 m .52813 .24833 L p .53798 .24839 L F P
0 g
s
.597 .718 .929 r
.54919 .25959 m .55306 .2503 L p .36771 .22689 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .47948 .24721 L F P
0 g
s
.597 .718 .929 r
.36738 .22794 m .54919 .25959 L p .36771 .22689 L F P
0 g
s
.717 .516 .618 r
.4472 .23424 m .44368 .23363 L p .44301 .23238 L F P
0 g
s
.597 .718 .929 r
.55306 .2503 m .37041 .2185 L p .36771 .22689 L F P
0 g
s
.796 .878 .448 r
.29145 .38075 m .2744 .4279 L p .39776 .15125 L F P
0 g
s
.649 .682 .867 r
.30525 .35723 m .35151 .36528 L p .32937 .39166 L F P
0 g
s
.649 .682 .867 r
.26392 .46966 m .29481 .38564 L p .32937 .39166 L F P
0 g
s
.649 .682 .867 r
.29481 .38564 m .30525 .35723 L p .32937 .39166 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.71313 .54286 m
.72743 .54491 L
s
.712 .556 .676 r
.2998 .49804 m .29714 .50388 L p .28983 .50151 L F P
0 g
s
.653 .502 .666 r
.28154 .4959 m .27871 .50708 L .28903 .50709 L p F P
0 g
s
.653 .502 .666 r
.28967 .50258 m .28154 .4959 L .28903 .50709 L F
.2897 .50241 m .28952 .50227 L .28967 .50258 L F
.28952 .50227 m .28154 .4959 L .28967 .50258 L F
.716 .528 .635 r
.29714 .50388 m .29546 .50746 L p .2936 .50727 L F P
0 g
s
.716 .528 .635 r
.28967 .50258 m .29714 .50388 L p .29247 .50835 L F P
0 g
s
.653 .502 .666 r
.29042 .49734 m .28154 .4959 L .2897 .50241 L F
.8 .653 .7 r
.28154 .4959 m .27871 .50708 L .27308 .5055 L p F P
0 g
s
.8 .653 .7 r
.27308 .5055 m .27099 .50491 L p .271 .50491 L F P
0 g
s
.8 .653 .7 r
.271 .50491 m .27483 .5 L .27384 .50312 L F
.271 .50491 m .27384 .50312 L .27308 .5055 L F
.717 .485 .573 r
.29472 .50904 m .29276 .51307 L p .26863 .5064 L F P
0 g
s
.717 .485 .573 r
.25008 .50127 m .271 .50491 L p .26863 .5064 L F P
0 g
s
.8 .653 .7 r
.27483 .5 m .28154 .4959 L .27308 .5055 L F
.712 .556 .676 r
.29714 .50388 m .28967 .50258 L p .28983 .50151 L F P
0 g
s
.712 .556 .676 r
.29714 .50388 m .2998 .49804 L p .29038 .49765 L F P
0 g
s
.712 .556 .676 r
.25252 .49612 m .27483 .5 L p .27576 .49706 L F P
0 g
s
.716 .528 .635 r
.25252 .49612 m .27483 .5 L p .27297 .50238 L F P
0 g
s
.712 .556 .676 r
.25252 .49612 m .2552 .49027 L p .2758 .49696 L F P
0 g
s
.712 .556 .676 r
.2758 .49696 m .27503 .49937 L .25252 .49612 L F
.8 .653 .7 r
.27658 .4945 m .28154 .4959 L p .27483 .5 L F P
0 g
s
.712 .556 .676 r
.28967 .50258 m .25252 .49612 L p .28983 .50151 L F P
0 g
s
.653 .502 .666 r
.29063 .4959 m .28154 .4959 L p .28988 .49725 L F P
0 g
s
.653 .502 .666 r
.29042 .49734 m .29055 .49643 L .28988 .49725 L F
.29055 .49643 m .29063 .4959 L .28988 .49725 L F
.707 .579 .71 r
.2552 .49027 m .25789 .48421 L p .29148 .49529 L F P
0 g
s
.707 .579 .71 r
.29148 .49529 m .29427 .49621 L .29098 .4959 L F
.522 .774 .989 r
.28154 .4959 m .29063 .4959 L p .28764 .4956 L F P
0 g
s
.712 .556 .676 r
.2552 .49027 m .2834 .49518 L p .26455 .49331 L F P
0 g
s
.707 .579 .71 r
.29148 .49529 m .29098 .4959 L .2552 .49027 L F
.522 .774 .989 r
.27675 .49455 m .28154 .4959 L p .28764 .4956 L F P
0 g
s
.522 .774 .989 r
.28778 .4956 m .2834 .49518 L .28764 .4956 L F
.2834 .49518 m .27675 .49455 L .28764 .4956 L F
.712 .556 .676 r
.2998 .49804 m .2834 .49518 L p .25252 .49612 L F P
0 g
s
.712 .556 .676 r
.2834 .49518 m .2552 .49027 L .25428 .49228 L p F P
0 g
s
.707 .579 .71 r
.2834 .49518 m .2552 .49027 L p .29098 .4959 L F P
0 g
s
.707 .579 .71 r
.3025 .49198 m .2998 .49804 L p .29148 .49529 L F P
0 g
s
.707 .579 .71 r
.25789 .48421 m .29519 .49071 L p .29148 .49529 L F P
0 g
s
.707 .579 .71 r
.29519 .49071 m .3025 .49198 L p .29148 .49529 L F P
0 g
s
.707 .579 .71 r
.29427 .49621 m .2998 .49804 L .29098 .4959 L F
.2998 .49804 m .29055 .49643 L p .29098 .4959 L F P
0 g
s
.712 .556 .676 r
.29055 .49643 m .2998 .49804 L p .28983 .50151 L F P
0 g
s
.653 .502 .666 r
.29098 .4959 m .29063 .4959 L p .29094 .49596 L F P
0 g
s
.522 .774 .989 r
.28778 .4956 m .28764 .4956 L .29098 .4959 L F
.29063 .4959 m .29098 .4959 L p .28764 .4956 L F P
0 g
s
.707 .579 .71 r
.2998 .49804 m .3025 .49198 L p .2944 .49169 L F P
0 g
s
.653 .502 .666 r
.29094 .49596 m .29063 .4959 L .29055 .49643 L F
.707 .579 .71 r
.2552 .49027 m .29055 .49643 L p .2944 .49169 L F P
0 g
s
.707 .579 .71 r
.29055 .49643 m .2998 .49804 L p .2944 .49169 L F P
0 g
s
.771 .86 .42 r
.2998 .49804 m .29714 .50388 L p .30052 .49609 L F P
0 g
s
.653 .502 .666 r
.29931 .49877 m .29094 .49596 L .29042 .49734 L F
.771 .86 .42 r
.30061 .4959 m .2998 .49804 L .30052 .49609 L F
.707 .579 .71 r
.3025 .49198 m .25789 .48421 L .2552 .49027 L p F P
0 g
s
.7 .601 .743 r
.3025 .49198 m .25789 .48421 L .26038 .47845 L p F P
0 g
s
.7 .601 .743 r
.26038 .47845 m .30499 .48622 L .3025 .49198 L p F P
0 g
s
.7 .601 .743 r
.25789 .48421 m .3025 .49198 L .30499 .48622 L p F P
0 g
s
.771 .86 .42 r
.30281 .49101 m .3004 .49664 L .30061 .4959 L F
.3004 .49664 m .2998 .49804 L .30061 .4959 L F
.522 .774 .989 r
.30087 .49495 m .27675 .49455 L .28778 .4956 L F
.7 .601 .743 r
.30499 .48622 m .26038 .47845 L .25789 .48421 L p F P
0 g
s
.689 .626 .78 r
.30499 .48622 m .26038 .47845 L .26244 .47346 L p F P
0 g
s
.689 .626 .78 r
.26244 .47346 m .30709 .48123 L .30499 .48622 L p F P
0 g
s
.689 .626 .78 r
.26038 .47845 m .30499 .48622 L .30709 .48123 L p F P
0 g
s
.689 .626 .78 r
.30709 .48123 m .26244 .47346 L .26038 .47845 L p F P
0 g
s
.669 .659 .831 r
.30709 .48123 m .26244 .47346 L .26392 .46966 L p F P
0 g
s
.669 .659 .831 r
.26392 .46966 m .30861 .47744 L .30709 .48123 L p F P
0 g
s
.669 .659 .831 r
.26244 .47346 m .30709 .48123 L .30861 .47744 L p F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .30281 .49101 L .30061 .4959 L F
.30861 .47744 m .30061 .4959 L .30061 .49588 L F
.3025 .49198 m .30036 .49679 L p .30281 .49101 L F P
0 g
s
.771 .86 .42 r
.30281 .49101 m .30036 .49679 L .3004 .49664 L F
.522 .774 .989 r
.30087 .49495 m .28778 .4956 L .30067 .49565 L F
.653 .502 .666 r
.30061 .4959 m .29098 .4959 L p .29986 .49756 L F P
0 g
s
.653 .502 .666 r
.29983 .49761 m .29094 .49596 L .29931 .49877 L F
.712 .556 .676 r
.28967 .50258 m .29714 .50388 L p .29038 .49765 L F P
0 g
s
.716 .528 .635 r
.29472 .50904 m .29714 .50388 L p .29012 .50349 L F P
0 g
s
.653 .502 .666 r
.29186 .50709 m .28967 .50258 L .28903 .50709 L F
.716 .528 .635 r
.29714 .50388 m .25252 .49612 L .25008 .50127 L p F P
0 g
s
.653 .502 .666 r
.29556 .50709 m .2897 .50241 L .28967 .50258 L F
.716 .528 .635 r
.29263 .50867 m .29472 .50904 L p .29012 .50349 L F P
0 g
s
.653 .502 .666 r
.29556 .50709 m .28967 .50258 L .29186 .50709 L F
.519 .775 .99 r
.27099 .50491 m .27871 .50708 L .29075 .50709 L p F P
0 g
s
.519 .775 .99 r
.29075 .50709 m .29186 .50709 L p .27112 .50493 L F P
0 g
s
.519 .775 .99 r
.27099 .50491 m .29075 .50709 L .27112 .50493 L F
.716 .528 .635 r
.25008 .50127 m .29263 .50867 L p .29012 .50349 L F P
0 g
s
.716 .528 .635 r
.27297 .50238 m .28967 .50258 L .29247 .50835 L F
.29472 .50904 m .25008 .50127 L .25252 .49612 L p F P
0 g
s
.8 .653 .7 r
.26811 .50411 m .27483 .5 L .271 .50491 L F
.27099 .50491 m .27099 .50491 L p .271 .50491 L F P
0 g
s
.8 .653 .7 r
.27099 .50491 m .26811 .50411 L p .271 .50491 L F P
0 g
s
.717 .485 .573 r
.25008 .50127 m .24808 .50529 L p .26786 .50688 L F P
0 g
s
.653 .502 .666 r
.29931 .49877 m .29042 .49734 L .29556 .50709 L F
.29042 .49734 m .2897 .50241 L .29556 .50709 L F
.519 .775 .99 r
.26811 .50411 m .27099 .50491 L p .29597 .5056 L F P
0 g
s
.519 .775 .99 r
.27099 .50491 m .27099 .50491 L p .271 .50492 L F P
0 g
s
.519 .775 .99 r
.27099 .50491 m .271 .50492 L .29597 .5056 L F
.717 .485 .573 r
.29472 .50904 m .27112 .50493 L p .26786 .50688 L F P
0 g
s
.717 .485 .573 r
.27112 .50493 m .271 .50491 L p .27099 .50491 L F P
0 g
s
.717 .485 .573 r
.27112 .50493 m .27099 .50491 L .26786 .50688 L F
.271 .50491 m .25008 .50127 L p .26786 .50688 L F P
0 g
s
.771 .86 .42 r
.29714 .50388 m .29546 .50746 L p .29618 .50572 L F P
0 g
s
.653 .502 .666 r
.29983 .49761 m .29098 .4959 L .29094 .49596 L F
.29986 .49756 m .29098 .4959 L .29983 .49761 L F
.522 .774 .989 r
.29098 .4959 m .30061 .4959 L p .28778 .4956 L F P
0 g
s
.522 .774 .989 r
.28778 .4956 m .30061 .4959 L .30067 .49565 L F
.771 .86 .42 r
.30079 .49523 m .30052 .49609 L .29618 .50572 L F
.30861 .47744 m .30061 .49588 L .30079 .49523 L F
.30061 .49588 m .30052 .49609 L .30079 .49523 L F
.801 .654 .7 r
.353 .47267 m .34774 .47115 L .34212 .49363 L p F P
0 g
s
.522 .774 .989 r
.30061 .4959 m .35002 .49588 L p .30067 .49565 L F P
0 g
s
.522 .774 .989 r
.30067 .49565 m .35002 .49588 L .34996 .49586 L F
.771 .86 .42 r
.30052 .49609 m .29714 .50388 L .29618 .50572 L F
.29618 .50572 m .29546 .50746 L .29554 .50718 L F
.522 .774 .989 r
.30115 .49393 m .27675 .49455 L .30087 .49495 L F
.519 .775 .99 r
.29186 .50709 m .29556 .50709 L p .27099 .50491 L F P
0 g
s
.717 .485 .573 r
.271 .50491 m .27112 .50493 L p .27099 .50491 L F P
0 g
s
.519 .775 .99 r
.27099 .50491 m .29556 .50709 L .29597 .5056 L F
.717 .485 .573 r
.27099 .50491 m .29472 .50904 L .26863 .5064 L F
.27112 .50493 m .29472 .50904 L p .27099 .50491 L F P
0 g
s
.716 .528 .635 r
.29247 .50835 m .2936 .50727 L .29472 .50904 L F
.29546 .50746 m .29472 .50904 L p .2936 .50727 L F P
0 g
s
.717 .485 .573 r
.24808 .50529 m .29276 .51307 L .29472 .50904 L p F P
0 g
s
.771 .86 .42 r
.29472 .50904 m .29276 .51307 L p .2958 .50623 L F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .29554 .50718 L .2958 .50623 L F
.29554 .50718 m .29472 .50904 L .2958 .50623 L F
.653 .502 .666 r
.29623 .50561 m .35099 .50712 L p .29931 .49877 L F P
0 g
s
.519 .775 .99 r
.26811 .50411 m .29597 .5056 L .2961 .50512 L F
.717 .485 .573 r
.29276 .51307 m .24808 .50529 L .25008 .50127 L p F P
0 g
s
.708 .395 .445 r
.24808 .50529 m .29276 .51307 L .29141 .51563 L p F P
0 g
s
.708 .395 .445 r
.24669 .50785 m .29141 .51563 L .29276 .51307 L p F P
0 g
s
.708 .395 .445 r
.29276 .51307 m .24808 .50529 L .24669 .50785 L p F P
0 g
s
.771 .86 .42 r
.29276 .51307 m .29141 .51563 L p .29604 .50534 L F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .2958 .50623 L .29604 .50534 L F
.2958 .50623 m .29276 .51307 L .29604 .50534 L F
.801 .654 .7 r
.34528 .49453 m .353 .47267 L .34212 .49363 L F
.653 .502 .666 r
.34739 .49513 m .353 .47267 L p .35041 .49513 L F P
0 g
s
.522 .774 .989 r
.35379 .49588 m .35116 .49513 L p .34739 .49513 L F P
0 g
s
.522 .774 .989 r
.34739 .49513 m .31173 .49514 L .34977 .49581 L F
.34739 .49513 m .34977 .49581 L .35379 .49588 L F
.771 .86 .42 r
.30036 .49679 m .2998 .49804 L p .3004 .49664 L F P
0 g
s
.653 .502 .666 r
.35099 .50712 m .29986 .49756 L .29983 .49761 L F
.35099 .50712 m .30061 .4959 L .29986 .49756 L F
.35099 .50712 m .29983 .49761 L .29931 .49877 L F
.519 .775 .99 r
.29638 .50412 m .26811 .50411 L p .2961 .50512 L F P
0 g
s
.522 .774 .989 r
.27094 .49291 m .27675 .49455 L p .30115 .49393 L F P
0 g
s
.522 .774 .989 r
.30144 .49289 m .27094 .49291 L p .30115 .49393 L F P
0 g
s
.712 .556 .676 r
.25428 .49228 m .25252 .49612 L p .2834 .49518 L F P
0 g
s
.712 .556 .676 r
.26455 .49331 m .29055 .49643 L .28983 .50151 L F
.2834 .49518 m .29055 .49643 L p .26455 .49331 L F P
0 g
s
.8 .653 .7 r
.26811 .50411 m .27094 .49291 L .27658 .4945 L p F P
0 g
s
.8 .653 .7 r
.26811 .50411 m .27658 .4945 L .27483 .5 L F
.712 .556 .676 r
.29038 .49765 m .27576 .49706 L .28967 .50258 L F
.27483 .5 m .28967 .50258 L p .27576 .49706 L F P
0 g
s
.716 .528 .635 r
.27483 .5 m .28967 .50258 L p .27297 .50238 L F P
0 g
s
.712 .556 .676 r
.2758 .49696 m .28983 .50151 L .27503 .49937 L F
.653 .502 .666 r
.27094 .49291 m .26811 .50411 L p .29843 .49957 L F P
0 g
s
.653 .502 .666 r
.29094 .49596 m .29055 .49643 L .29042 .49734 L F
.707 .579 .71 r
.29055 .49643 m .2834 .49518 L p .29098 .4959 L F P
0 g
s
.653 .502 .666 r
.30144 .49289 m .27094 .49291 L p .29843 .49957 L F P
0 g
s
.708 .395 .445 r
.29141 .51563 m .24669 .50785 L .24808 .50529 L p F P
0 g
s
.575 .058 0 r
.24669 .50785 m .29141 .51563 L .29079 .51652 L p F P
0 g
s
.575 .058 0 r
.24602 .50872 m .29079 .51652 L .29141 .51563 L p F P
0 g
s
.575 .058 0 r
.29141 .51563 m .24669 .50785 L .24602 .50872 L p F P
0 g
s
.771 .86 .42 r
.3002 .49565 m .30861 .47744 L p .29091 .51627 L F P
0 g
s
.801 .654 .7 r
.34739 .49513 m .353 .47267 L p .34528 .49453 L F P
0 g
s
.519 .775 .99 r
.31001 .50487 m .33732 .50637 L .33931 .50488 L F
.33732 .50637 m .34631 .50686 L .34458 .50637 L F
.33732 .50637 m .34458 .50637 L .33931 .50488 L F
.653 .502 .666 r
.353 .47267 m .36055 .47266 L .35494 .49513 L p F P
0 g
s
.519 .775 .99 r
.34667 .50696 m .35099 .50712 L .34631 .50686 L F
.653 .502 .666 r
.353 .47267 m .35397 .48389 L .35041 .49513 L F
.35397 .48389 m .35494 .49513 L .35116 .49513 L F
.35397 .48389 m .35116 .49513 L .35041 .49513 L F
.34212 .49363 m .34774 .47115 L p .34683 .48987 L F P
0 g
s
.653 .502 .666 r
.34665 .49362 m .3459 .49362 L .34683 .48987 L F
.3459 .49362 m .34212 .49363 L .34683 .48987 L F
.801 .654 .7 r
.34497 .4954 m .34541 .49456 L .34528 .49453 L F
.522 .774 .989 r
.30087 .49495 m .30067 .49565 L .35379 .49588 L F
.653 .502 .666 r
.35099 .50712 m .35379 .49588 L .30061 .4959 L p F P
0 g
s
.801 .654 .7 r
.34142 .50548 m .34541 .49456 L .34497 .4954 L F
.34142 .50548 m .34739 .49513 L .34541 .49456 L F
.522 .774 .989 r
.34269 .49513 m .34326 .49287 L p .31173 .49514 L F P
0 g
s
.801 .654 .7 r
.34282 .50587 m .34739 .49513 L .34142 .50548 L F
.34212 .49363 m .33931 .50488 L p .34528 .49453 L F P
0 g
s
.801 .654 .7 r
.34142 .50548 m .34528 .49453 L .33931 .50488 L F
.653 .502 .666 r
.3459 .49362 m .34233 .50488 L .34212 .49363 L F
.522 .774 .989 r
.35002 .49588 m .35379 .49588 L p .34996 .49586 L F P
0 g
s
.801 .654 .7 r
.35116 .49513 m .35379 .49588 L p .35046 .49794 L F P
0 g
s
.801 .654 .7 r
.35379 .49588 m .35099 .50712 L .34835 .50637 L p F P
0 g
s
.801 .654 .7 r
.35046 .49794 m .35379 .49588 L .34835 .50637 L F
.653 .502 .666 r
.35494 .49513 m .35213 .50638 L p .35069 .497 L F P
0 g
s
.653 .502 .666 r
.35041 .49513 m .35116 .49513 L .35069 .497 L F
.35116 .49513 m .35494 .49513 L .35069 .497 L F
.34449 .49925 m .34233 .50488 L .3459 .49362 L F
.35041 .49513 m .35213 .50638 L .34911 .50637 L F
.34458 .50637 m .34739 .49513 L p .3471 .50637 L F P
0 g
s
.653 .502 .666 r
.33931 .50488 m .34212 .49363 L p .34233 .50488 L F P
0 g
s
.771 .86 .42 r
.29141 .51563 m .2908 .51651 L p .30861 .47744 L F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .2908 .51651 L .29091 .51627 L F
.653 .502 .666 r
.34044 .50413 m .34326 .49287 L p .29843 .49957 L F P
0 g
s
.653 .502 .666 r
.26811 .50411 m .29638 .50412 L p .29843 .49957 L F P
0 g
s
.653 .502 .666 r
.29638 .50412 m .34044 .50413 L p .29843 .49957 L F P
0 g
s
.771 .86 .42 r
.2908 .51651 m .29079 .51652 L p .29091 .51627 L F P
0 g
s
.519 .775 .99 r
.2961 .50512 m .34667 .50696 L .29638 .50412 L F
.34667 .50696 m .34631 .50686 L .29638 .50412 L F
.29556 .50709 m .34721 .50712 L p .32157 .50636 L F P
0 g
s
.519 .775 .99 r
.29597 .5056 m .29577 .50635 L .32157 .50636 L F
.29577 .50635 m .29556 .50709 L .32157 .50636 L F
.653 .502 .666 r
.35041 .49513 m .34911 .50637 L .34739 .49513 L F
.519 .775 .99 r
.34721 .50712 m .35099 .50712 L p .34681 .50701 L F P
0 g
s
.519 .775 .99 r
.29597 .5056 m .34721 .50712 L .34681 .50701 L F
.35099 .50712 m .34835 .50637 L p .34741 .50637 L F P
0 g
s
.653 .502 .666 r
.34911 .50637 m .3471 .50637 L .34739 .49513 L F
.801 .654 .7 r
.34458 .50637 m .34739 .49513 L p .34282 .50587 L F P
0 g
s
.519 .775 .99 r
.34631 .50686 m .35099 .50712 L .34025 .50488 L F
.33931 .50488 m .34025 .50488 L .33667 .50413 L F
.34631 .50686 m .34025 .50488 L .33931 .50488 L F
.2961 .50512 m .29597 .5056 L .34681 .50701 L F
.34667 .50696 m .34681 .50701 L .35099 .50712 L F
.2961 .50512 m .34681 .50701 L .34667 .50696 L F
.801 .654 .7 r
.33367 .52741 m .33895 .52889 L .34458 .50637 L p F P
0 g
s
.801 .654 .7 r
.33367 .52741 m .34458 .50637 L .34282 .50587 L F
.34835 .50637 m .34308 .50488 L p .35046 .49794 L F P
0 g
s
.801 .654 .7 r
.34379 .50206 m .35046 .49794 L .34308 .50488 L F
.34942 .49463 m .35116 .49513 L p .3488 .49711 L F P
0 g
s
.801 .654 .7 r
.34402 .50113 m .34942 .49463 L .3488 .49711 L F
.3459 .49362 m .34942 .49463 L p .34402 .50113 L F P
0 g
s
.653 .502 .666 r
.34449 .49925 m .34308 .50488 L .34233 .50488 L F
.801 .654 .7 r
.34044 .50413 m .35116 .49513 L .35046 .49794 L F
.653 .502 .666 r
.35747 .46986 m .35607 .47547 L .39392 .4754 L p F P
0 g
s
.526 .774 .988 r
.353 .47267 m .34774 .47115 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35747 .46986 m .35677 .47266 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.36055 .47266 m .35677 .47266 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.35677 .47266 m .353 .47267 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35607 .47547 m .35081 .47395 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35677 .47266 m .35607 .47547 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35222 .46833 m .35747 .46986 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.34774 .47115 m .35151 .47114 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35081 .47395 m .35151 .47114 L p .35414 .4719 L F P
0 g
s
.801 .654 .7 r
.35151 .47114 m .35222 .46833 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.35529 .47113 m .36055 .47266 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.35151 .47114 m .35529 .47113 L p .35414 .4719 L F P
0 g
s
.526 .774 .988 r
.35081 .47395 m .35607 .47547 L .35985 .47546 L p F P
0 g
s
.801 .654 .7 r
.35985 .47546 m .36055 .47266 L p .35485 .47402 L F P
0 g
s
.526 .774 .988 r
.35985 .47546 m .39392 .4754 L p .35511 .47409 L F P
0 g
s
.526 .774 .988 r
.35081 .47395 m .35985 .47546 L .35511 .47409 L F
.801 .654 .7 r
.36055 .47266 m .35529 .47113 L p .35485 .47402 L F P
0 g
s
.653 .502 .666 r
.35213 .50638 m .34651 .52891 L p .34911 .50637 L F P
0 g
s
.653 .502 .666 r
.39392 .4754 m .39532 .46977 L .35747 .46986 L p F P
0 g
s
.801 .654 .7 r
.35529 .47113 m .35459 .47394 L p .35485 .47402 L F P
0 g
s
.526 .774 .988 r
.39392 .4754 m .38868 .47387 L .35459 .47394 L p F P
0 g
s
.526 .774 .988 r
.35459 .47394 m .35081 .47395 L p .35511 .47409 L F P
0 g
s
.526 .774 .988 r
.35511 .47409 m .39392 .4754 L .35459 .47394 L F
.519 .775 .99 r
.34044 .50413 m .33667 .50413 L p .34741 .50637 L F P
0 g
s
.653 .502 .666 r
.34911 .50637 m .34651 .52891 L .3471 .50637 L F
.34651 .52891 m .33895 .52889 L .34458 .50637 L p F P
0 g
s
.653 .502 .666 r
.3471 .50637 m .34651 .52891 L .34458 .50637 L F
.34343 .52608 m .34203 .53172 L .37992 .53181 L p F P
0 g
s
.653 .502 .666 r
.37992 .53181 m .38133 .52616 L .34343 .52608 L p F P
0 g
s
.801 .654 .7 r
.35003 .50578 m .34233 .52472 L .34695 .52601 L F
.515 .775 .991 r
.34343 .52608 m .34721 .52609 L p .34669 .52594 L F P
0 g
s
.801 .654 .7 r
.35788 .47489 m .35265 .49974 L .35985 .47546 L F
.35371 .50005 m .35985 .47546 L p .35265 .49974 L F P
0 g
s
.521 .775 .989 r
.34796 .49948 m .35174 .49948 L p .35161 .49945 L F P
0 g
s
.653 .502 .666 r
.34796 .49948 m .34761 .50089 L .35139 .50089 L p F P
0 g
s
.653 .502 .666 r
.3517 .49962 m .34796 .49948 L .35139 .50089 L F
.801 .654 .7 r
.34796 .49948 m .34761 .50089 L .34629 .50052 L p F P
0 g
s
.52 .775 .989 r
.34629 .50052 m .34761 .50089 L .35139 .50089 L p F P
0 g
s
.801 .654 .7 r
.35213 .5011 m .35235 .50116 L .35265 .49974 L F
.35139 .50089 m .35265 .49974 L .35174 .49948 L F
.34981 .50722 m .35213 .5011 L .35139 .50089 L F
.35213 .5011 m .35265 .49974 L .35139 .50089 L F
.35174 .49948 m .35265 .49974 L .35788 .47489 L F
.653 .502 .666 r
.38549 .50089 m .38584 .49948 L .34796 .49948 L p F P
0 g
s
.52 .775 .989 r
.38549 .50089 m .38417 .50052 L .37546 .50052 L p F P
0 g
s
.521 .775 .989 r
.34664 .49911 m .34796 .49948 L p .35161 .49945 L F P
0 g
s
.521 .775 .989 r
.35042 .49911 m .34664 .49911 L p .35161 .49945 L F P
0 g
s
.801 .654 .7 r
.34629 .50052 m .34664 .49911 L .34796 .49948 L p F P
0 g
s
.653 .502 .666 r
.34664 .49911 m .34629 .50052 L p .3501 .50038 L F P
0 g
s
.801 .654 .7 r
.35656 .47451 m .35079 .50072 L .35788 .47489 L F
.352 .49278 m .35079 .50072 L .35656 .47451 L F
.35079 .50072 m .35139 .50089 L .35788 .47489 L F
.653 .502 .666 r
.35042 .49911 m .34664 .49911 L p .3501 .50038 L F P
0 g
s
.52 .775 .989 r
.35007 .50052 m .34629 .50052 L p .3502 .50055 L F P
0 g
s
.52 .775 .989 r
.34629 .50052 m .35139 .50089 L .3502 .50055 L F
.653 .502 .666 r
.34629 .50052 m .35007 .50052 L p .3501 .50038 L F P
0 g
s
.801 .654 .7 r
.35485 .47402 m .34697 .50491 L .34884 .50544 L F
.352 .49278 m .34884 .50544 L .35003 .50578 L F
.35485 .47402 m .34884 .50544 L .352 .49278 L F
.521 .775 .989 r
.38584 .49948 m .38452 .49911 L p .35161 .49945 L F P
0 g
s
.521 .775 .989 r
.35174 .49948 m .38584 .49948 L p .35161 .49945 L F P
0 g
s
.801 .654 .7 r
.35265 .49974 m .34711 .52606 L .35371 .50005 L F
.34651 .52891 m .34721 .52609 L p .34711 .52606 L F P
0 g
s
.801 .654 .7 r
.34721 .52609 m .35371 .50005 L p .34711 .52606 L F P
0 g
s
.515 .775 .991 r
.33815 .5246 m .34343 .52608 L p .34669 .52594 L F P
0 g
s
.801 .654 .7 r
.34981 .50722 m .34651 .52891 L .35235 .50116 L F
.515 .775 .991 r
.34194 .52461 m .33815 .5246 L p .34669 .52594 L F P
0 g
s
.519 .775 .99 r
.34835 .50637 m .34044 .50413 L p .34741 .50637 L F P
0 g
s
.801 .654 .7 r
.33815 .5246 m .34343 .52608 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.33895 .52889 m .33367 .52741 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.33745 .52742 m .33815 .5246 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.34343 .52608 m .34273 .5289 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.34123 .52743 m .34651 .52891 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.33367 .52741 m .33745 .52742 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.33745 .52742 m .34123 .52743 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.34273 .5289 m .33895 .52889 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.34203 .53172 m .33675 .53024 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.34273 .5289 m .34203 .53172 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.33675 .53024 m .33745 .52742 L p .34009 .52816 L F P
0 g
s
.515 .775 .991 r
.34651 .52891 m .34273 .5289 L p .34009 .52816 L F P
0 g
s
.801 .654 .7 r
.34697 .50491 m .34123 .52743 L .35003 .50578 L F
.35459 .47394 m .34123 .52743 L p .35485 .47402 L F P
0 g
s
.515 .775 .991 r
.37606 .52467 m .34194 .52461 L p .34669 .52594 L F P
0 g
s
.653 .502 .666 r
.35139 .50089 m .38549 .50089 L p .3517 .49962 L F P
0 g
s
.653 .502 .666 r
.38417 .50052 m .38452 .49911 L p .3501 .50038 L F P
0 g
s
.653 .502 .666 r
.35007 .50052 m .38417 .50052 L p .3501 .50038 L F P
0 g
s
.521 .775 .989 r
.38452 .49911 m .35042 .49911 L p .35161 .49945 L F P
0 g
s
.653 .502 .666 r
.38452 .49911 m .35042 .49911 L p .3501 .50038 L F P
0 g
s
.801 .654 .7 r
.35485 .47402 m .352 .49278 L .35656 .47451 L F
.35079 .50072 m .34981 .50722 L .35139 .50089 L F
.52 .775 .989 r
.37546 .50052 m .35007 .50052 L p .38549 .50089 L F P
0 g
s
.52 .775 .989 r
.3502 .50055 m .38549 .50089 L .35007 .50052 L F
.35139 .50089 m .38549 .50089 L p .3502 .50055 L F P
0 g
s
.801 .654 .7 r
.34981 .50722 m .35235 .50116 L .35213 .5011 L F
.515 .775 .991 r
.38133 .52616 m .37606 .52467 L p .34669 .52594 L F P
0 g
s
.515 .775 .991 r
.34721 .52609 m .38133 .52616 L p .34669 .52594 L F P
0 g
s
.801 .654 .7 r
.34123 .52743 m .34651 .52891 L p .34695 .52601 L F P
0 g
s
.801 .654 .7 r
.34233 .52472 m .34123 .52743 L .34695 .52601 L F
.653 .502 .666 r
.35529 .47113 m .34686 .50488 L p .34308 .50488 L F P
0 g
s
.653 .502 .666 r
.35529 .47113 m .34308 .50488 L .34449 .49925 L F
.801 .654 .7 r
.34308 .50488 m .34044 .50413 L p .34379 .50206 L F P
0 g
s
.801 .654 .7 r
.33367 .52741 m .34282 .50587 L .34142 .50548 L F
.653 .502 .666 r
.34123 .52743 m .33367 .52741 L p .34233 .50488 L F P
0 g
s
.653 .502 .666 r
.34686 .50488 m .34123 .52743 L p .34233 .50488 L F P
0 g
s
.653 .502 .666 r
.34665 .49362 m .34449 .49925 L .3459 .49362 L F
.801 .654 .7 r
.34044 .50413 m .34326 .49287 L .3459 .49362 L p F P
0 g
s
.801 .654 .7 r
.34044 .50413 m .3459 .49362 L .34402 .50113 L F
.771 .86 .42 r
.29079 .51652 m .29096 .51564 L .3002 .49565 L p F P
0 g
s
.771 .86 .42 r
.29091 .51627 m .29079 .51652 L .3002 .49565 L F
.522 .774 .989 r
.33272 .49363 m .30087 .49495 L .31173 .49514 L F
.34326 .49287 m .32774 .49363 L .33272 .49363 L F
.32774 .49363 m .30087 .49495 L .33272 .49363 L F
.34326 .49287 m .30115 .49393 L .30087 .49495 L F
.669 .659 .831 r
.30861 .47744 m .26392 .46966 L .26244 .47346 L p F P
0 g
s
.649 .682 .867 r
.35151 .36528 m .30861 .47744 L .26392 .46966 L p F P
0 g
s
.771 .86 .42 r
.29096 .51564 m .30861 .47744 L p .31147 .45185 L F P
0 g
s
.522 .774 .989 r
.34326 .49287 m .30144 .49289 L p .30115 .49393 L F P
0 g
s
.771 .86 .42 r
.30061 .49588 m .30061 .4959 L .30052 .49609 L F
.653 .502 .666 r
.34326 .49287 m .30144 .49289 L p .29843 .49957 L F P
0 g
s
.519 .775 .99 r
.33667 .50413 m .29638 .50412 L p .31001 .50487 L F P
0 g
s
.519 .775 .99 r
.31001 .50487 m .33931 .50488 L .33667 .50413 L F
.801 .654 .7 r
.33931 .50488 m .33367 .52741 L p .34142 .50548 L F P
0 g
s
.653 .502 .666 r
.33367 .52741 m .33931 .50488 L p .34233 .50488 L F P
0 g
s
.653 .502 .666 r
.34774 .47115 m .35529 .47113 L p .34665 .49362 L F P
0 g
s
.771 .86 .42 r
.29546 .50746 m .29472 .50904 L p .29554 .50718 L F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .30427 .48776 L .30281 .49101 L F
.30427 .48776 m .3025 .49198 L .30281 .49101 L F
0 g
.30003 .50709 m
.30122 .50743 L
s
.796 .878 .448 r
.2552 .49027 m .25252 .49612 L p .26392 .46966 L F P
0 g
s
.796 .878 .448 r
.25789 .48421 m .2552 .49027 L p .26392 .46966 L F P
0 g
s
.796 .878 .448 r
.26038 .47845 m .25789 .48421 L p .26392 .46966 L F P
0 g
s
.771 .86 .42 r
.30499 .48622 m .3025 .49198 L p .30861 .47744 L F P
0 g
s
.796 .878 .448 r
.25252 .49612 m .25008 .50127 L p .26392 .46966 L F P
0 g
s
.26776 .528 m
.27151 .51316 L
s
.796 .878 .448 r
.26392 .46966 m .26244 .47346 L .26038 .47845 L p F P
0 g
s
.771 .86 .42 r
.30861 .47744 m .30709 .48123 L .30499 .48622 L p F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.3664 .47545 m
.38033 .47948 L
s
.796 .878 .448 r
.25008 .50127 m .24808 .50529 L p .26392 .46966 L F P
0 g
s
.796 .878 .448 r
.24808 .50529 m .24669 .50785 L p .26392 .46966 L F P
0 g
s
.35329 .50175 m
.37337 .50747 L
s
.796 .878 .448 r
.24602 .50872 m .24614 .50784 L .26392 .46966 L p F P
0 g
s
.796 .878 .448 r
.24669 .50785 m .24602 .50872 L p .26392 .46966 L F P
0 g
s
.717 .489 .579 r
.22826 .41986 m .2744 .4279 L .26984 .43711 L p F P
0 g
s
.717 .489 .579 r
.22361 .42907 m .26984 .43711 L .2744 .4279 L p F P
0 g
s
.717 .489 .579 r
.2744 .4279 m .22826 .41986 L .22361 .42907 L p F P
0 g
s
.717 .489 .579 r
.26984 .43711 m .22361 .42907 L .22826 .41986 L p F P
0 g
s
.711 .409 .464 r
.26653 .44327 m .2202 .4352 L .22361 .42907 L p F P
0 g
s
.711 .409 .464 r
.22361 .42907 m .26984 .43711 L .26653 .44327 L p F P
0 g
s
.711 .409 .464 r
.2202 .4352 m .26653 .44327 L .26984 .43711 L p F P
0 g
s
.711 .409 .464 r
.26984 .43711 m .22361 .42907 L .2202 .4352 L p F P
0 g
s
.624 .15 .107 r
.2202 .4352 m .26653 .44327 L .26474 .44586 L p F P
0 g
s
.624 .15 .107 r
.21831 .43777 m .26474 .44586 L .26653 .44327 L p F P
0 g
s
.624 .15 .107 r
.26653 .44327 m .2202 .4352 L .21831 .43777 L p F P
0 g
s
.819 .894 .475 r
.21831 .43777 m .21809 .43655 L p .22826 .41986 L F P
0 g
s
.819 .894 .475 r
.2202 .4352 m .21831 .43777 L p .22826 .41986 L F P
0 g
s
.624 .15 .107 r
.26474 .44586 m .21831 .43777 L .2202 .4352 L p F P
0 g
s
.599 .717 .928 r
.21809 .43655 m .26464 .44466 L .26547 .44207 L p F P
0 g
s
.599 .717 .928 r
.26547 .44207 m .26623 .43972 L p .24333 .43821 L F P
0 g
s
.599 .717 .928 r
.21809 .43655 m .26547 .44207 L .24333 .43821 L F
.819 .894 .475 r
.21809 .43655 m .21957 .4316 L p .22826 .41986 L F P
0 g
s
.819 .894 .475 r
.22826 .41986 m .22361 .42907 L .2202 .4352 L p F P
0 g
s
.599 .717 .928 r
.21957 .4316 m .26623 .43972 L .26547 .44207 L p F P
0 g
s
.599 .717 .928 r
.26547 .44207 m .26464 .44466 L p .241 .43781 L F P
0 g
s
.599 .717 .928 r
.241 .43781 m .21957 .4316 L .26547 .44207 L F
.796 .878 .448 r
.27293 .44514 m .26489 .44374 L p .26392 .46966 L F P
0 g
s
.796 .878 .448 r
.27304 .44485 m .30525 .35723 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.26464 .44466 m .26623 .43972 L p .2744 .4279 L F P
0 g
s
.796 .878 .448 r
.26474 .44586 m .26464 .44466 L p .2744 .4279 L F P
0 g
s
.796 .878 .448 r
.26653 .44327 m .26474 .44586 L p .2744 .4279 L F P
0 g
s
.632 .697 .892 r
.26489 .44374 m .31147 .45185 L .31208 .45018 L p F P
0 g
s
.632 .697 .892 r
.31208 .45018 m .31418 .44451 L p .27606 .44391 L F P
0 g
s
.632 .697 .892 r
.26489 .44374 m .31208 .45018 L .27606 .44391 L F
.796 .878 .448 r
.26623 .43972 m .2694 .43144 L p .2744 .4279 L F P
0 g
s
.796 .878 .448 r
.2744 .4279 m .26984 .43711 L .26653 .44327 L p F P
0 g
s
.796 .878 .448 r
.30722 .3512 m .30525 .35723 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.3068 .35042 m .30722 .3512 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.30401 .35504 m .3068 .35042 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.29915 .36456 m .30401 .35504 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.29277 .37792 m .29915 .36456 L p .26489 .44374 L F P
0 g
s
.819 .894 .475 r
.22826 .41986 m .31985 .23299 L .35163 .14322 L p F P
0 g
s
.819 .894 .475 r
.2446 .3726 m .22826 .41986 L p .35163 .14322 L F P
0 g
s
.819 .894 .475 r
.23853 .38587 m .2446 .3726 L .22826 .41986 L p F P
0 g
s
.711 .561 .682 r
.23853 .38587 m .2854 .39403 L .28631 .39205 L p F P
0 g
s
.711 .561 .682 r
.28631 .39205 m .29145 .38075 L p .24644 .38511 L F P
0 g
s
.711 .561 .682 r
.23853 .38587 m .28631 .39205 L .24644 .38511 L F
.2446 .3726 m .29145 .38075 L .28631 .39205 L p F P
0 g
s
.711 .561 .682 r
.28631 .39205 m .2854 .39403 L p .2793 .39083 L F P
0 g
s
.711 .561 .682 r
.2793 .39083 m .2446 .3726 L .28631 .39205 L F
.796 .878 .448 r
.28559 .3936 m .29277 .37792 L p .26489 .44374 L F P
0 g
s
.796 .878 .448 r
.2854 .39403 m .29145 .38075 L .2744 .4279 L p F P
0 g
s
.712 .557 .678 r
.28559 .3936 m .33247 .40177 L .33318 .40021 L p F P
0 g
s
.712 .557 .678 r
.33318 .40021 m .33961 .38608 L p .29096 .39286 L F P
0 g
s
.712 .557 .678 r
.28559 .3936 m .33318 .40021 L .29096 .39286 L F
.33961 .38608 m .29277 .37792 L .28631 .39205 L p F P
0 g
s
.712 .557 .678 r
.28631 .39205 m .28559 .3936 L p .29096 .39286 L F P
0 g
s
.712 .557 .678 r
.29096 .39286 m .33961 .38608 L .28631 .39205 L F
.819 .894 .475 r
.23253 .39947 m .23853 .38587 L p .22826 .41986 L F P
0 g
s
.819 .894 .475 r
.22709 .41229 m .23253 .39947 L p .22826 .41986 L F P
0 g
s
.698 .606 .75 r
.22709 .41229 m .27391 .42045 L .27707 .41307 L p F P
0 g
s
.698 .606 .75 r
.27889 .40879 m .27707 .41307 L p .24205 .40238 L F P
0 g
s
.796 .878 .448 r
.27845 .4098 m .28559 .3936 L p .26489 .44374 L F P
0 g
s
.698 .606 .75 r
.27707 .41307 m .27889 .40879 L p .25721 .40961 L F P
0 g
s
.796 .878 .448 r
.27939 .40763 m .2854 .39403 L p .2744 .4279 L F P
0 g
s
.796 .878 .448 r
.27391 .42045 m .27939 .40763 L p .2744 .4279 L F P
0 g
s
.705 .585 .718 r
.27845 .4098 m .32531 .41795 L .32576 .41695 L p F P
0 g
s
.705 .585 .718 r
.32576 .41695 m .33247 .40177 L p .28179 .4093 L F P
0 g
s
.705 .585 .718 r
.27845 .4098 m .32576 .41695 L .28179 .4093 L F
.698 .606 .75 r
.23253 .39947 m .27939 .40763 L .27889 .40879 L p F P
0 g
s
.698 .606 .75 r
.24205 .40238 m .23253 .39947 L .27889 .40879 L F
.27707 .41307 m .27391 .42045 L p .25008 .40837 L F P
0 g
s
.698 .606 .75 r
.25008 .40837 m .23253 .39947 L .27707 .41307 L F
.796 .878 .448 r
.2694 .43144 m .27391 .42045 L p .2744 .4279 L F P
0 g
s
.819 .894 .475 r
.21957 .4316 m .22265 .4233 L p .22826 .41986 L F P
0 g
s
.686 .631 .788 r
.27117 .42713 m .27299 .42268 L p .24741 .42299 L F P
0 g
s
.796 .878 .448 r
.27121 .42714 m .27151 .42717 L p .26489 .44374 L F P
0 g
s
.686 .631 .788 r
.22709 .41229 m .27391 .42045 L .27299 .42268 L p F P
0 g
s
.686 .631 .788 r
.27299 .42268 m .27117 .42713 L p .23569 .41618 L F P
0 g
s
.678 .645 .81 r
.27217 .42462 m .31897 .43277 L .31795 .43528 L p F P
0 g
s
.678 .645 .81 r
.31795 .43528 m .31418 .44451 L p .28114 .42887 L F P
0 g
s
.678 .645 .81 r
.28114 .42887 m .27217 .42462 L .31795 .43528 L F
.686 .631 .788 r
.27117 .42713 m .2694 .43144 L p .25282 .42394 L F P
0 g
s
.686 .631 .788 r
.25282 .42394 m .23569 .41618 L .27117 .42713 L F
.23569 .41618 m .22709 .41229 L .27299 .42268 L F
.796 .878 .448 r
.27217 .42462 m .27845 .4098 L p .2725 .42468 L F P
0 g
s
.696 .612 .759 r
.27707 .41307 m .27299 .42268 L p .31359 .41943 L F P
0 g
s
.696 .612 .759 r
.27299 .42268 m .27217 .42462 L p .27913 .42375 L F P
0 g
s
.696 .612 .759 r
.27913 .42375 m .31359 .41943 L .27299 .42268 L F
.796 .878 .448 r
.26489 .44374 m .26747 .43638 L .27217 .42462 L p F P
0 g
s
.678 .645 .81 r
.31897 .43277 m .27217 .42462 L .27117 .42713 L p F P
0 g
s
.664 .665 .841 r
.26706 .43757 m .26837 .43414 L p .23839 .43258 L F P
0 g
s
.664 .665 .841 r
.26837 .43414 m .26706 .43757 L p .2422 .42958 L F P
0 g
s
.678 .645 .81 r
.26747 .43638 m .31418 .44451 L .31509 .44227 L p F P
0 g
s
.678 .645 .81 r
.31509 .44227 m .31897 .43277 L p .27729 .43569 L F P
0 g
s
.678 .645 .81 r
.26747 .43638 m .31509 .44227 L .27729 .43569 L F
.664 .665 .841 r
.22265 .4233 m .2694 .43144 L .26837 .43414 L p F P
0 g
s
.664 .665 .841 r
.2422 .42958 m .22265 .4233 L .26837 .43414 L F
.26706 .43757 m .26623 .43972 L p .2549 .43545 L F P
0 g
s
.664 .665 .841 r
.2549 .43545 m .22265 .4233 L .26706 .43757 L F
.632 .697 .892 r
.31147 .45185 m .26489 .44374 L .26706 .43757 L p F P
0 g
s
.632 .697 .892 r
.26706 .43757 m .26747 .43638 L p .2746 .43888 L F P
0 g
s
.632 .697 .892 r
.31147 .45185 m .26706 .43757 L .2746 .43888 L F
.31418 .44451 m .26747 .43638 L .26706 .43757 L p F P
0 g
s
.632 .697 .892 r
.26706 .43757 m .26547 .44207 L p .30398 .444 L F P
0 g
s
.632 .697 .892 r
.30398 .444 m .31418 .44451 L .26706 .43757 L F
.664 .665 .841 r
.21957 .4316 m .26623 .43972 L .26706 .43757 L p F P
0 g
s
.664 .665 .841 r
.21957 .4316 m .26706 .43757 L .23839 .43258 L F
.26837 .43414 m .2694 .43144 L p .25317 .43149 L F P
0 g
s
.664 .665 .841 r
.21957 .4316 m .26837 .43414 L .25317 .43149 L F
.678 .645 .81 r
.27117 .42713 m .26837 .43414 L p .30798 .43354 L F P
0 g
s
.678 .645 .81 r
.26837 .43414 m .26747 .43638 L p .27729 .43569 L F P
0 g
s
.678 .645 .81 r
.27729 .43569 m .30798 .43354 L .26837 .43414 L F
.30798 .43354 m .31897 .43277 L .27117 .42713 L F
.686 .631 .788 r
.22265 .4233 m .2694 .43144 L .27117 .42713 L p F P
0 g
s
.686 .631 .788 r
.22265 .4233 m .27117 .42713 L .24741 .42299 L F
.27299 .42268 m .27391 .42045 L p .26349 .42103 L F P
0 g
s
.686 .631 .788 r
.22265 .4233 m .27299 .42268 L .26349 .42103 L F
.696 .612 .759 r
.31897 .43277 m .27217 .42462 L .27299 .42268 L p F P
0 g
s
.696 .612 .759 r
.27299 .42268 m .27707 .41307 L p .31194 .42946 L F P
0 g
s
.696 .612 .759 r
.31897 .43277 m .27299 .42268 L .31194 .42946 L F
.27707 .41307 m .27845 .4098 L p .28739 .41486 L F P
0 g
s
.696 .612 .759 r
.31897 .43277 m .27707 .41307 L .28739 .41486 L F
.705 .585 .718 r
.33247 .40177 m .28559 .3936 L .27889 .40879 L p F P
0 g
s
.705 .585 .718 r
.27889 .40879 m .27845 .4098 L p .28179 .4093 L F P
0 g
s
.705 .585 .718 r
.28179 .4093 m .33247 .40177 L .27889 .40879 L F
.698 .606 .75 r
.27889 .40879 m .27939 .40763 L p .27465 .40805 L F P
0 g
s
.698 .606 .75 r
.25721 .40961 m .27889 .40879 L .27465 .40805 L F
.22709 .41229 m .27707 .41307 L .25721 .40961 L F
.696 .612 .759 r
.32531 .41795 m .27845 .4098 L .27707 .41307 L p F P
0 g
s
.696 .612 .759 r
.31359 .41943 m .32531 .41795 L .27707 .41307 L F
.632 .697 .892 r
.26547 .44207 m .26489 .44374 L p .27606 .44391 L F P
0 g
s
.632 .697 .892 r
.27606 .44391 m .31418 .44451 L .26547 .44207 L F
.202 .676 .936 r
.26464 .44466 m .21809 .43655 L .21831 .43777 L p F P
0 g
s
.202 .676 .936 r
.21831 .43777 m .26474 .44586 L .26464 .44466 L p F P
0 g
s
.202 .676 .936 r
.21809 .43655 m .26464 .44466 L .26474 .44586 L p F P
0 g
s
.202 .676 .936 r
.26474 .44586 m .21831 .43777 L .21809 .43655 L p F P
0 g
s
.599 .717 .928 r
.26464 .44466 m .21809 .43655 L .21957 .4316 L p F P
0 g
s
.796 .878 .448 r
.24614 .50784 m .26392 .46966 L p .26489 .44374 L F P
0 g
s
.25983 .4977 m
.26962 .49922 L
s
.771 .86 .42 r
.30861 .47744 m .35151 .36528 L .31147 .45185 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.575 .058 0 r
.29079 .51652 m .24602 .50872 L .24669 .50785 L p F P
0 g
s
.25141 .4962 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.34009 .52816 m
.34273 .5289 L
s
.35289 .53174 m
.36639 .53552 L
s
.819 .894 .475 r
.34452 .1798 m .33166 .20814 L p .35163 .14322 L F P
0 g
s
.819 .894 .475 r
.35696 .15117 m .34452 .1798 L p .35163 .14322 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.372 .733 .99 r
.29096 .51564 m .24614 .50784 L .24602 .50872 L p F P
0 g
s
.372 .733 .99 r
.24602 .50872 m .29079 .51652 L .29096 .51564 L p F P
0 g
s
.372 .733 .99 r
.24614 .50784 m .29096 .51564 L .29079 .51652 L p F P
0 g
s
.372 .733 .99 r
.29079 .51652 m .24602 .50872 L .24614 .50784 L p F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.819 .894 .475 r
.33166 .20814 m .31985 .23299 L p .35163 .14322 L F P
0 g
s
.527 .774 .988 r
.35747 .46986 m .39532 .46977 L .39008 .46824 L p F P
0 g
s
.527 .774 .988 r
.39008 .46824 m .35222 .46833 L .35747 .46986 L p F P
0 g
s
.819 .894 .475 r
.36757 .1255 m .35696 .15117 L p .35163 .14322 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.561 .732 .955 r
.24614 .50784 m .26489 .44374 L .31147 .45185 L p F P
0 g
s
.561 .732 .955 r
.31147 .45185 m .29096 .51564 L .24614 .50784 L p F P
0 g
s
.24873 .49572 m
.24964 .49588 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.653 .502 .666 r
.39008 .46824 m .35222 .46833 L .35081 .47395 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.653 .502 .666 r
.35081 .47395 m .38868 .47387 L .39008 .46824 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.514 .775 .991 r
.33675 .53024 m .34203 .53172 L .37992 .53181 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.34009 .52816 m
.34387 .52817 L
s
.33955 .53034 m
.34009 .52816 L
s
.819 .894 .475 r
.37513 .10574 m .36757 .1255 L p .35163 .14322 L F P
0 g
s
.673 .654 .823 r
.4125 .13332 m .36757 .1255 L .37513 .10574 L p F P
0 g
s
.673 .654 .823 r
.37513 .10574 m .42025 .11359 L .4125 .13332 L p F P
0 g
s
.673 .654 .823 r
.36757 .1255 m .4125 .13332 L .42025 .11359 L p F P
0 g
s
.796 .878 .448 r
.42025 .11359 m .4125 .13332 L p .39776 .15125 L F P
0 g
s
.673 .654 .823 r
.42025 .11359 m .37513 .10574 L .36757 .1255 L p F P
0 g
s
.802 .655 .7 r
.39532 .46977 m .39392 .4754 L .38868 .47387 L p F P
0 g
s
.802 .655 .7 r
.38868 .47387 m .39008 .46824 L .39532 .46977 L p F P
0 g
s
.653 .502 .666 r
.37606 .52467 m .33815 .5246 L .33675 .53024 L p F P
0 g
s
.653 .502 .666 r
.33675 .53024 m .37466 .53033 L .37606 .52467 L p F P
0 g
s
.514 .775 .991 r
.37992 .53181 m .37466 .53033 L .33675 .53024 L p F P
0 g
s
.33304 .55638 m
.33939 .53098 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.802 .655 .7 r
.38584 .49948 m .38549 .50089 L .38417 .50052 L p F P
0 g
s
.802 .655 .7 r
.38417 .50052 m .38452 .49911 L .38584 .49948 L p F P
0 g
s
.38387 .49967 m
.38438 .49981 L
s
.38438 .49981 m
.38574 .50019 L
s
.38574 .50019 m
.39106 .50165 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.802 .655 .7 r
.38133 .52616 m .37992 .53181 L .37466 .53033 L p F P
0 g
s
.802 .655 .7 r
.37466 .53033 m .37606 .52467 L .38133 .52616 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.819 .894 .475 r
.37873 .09424 m .37513 .10574 L p .35163 .14322 L F P
0 g
s
.612 .71 .915 r
.42025 .11359 m .37513 .10574 L .37873 .09424 L p F P
0 g
s
.612 .71 .915 r
.37873 .09424 m .42407 .10214 L .42025 .11359 L p F P
0 g
s
.612 .71 .915 r
.37513 .10574 m .42025 .11359 L .42407 .10214 L p F P
0 g
s
.796 .878 .448 r
.42407 .10214 m .42025 .11359 L p .39776 .15125 L F P
0 g
s
.612 .71 .915 r
.42407 .10214 m .37873 .09424 L .37513 .10574 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.684 .794 .327 r
.56185 .23214 m .55257 .25259 L p .55306 .2503 L F P
0 g
s
.684 .794 .327 r
.5735 .206 m .56185 .23214 L p .55306 .2503 L F P
0 g
s
.684 .794 .327 r
.58316 .18396 m .5735 .206 L p .55306 .2503 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.684 .794 .327 r
.55257 .25259 m .54919 .25959 L .55306 .2503 L p F P
0 g
s
.684 .794 .327 r
.58717 .17437 m .58316 .18396 L p .55306 .2503 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.819 .894 .475 r
.37788 .09249 m .37873 .09424 L p .35163 .14322 L F P
0 g
s
.094 .62 .875 r
.42407 .10214 m .37873 .09424 L .37788 .09249 L p F P
0 g
s
.094 .62 .875 r
.37788 .09249 m .42346 .10043 L .42407 .10214 L p F P
0 g
s
.094 .62 .875 r
.37873 .09424 m .42407 .10214 L .42346 .10043 L p F P
0 g
s
.796 .878 .448 r
.42346 .10043 m .42407 .10214 L p .39776 .15125 L F P
0 g
s
.094 .62 .875 r
.42346 .10043 m .37788 .09249 L .37873 .09424 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.684 .794 .327 r
.58393 .18104 m .58717 .17437 L p .55306 .2503 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.796 .878 .448 r
.41843 .10882 m .42346 .10043 L p .39776 .15125 L F P
0 g
s
.819 .894 .475 r
.37261 .10084 m .37788 .09249 L p .35163 .14322 L F P
0 g
s
.682 .292 .301 r
.42346 .10043 m .37788 .09249 L .37261 .10084 L p F P
0 g
s
.682 .292 .301 r
.37261 .10084 m .41843 .10882 L .42346 .10043 L p F P
0 g
s
.682 .292 .301 r
.37788 .09249 m .42346 .10043 L .41843 .10882 L p F P
0 g
s
.682 .292 .301 r
.41843 .10882 m .37261 .10084 L .37788 .09249 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.684 .794 .327 r
.5746 .20159 m .58393 .18104 L p .55306 .2503 L F P
0 g
s
.684 .794 .327 r
.55306 .2503 m .56278 .22812 L .5746 .20159 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.819 .894 .475 r
.35163 .14322 m .36351 .11843 L .37261 .10084 L p F P
0 g
s
.796 .878 .448 r
.39776 .15125 m .40951 .12644 L .41843 .10882 L p F P
0 g
s
.717 .469 .55 r
.41843 .10882 m .37261 .10084 L .36351 .11843 L p F P
0 g
s
.717 .469 .55 r
.36351 .11843 m .40951 .12644 L .41843 .10882 L p F P
0 g
s
.717 .469 .55 r
.37261 .10084 m .41843 .10882 L .40951 .12644 L p F P
0 g
s
.717 .469 .55 r
.40951 .12644 m .36351 .11843 L .37261 .10084 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.716 .529 .636 r
.40951 .12644 m .36351 .11843 L .35163 .14322 L p F P
0 g
s
.716 .529 .636 r
.35163 .14322 m .39776 .15125 L .40951 .12644 L p F P
0 g
s
.716 .529 .636 r
.36351 .11843 m .40951 .12644 L .39776 .15125 L p F P
0 g
s
.716 .529 .636 r
.39776 .15125 m .35163 .14322 L .36351 .11843 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25449 .4729 m
.26456 .47116 L
s
.25248 .47325 m
.25449 .4729 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.713 .548 .663 r
.2446 .3726 m .35163 .14322 L .39776 .15125 L p F P
0 g
s
.713 .548 .663 r
.39776 .15125 m .29145 .38075 L .2446 .3726 L p F P
0 g
s
.819 .894 .475 r
.22265 .4233 m .22709 .41229 L p .22826 .41986 L F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.604 .715 .923 r
.35151 .36528 m .30525 .35723 L .30722 .3512 L p F P
0 g
s
.604 .715 .923 r
.30525 .35723 m .35151 .36528 L .35361 .35927 L p F P
0 g
s
.604 .715 .923 r
.35361 .35927 m .30722 .3512 L .30525 .35723 L p F P
0 g
s
.604 .715 .923 r
.30722 .3512 m .35361 .35927 L .35151 .36528 L p F P
0 g
s
.771 .86 .42 r
.35361 .35927 m .35151 .36528 L p .31147 .45185 L F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.048 .592 .843 r
.35361 .35927 m .30722 .3512 L .3068 .35042 L p F P
0 g
s
.048 .592 .843 r
.30722 .3512 m .35361 .35927 L .35332 .35852 L p F P
0 g
s
.048 .592 .843 r
.35332 .35852 m .3068 .35042 L .30722 .3512 L p F P
0 g
s
.048 .592 .843 r
.3068 .35042 m .35332 .35852 L .35361 .35927 L p F P
0 g
s
.771 .86 .42 r
.35332 .35852 m .35361 .35927 L p .31147 .45185 L F P
0 g
s
.30596 .46547 m
.31112 .46484 L
s
.29399 .46695 m
.30596 .46547 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.771 .86 .42 r
.35067 .36316 m .35332 .35852 L p .31147 .45185 L F P
0 g
s
.679 .283 .289 r
.35332 .35852 m .3068 .35042 L .30401 .35504 L p F P
0 g
s
.679 .283 .289 r
.30401 .35504 m .35067 .36316 L .35332 .35852 L p F P
0 g
s
.679 .283 .289 r
.3068 .35042 m .35332 .35852 L .35067 .36316 L p F P
0 g
s
.679 .283 .289 r
.35067 .36316 m .30401 .35504 L .3068 .35042 L p F P
0 g
s
.599 .717 .928 r
.26623 .43972 m .21957 .4316 L .21809 .43655 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.771 .86 .42 r
.34592 .3727 m .35067 .36316 L p .31147 .45185 L F P
0 g
s
.771 .86 .42 r
.33961 .38608 m .34592 .3727 L p .31147 .45185 L F P
0 g
s
.771 .86 .42 r
.33247 .40177 m .33961 .38608 L p .31147 .45185 L F P
0 g
s
.771 .86 .42 r
.32531 .41795 m .33247 .40177 L p .31147 .45185 L F P
0 g
s
.771 .86 .42 r
.31897 .43277 m .32531 .41795 L p .31147 .45185 L F P
0 g
s
.771 .86 .42 r
.31147 .45185 m .31418 .44451 L .31897 .43277 L p F P
0 g
s
.632 .697 .892 r
.26747 .43638 m .31418 .44451 L .31147 .45185 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.717 .461 .538 r
.35067 .36316 m .30401 .35504 L .29915 .36456 L p F P
0 g
s
.717 .461 .538 r
.29915 .36456 m .34592 .3727 L .35067 .36316 L p F P
0 g
s
.717 .461 .538 r
.30401 .35504 m .35067 .36316 L .34592 .3727 L p F P
0 g
s
.717 .461 .538 r
.34592 .3727 m .29915 .36456 L .30401 .35504 L p F P
0 g
s
.664 .665 .841 r
.2694 .43144 m .22265 .4233 L .21957 .4316 L p F P
0 g
s
.664 .665 .841 r
.26623 .43972 m .21957 .4316 L .22265 .4233 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.678 .645 .81 r
.31418 .44451 m .26747 .43638 L .27217 .42462 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.686 .631 .788 r
.2694 .43144 m .22265 .4233 L .22709 .41229 L p F P
0 g
s
.686 .631 .788 r
.27391 .42045 m .22709 .41229 L .22265 .4233 L p F P
0 g
s
.716 .522 .626 r
.34592 .3727 m .29915 .36456 L .29277 .37792 L p F P
0 g
s
.716 .522 .626 r
.29915 .36456 m .34592 .3727 L .33961 .38608 L p F P
0 g
s
.716 .522 .626 r
.33961 .38608 m .29277 .37792 L .29915 .36456 L p F P
0 g
s
.716 .522 .626 r
.29277 .37792 m .33961 .38608 L .34592 .3727 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.696 .612 .759 r
.27217 .42462 m .31897 .43277 L .32531 .41795 L p F P
0 g
s
.696 .612 .759 r
.27845 .4098 m .32531 .41795 L .31897 .43277 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.698 .606 .75 r
.27939 .40763 m .23253 .39947 L .22709 .41229 L p F P
0 g
s
.698 .606 .75 r
.27391 .42045 m .22709 .41229 L .23253 .39947 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.712 .557 .678 r
.29277 .37792 m .33961 .38608 L .33247 .40177 L p F P
0 g
s
.712 .557 .678 r
.33247 .40177 m .28559 .3936 L .29277 .37792 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.711 .561 .682 r
.29145 .38075 m .2446 .3726 L .23853 .38587 L p F P
0 g
s
.711 .561 .682 r
.2854 .39403 m .23853 .38587 L .2446 .3726 L p F P
0 g
s
.705 .585 .718 r
.32531 .41795 m .27845 .4098 L .28559 .3936 L p F P
0 g
s
.705 .585 .718 r
.28559 .3936 m .33247 .40177 L .32531 .41795 L p F P
0 g
s
.705 .583 .716 r
.2854 .39403 m .23853 .38587 L .23253 .39947 L p F P
0 g
s
.705 .583 .716 r
.23253 .39947 m .27939 .40763 L .2854 .39403 L p F P
0 g
s
.705 .583 .716 r
.27939 .40763 m .23253 .39947 L .23853 .38587 L p F P
0 g
s
.705 .583 .716 r
.23853 .38587 m .2854 .39403 L .27939 .40763 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0<00000=`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02E0;BC]0040000002^BTd0[TY=0:i:C@D00000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002^BTd0[TY=00L0[TY=1P00000/0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000:i:C@2^BTd03@2^BTd5000002L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@3000001<0[TY=1000000S0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00@000000;MhS02gN8`0]gR<1P00000>0:i:C@030000003;h780000002<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]gR<0;MhS0070;MhS0D000002@2^BTd2
000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]gR<0;MhS00=0;Mh
S0H000000P2^BTd00`000000bn1b0000000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000;MhS02gN8`04`2gN8`3000000030<_PLP000000]9>d02<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@00`000000]gR<0;MhS00E0;MhS0030000003;h780000002D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]gR<0;MhS00E0;MhS0030000003;
h780000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]gR<0;MhS00E
0;MhS0040000003;h780bn1b000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@3
000001D0]gR<00<000000<_PLP0000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0040000002gQj80]hNR0;N7XPH000003P2gN8`010000000bn1b0<_PLP00000V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;N7XP2gQj801`2gQj85000000T0]gR<00<00000
0<_PLP0000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002gQj80]hNR
00d0]hNR1P0000020;MhS0040000003;h780bn1b000002L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S@2dTk@00`000000]hNR0;N7XP0C0;N7XP<0000000<0bn1b0000002dTk@09`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002gQj80]hNR01D0]hNR00@000000<_PLP3;
h7800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002gQj80]hNR01D0
]hNR00<000000<_PLP000000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002gQj80]hNR01D0]hNR00@000000<_PLP3;h7800000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002gQj80]hNR01D0]hNR00@000000<_PLP3;h7800000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0030000002gQj80]hNR01D0]hNR00@000000<_PLP3;h780
bn1b:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002gQj80]hNR01D0]hNR
00@000000<_PLP3;h7800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002gQj80]hNR01D0]hNR00@000000<_PLP3;h780bn1b:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0<000005@2gQj800`000000bn1b00000002000002X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000]XbY0;J<Z@06000000h0]hNR00<000000<_PLP3;h7800`2Z
?cd6000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]XbY0;J<Z@07
0;J<Z@D000002@2gQj800`000000bn1b0:Xo?@090:Xo?@H000007P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002fS:T0]XbY00`0]XbY1P0000020;N7XP030000003;h780ZSlm
0100ZSlm1P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J<Z@2f
S:T04`2fS:T3000000040<_PLP2gPid0]h>M0;N3W@D000003`2Z?cd600000180]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000002gPid0]h>M00P0
]h>M1P00000>0:Xo?@D000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002fS:T0]XbY01D0]XbY00<000000<_PLP2gPid03`2gPid6000000d0ZSlm1P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b0;N3
W@0E0;N3W@H000003@2Z?cd6000000030;BC]0000000]9>d0=40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;J<Z@2fS:T05@2fS:T2000001d0]h>M1@00000>0:Xo?@H00000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]XbY0;J<Z@0E0;J<Z@030000003;h780]h>M0240]h>M1P00000>0:Xo?@L00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]XbY0;J<Z@0E0;J<Z@800000:@2gPid6000000h0ZSlm1@0000330;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002fS:T0]XbY01D0]XbY0P00000_0;N3W@H000003@2Z?cd600000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;J<Z@2fS:T05@2fS:T2000003H0]h>M1P00000=0:Xo?@H00000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@@00000>P2gPid5000000h0ZSlm1P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002fS:T0]XbY01@0]XbY00<000000<_PLP2dTk@00P2dTk@60000
03T0]h>M1P00000>0:Xo?@H00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@80
00002@2dTk@6000003T0]h>M1P00000>0:Xo?@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]XbY
0;J<Z@0D0;J<Z@030000003;h780]9>d00l0]9>d1P00000i0;N3W@H000002@2Z?cd200000:P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b0;BC]00E0;BC]0H00000>@2g
Pid6000000<0ZSlm00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]XbY0;J<Z@0E
0;J<Z@030000002dTk@0]9>d01/0]9>d1P00000i0;N3W@@00000Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]XbY0;J<Z@0E0;J<Z@030000003;h780]9>d0280]9>d1P00000e0;N3W@030000002dTk@0]9>d
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000]9>d0;BC]00X0;BC]0D0
0000;`2gPid200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b
0;BC]00^0;BC]0H00000:@2gPid00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002f
S:T0]XbY01D0]XbY00<000000;BC]02dTk@0=02dTk@600000280]h>M00<000000:o;D`2dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;h780]9>d03/0]9>d1P00000L
0;N3W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;J<Z@2fS:T05@2fS:T00`00
0000]9>d0;BC]0110;BC]0H000005P2gPid00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002fS:T0]XbY01D0]XbY00@000000<_PLP0000000000A`2dTk@6000000l0]h>M00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@040000003;h780/:380;2P
b0H00000A`2dTk@6000000T0]h>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]XbY0;J<Z@0E0;J<Z@030000003;h780/:3800P0/:381@0000180;BC]0H000000P2gPid00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002fS:T0]XbY01D0]XbY00<000000<_PLP2`X<P0
3@2`X<P6000004P0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002fS:T0]XbY01@0]XbY00<0
00000<_PLP2`X<P0502`X<P5000004@0]9>d00<0[l]C0000002dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000]XbY0;J<Z@0E0;J<Z@030000003;h780/:3801T0/:381P00000n0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;J<Z@2fS:T0502fS:T00`000000bn1b0;2Pb00P0;2P
b0D00000>@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002fS:T0]XbY01D0
]XbY00<000000<_PLP2`X<P09@2`X<P600000380]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
NP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;h780/:3802/0/:381@00000]0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b0;2P
b00a0;2Pb0H000009P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fS:T0
]XbY01D0]XbY00<000000<_PLP2`X<P0=`2`X<P500000240]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;h780000000800000>`2`X<P60000
01X0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fS:T0]XbY01D0]XbY00<000000<_PLP2H
]nd00P2H]nd6000003/0/:381@00000E0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b0<_PLP0909Rgk@H00000>P2`X<P6000000h0]9>d
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002fS:T0]XbY01D0]XbY00<000000<_PLP3;h7803`2H
]nd6000003X0/:381@0000090;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XbY0;J<Z@0E
0;J<Z@030000003;h780bn1b01H0V;O]1P00000i0;2Pb0H000000P2dTk@200000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b00000002000001X0V;O]1@00000j0;2P
b0@00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]XbY0;J<Z@0D0;J<Z@060000003;h780bn1b0<_P
LP000000]9>d1P00000I09Rgk@H00000=@2`X<P200000;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;J<
Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h780000000L0]9>d1P00000I09Rgk@H00000;`2`X<P2
00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;J<Z@2fS:T0502fS:T01@000000bn1b0<_PLP3;h780
000000h0]9>d1P00000I09Rgk@H00000:02`X<P00`000000[l]C0;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0030000002fS:T0]XbY01D0]XbY00D000000<_PLP3;h780bn1b0000000D0;BC]0H000006@2H]nd6
00000280/:380P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002fS:T0]XbY01D0]XbY00@000000<_P
LP3;h78000006`2dTk@6000001T0V;O]1@00000L0;2Pb0030000002_be<0]9>d0;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h78000000240]9>d1P00000H
09Rgk@H000005P2`X<P200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;J<Z@2fS:T05@2fS:T00`00
0000bn1b0<_PLP02000002@0]9>d00<000000000H@0000001@00000I09Rgk@H000003`2`X<P20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h7800000
02H0]9>d0P000005001Yb@H000006@2H]nd6000000T0/:380P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000002fS:T0]XbY01D0]XbY00<000000<_PLP3;h7800P00000V0;BC]08000002`00JLT6000001T0
V;O]1P0000020;2Pb0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000
003;h780bn1b0<_PLP000000:02dTk@2000000h006W900<0000002jdg@0000001@00000I09Rgk@@0
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;h780bn1b0<_PLP00
0000:P2dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d6000001D0V;O]00<000000;BC]02d
Tk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L02dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;h780bn1b0<_PLP00
0000;@2dTk@2000000X006W900<0000002jdg@0^]=d02P0^]=d7000000l0V;O]00<000000;BC]02d
Tk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L02dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;h780bn1b0<_PLP00
0000;`2dTk@2000000P006W900<0000002jdg@0^]=d0400^]=d7000000P0V;O]00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;h780bn1b0<_PLP00
0000<P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@L0
00000P2H]nd00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002fS:T0]XbY01D0]XbY
00D000000<_PLP3;h780bn1b0000000e0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@04
0000001bh<T0L^3907;Pb@8000001@2dTk@400000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;J<Z@2f
S:T0502fS:T01@000000bn1b0<_PLP3;h780000003P0]9>d0P0000000`00JLT0000002jdg@0B02jd
g@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;J<Z@2fS:T05@2fS:T01@00
0000bn1b0<_PLP3;h780000003X0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002fS:T0]XbY
01@0]XbY00D000000<_PLP3;h780bn1b000000160;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06d0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h780000004H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@040000003;h780bn1b
000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]XbY0;J<Z@0E0;J<
Z@050000003;h780bn1b0<_PLP000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0030000002fS:T0]XbY01D0]XbY00@000000<_PLP3;h7800000B02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]0030000002fS:T0]XbY01D0]XbY00D000000<_PLP3;h780bn1b00000018
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;J<Z@2fS:T05@2fS:T01000
0000bn1b0<_PLP0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J<
Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h780000004T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0JP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@040000003;h780bn1b000004X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@050000003;h780bn1b
0<_PLP000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fS:T0]XbY
01D0]XbY00@000000<_PLP3;h7800000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC
]0030000002fS:T0]XbY01@0]XbY00D000000<_PLP3;h780bn1b0000001;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b0<_PLP020000
04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]XbY0;J<Z@0D0;J<Z@05
0000003;h780bn1b0<_PLP000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002fS:T0]XbY01D0]XbY00<000000<_PLP3;h7800P00001<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J<Z@2fS:T05@2fS:T00`000000bn1b
0<_PLP02000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]XbY0;J<
Z@0E0;J<Z@040000003;h780bn1b000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2d
Tk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;h780bn1b00800000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002fS:T0]XbY01D0]XbY00@000000<_PLP3;h7800000C`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002fS:T0]XbY01D0]XbY00<00000
0<_PLP3;h7800P00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;J<
Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000;J<Z@2fS:T05@2fS:T01@000000bn1b0<_PLP3;h78000000500]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@040000003;h780bn1b
00000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]XbY0;J<Z@0D0;J<
Z@050000003;h780bn1b0<_PLP000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC
]0030000002fS:T0]XbY01D0]XbY00@000000<_PLP3;h7800000DP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01R0;BC]0030000002fS:T0]XbY01@0]XbY00D000000<_PLP3;h780bn1b0000001B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<Z@2fS:T05@2fS:T01000
0000bn1b0<_PLP00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<
Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0600]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0600]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<Z@2fS:T05@2fS:T01000
0000bn1b0<_PLP00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<
Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05h0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05h0]9>d00<000000;J<Z@2fS:T05@2fS:T010000000bn1b0<_PLP00001F
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;J<Z@2fS:T05@2fS:T00`00
0000bn1b0<_PLP02000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000
]XbY0;J<Z@0E0;J<Z@040000003;h780bn1b000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G02dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000003;h780bn1b00800000E`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0030000002fS:T0]XbY01D0]XbY00@000000<_PLP3;h780
0000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002fS:T0]XbY01@0]XbY
00<000000<_PLP3;h7800P00001H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0
00000;J<Z@2fS:T05@2fS:T4000005T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@0
0`000000]XbY0;J<Z@0D0;J<Z@8000000`2]B4T5000005@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0FP2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000002]B4T0[DQ900L0[DQ91P00001>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;J<Z@2fS:T05@2fS:T4000000`0
[DQ91P0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J<Z@2fS:T0
5@2fS:T00`000000]gJ90;MfR@020;MfR@L000002`2]B4T3000004D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F@2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000002gMXT0]gJ900T0]gJ92000
00040:e8B@800000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002fS:T0
]XbY01D0]XbY00<000000;MfR@2gMXT04P2gMXT4000000030<GLJ`2dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]XbY0;J<Z@0E0;J<Z@<000005@2gMXT00`00
0000aMa[0;BC]0150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;J<Z@2f
S:T05@2fS:T200000080]hFP1P00000>0;MfR@0300000035g6/0000004H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E`2dTk@00`000000]XbY0;J<Z@0E0;J<Z@030000002gQJ00]hFP00L0]hFP
1@0000090;MfR@0300000035g6/0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@00`000000]XbY0;J<Z@0E0;J<Z@8000003P2gQJ0600000080]gJ900<000000<GLJ`000000A`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0<000005@2fS:T00`000000]hFP0;N5X00C
0;N5X0<0000000<0aMa[0;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC
]0040000002fSjh0]Xn^0;J?[PH000003P2fS:T2000001H0]hFP00<000000<GLJ`000000B02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002fSjh0]Xn^00L0]Xn^1@0000090;J<
Z@030000002gQJ00]hFP01D0]hFP00<000000<GLJ`000000B02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0030000002fSjh0]Xn^00d0]Xn^1P0000020;J<Z@D000004`2gQJ000`000000
aMa[000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;J?[P2fSjh0
4`2fSjh3000000@0]Xj]1`00000<0;N5X00300000035g6/0000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D`2dTk@00`000000]Xn^0;J?[P0E0;J?[P8000002`2fSZd8000000<0]hFP00<0
00000<GLJ`000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC]0<000005@2fSjh0
0`000000]Xj]0;J>[@0B0;J>[@@0000000<0aMa[0000002dTk@0B@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0030000002dUKL0]9Fg00H000003P2fSjh2000001L0]Xj]00<000000<GL
J`000000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002dUKL0]9Fg00L0
]9Fg1@0000090;J?[P030000002fSZd0]Xj]01D0]Xj]00<000000<GLJ`000000B`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0030000002dUKL0]9Fg00`0]9Fg1P0000020;J?[P800000
5`2fSZd00`000000aMa[0000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<0
00000;BE]`2dUKL04`2dUKL5000001D0]Xj]00@000000<GLJ`0000000000B`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01A0;BC]0030000002dUKL0]9Fg01D0]9Fg00<000000;BE]`2dUKL01P00
000?0;J>[@0300000035g6/0000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@0
0`000000]9Fg0;BE]`0E0;BE]`030000002dUKL0]9Fg00L0]9Fg1P0000090;J>[@<00000C02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0<000005@2dUKL00`000000]9Fg0;BE]`0=0;BE
]`H000000P2fSZd00`000000aMa[0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d00@000000;:K_`2bVkl0/Y^o1P00000>0;BE]`030000002dUKL0]9Fg01@0]9Fg1@00001=0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;:K_`2bVkl01`2bVkl5000000T0
]9Fg00<000000;BE]`2dUKL05@2dUKL010000000aMa[0<GLJ`00001=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04h0]9>d00<000000;:K_`2bVkl03@2bVkl600000080]9Fg0P00000G0;BE]`<0
0000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002bVkl0/Y^o01<0/Y^o
0`00000G0;BE]`0400000035g6/0aMa[000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@00`000000/Y^o0;:K_`0E0;:K_`@000005@2dUKL00`000000aMa[0000001?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000E0;:K_`040000002bW<80/Yc20;:L`PH00000
3P2dUKL010000000aMa[00000000001?0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002_XLT0[j7900H00000
3`2bVkl00`000000/Yc20;:L`P070;:L`PD000002@2dUKL010000000aMa[0<GLJ`00001?0;BC]003
0000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000[j79
0:nQb@070:nQb@H00000202bVkl00`000000/Yc20;:L`P0=0;:L`PH000000P2dUKL010000000aMa[
00000000001@0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d00<000000:nQb@2_XLT03@2_XLT600000080/Y^o00<000000;:L`P2bW<80
4`2bW<8300000080aMa[00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]00m0;BC]0800000
?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000:nQb@2_XLT0502_
XLT3000001L0/Yc20`00001A0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0<000005@2_XLT00`000000/Yc20;:L`P0E
0;:L`P0400000035g6/0aMa[00000540]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@00
00050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000ZJ[G0:VZe`06000000h0[j791000000E
0;:L`P80000000<0aMa[0000002dTk@0D02dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7
000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002YZ]L0ZJ[G00L0ZJ[G1P0000080:nQ
b@8000000P2]YLl6000000h0/Yc200@000000<GLJ`35g6/00000DP2dTk@00`000000]9>d0;BC]00a
0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000ZJ[G0:VZe`0=0:VZe`H000000P2_XLT00`000000[JG?0:fUc`070:fUc`D000002@2bW<820000
00030<GLJ`000000]9>d0540]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d0`00000C0:VZe`<000003P2]YLl600000080
/Yc200D000000<GLJ`000000aMa[0000001B0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002I]nd0VKO]00H0
00001`2YZ]L00`2gOI@0ZJ[G0:VZe`040:VZe`800000502]YLl300000080aMa[00<000000;BC]02d
Tk@0D@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0190;BC]0030000002I]nd0VKO]00L0VKO]1@0000080:VZe`8000005P2]YLl3000000030<GL
J`000000]9>d0580]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000
002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04T0]9>d00<0000009Vgk@2I]nd0302I]nd600000080ZJ[G1@00
000C0:fUc`0400000035g6/0aMa[000005@0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d
2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d2000000:09Vgk@<00000102Q
/^@7000000/0[JG?0`0000000`35g6/000000;BC]01C0;BC]0030000002dTk@0]9>d01D0]9>d1@00
00060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0X000000`2I]nd2
000000/0XK;T200000030:fUc`0500000035g6/0aMa[0<GLJ`000000E02dTk@00`000000]9>d0;BC
]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d2`00000B0:6bi0D0000000<0aMa[
0000002dTk@0E02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0<000000P2?^o@6000000l0XK;T00@000000<GLJ`35g6/00000E@2dTk@=
000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000Sk_d08nkm00708nk
m0H00000202Q/^@2000000030<GLJ`000000]9>d04X0]9>d4P00001Y0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05h0]9>d00<0000008nkm02?^o@03@2?^o@5000000<0XK;T00@000000<GLJ`35
g6/00000?`2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01N0;BC]0030000002?^o@0Sk_d01<0Sk_d0`0000020<GLJ`030000002dTk@0]9>d0380
]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05h0]9>d00<0000008nkm02?^o@05@2?^o@00`000000aMa[0000000Z0;BC]0/00000
302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0
000008nkm02?^o@05@2?^o@010000000aMa[0<GLJ`00000O0;BC]0/000004@2dTk@6000001H0]9>d
00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002?
^o@0Sk_d01D0Sk_d00<000000<GLJ`0000005P2dTk@:000001L0]9>d1@00000L0;BC]0030000002d
Tk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000Sk_d08nkm00E
08nkm00300000035g6/0000000`0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<0000008nkm02?^o@05@2?^o@01000
0000aMa[0<GLJ`0000030;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2
000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<0000008nkm02?^o@04P2?^o@:000002L0]9>d1000000Z0;BC
]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000
Sk_d08nkm00;08nkm0L000000`2?^o@00`000000aMa[0000000W0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<0000008nkm02?^o@0
102?^o@7000000T0Sk_d00@000000<GLJ`35g6/000004P2dTk@E00000380]9>d00<000000;BC]02d
Tk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002?^o@0000000D00000
402?^o@00`000000aMa[0000000A0;BC]0<00000302WP:X4000000030:N0ZP000000cJNc00800000
<@2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00
000F08nkm00300000035g6/000000140]9>d0P2WP:X00`000000Yh2Z0:N0ZP070:N0ZPT0000000<0
cJNc0000002dTk@0<@2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4
000000<0]9>d00<0000008nkm02?^o@0502?^o@00`000000aMa[0000000A0;BC]0030000002WP:X0
Yh2Z00/000002026a_`200000380]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d100000060;BC]0030000002?^o@0Sk_d01D0Sk_d00<000000<GLJ`0000004@2dTk@01@00
0000Yh2Z0:N0ZP2WP:X000000080cJNc00<000000;BC]02dTk@01P00000j0;BC]0030000002dTk@0
]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000000X0]9>d00<0000008nk
m02?^o@05@2?^o@00`000000aMa[0000000A0;BC]0080000002WP:X0Yh2Z0:N0ZP000000cJNc0000
002dTk@2000000H0]9>d0P00000h0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@2000000d0]9>d00<0000008nkm02?^o@0502?^o@010000000aMa[0000
0000000A0;BC]0060000002WP:X0Yh2Z0:N0ZP000000cJNc0P0000120;BC]0030000002dTk@0]9>d
05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00`0]9>d00<0000008nkm02?
^o@05@2?^o@00`000000aMa[0000000A0;BC]0050000002WP:X0Yh2Z0:N0ZP0000000P3=Yk<00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00<0;BC]0030000002?^o@0Sk_d01D0Sk_d0`00000A0;BC]005
0000002WP:X0Yh2Z0:N0ZP0000000P3=Yk<00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00;0;BC]003
0000002?^o@0Sk_d01@0Sk_d00<000000<GLJ`0000004P2dTk@01P000000Yh2Z0:N0ZP2WP:X00000
0<fW/`<00000@P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04`0]9>d0`00000:0;BC]0030000002?^o@0Sk_d01@0Sk_d0`00000B0;BC]0060000002WP:X0Yh2Z
0:N0ZP000000cJNc0`0000120;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<000001P2dTk@00`000000Sk_d08nkm00E08nkm08000004P2dTk@01@000000Yh2Z0:N0ZP2W
P:X000000080cJNc00<000000;BC]02dTk@00P0000100;BC]0030000002dTk@0]9>d0580]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@400000080]9>d00<0000008nkm02?^o@0502?^o@H
000000050:N0ZP000000cJNc0<fW/`000000102dTk@2000003h0]9>d00<000000;BC]02dTk@0D@2d
Tk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0<000005P2?^o@00`000000aMa[0:N0ZP0C
0:N0ZP050000002WP:X0Yh2Z0000003=Yk<00P0000060;BC]0800000?02dTk@00`000000]9>d0;BC
]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000008nkm02?^o@05@2?^o@0
0`000000Yh2Z0:N0ZP0C0:N0ZP050000002WP:X0Yh2Z0000003=Yk<00P0000080;BC]0<00000>@2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?oooe/000005P2?^o@2000001@0Yh2Z00D00000
0<fW/`2WP:X0000008G6o@3o000001`000006`3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<0000008nkm02?^o@0502?^o@2000001@0Yh2Z00@00000
0:N0ZP2WP:X000000P3=Yk<2000000l0]9>d0`00000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01G0;BC]0030000002?^o@0Sk_d01@0Sk_d1`00000>08C6o@<0000000@0Yh2Z
0000003=Yk<000000P2dTk@3000000l0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000Sk_d08nkm00D08nkm00400000035g6/0
Q<Km00000180Q<Km00L000000:N0ZP2WP:X0Yh2Z0000003=Yk<0000000D0]9>d0`00000@0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
1000000C08nkm08000000P2dTk@00`000000]9>d0;BC]00:0;BC]0D000000`2WP:X010000000cJNc
0<fW/`0000080;BC]08000004P2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01I0;BC]0P00000302?^o@00`000000]9>d0;BC]00B0;BC]0050000
003=Yk<0Yh2Z0:N0ZP0000000P3=Yk<B00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01O0;BC]0X000000`2?^o@2000001@0]9>d00L000000:N0ZP2WP:X0
Yh2Z0000003=Yk<000000180]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d2P00000E0;BC]0070000002WP:X0Yh2Z0:N0
ZP000000cJNc0000000L0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@0
0`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d00D0]9>d0`00000D0;BC
]0050000002WP:X0Yh2Z0:N0ZP0000000P3=Yk<00`000000]9>d0;BC]00U0;BC]0/00000102dTk@6
000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC
]0030000002dTk@0]9>d01`0]9>d00D000000:N0ZP2WP:X0Yh2Z000000020<fW/`030000002dTk@0
]9>d0300]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0HP2dTk@00`000000]9>d0;BC]00L0;BC]0070000002WP:X0Yh2Z0:N0ZP000000cJNc0000
000m0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002dTk@0
]9>d01`0]9>d00L000000:N0ZP2WP:X0Yh2Z0000003=Yk<0000004P0]9>d2`00000h0;BC]0800000
SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]00L0;BC]0030000002WP:X0000001<00000>P2d
Tk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]0030000002dTk@0]9>d01`0]9>d0`00000B0:N0ZP<00000>02dTk@00`000000]9>d0;BC]008
0;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@90000
00T0Yh2Z00<000000<fW/`000000>@2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:0000
01@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]1@00000>@2dTk@00`000000]9>d0;BC]00D0;BC]0D0
00003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d00H0]9>d
0`0000110;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]9>d0;BC]00:0;BC]0800000?`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2d
Tk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d
1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0<P2d
Tk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d04`0]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@30000
03L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTk@0]9>d04d0]9>d00<000000;BC]02d
Tk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BC]02dTk@0C@2d
Tk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv254.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57023 .20737 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20737 m .57025 .20729 L p .569 .20487 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20737 L .569 .20487 L F
.689 .627 .781 r
.58287 .18354 m .57348 .20563 L p .56868 .20423 L F P
0 g
s
0 0 .465 r
.55795 .18257 m .55828 .18427 L .56118 .1891 L F
.689 .627 .781 r
.5562 .17904 m .58287 .18354 L p .57811 .19048 L F P
0 g
s
.689 .627 .781 r
.55699 .18063 m .57811 .19048 L .56868 .20423 L F
.5562 .17904 m .57811 .19048 L .55699 .18063 L F
0 .455 .835 r
.55356 .19981 m .55695 .18081 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55695 .18081 m .55699 .18063 L p .55208 .17835 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55695 .18081 L .55208 .17835 L F
.604 .717 .924 r
.58677 .17393 m .58287 .18354 L p .5466 .17557 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .52363 .16508 L .53639 .1704 L F
.604 .717 .924 r
.52187 .16305 m .58677 .17393 L .5466 .17557 L F
.52167 .16294 m .52222 .16304 L p .52187 .16305 L F P
0 g
s
.604 .717 .924 r
.52222 .16304 m .58677 .17393 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48055 .16428 m .48099 .16451 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48099 .16451 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48099 .16451 L F P
0 g
s
.689 .627 .781 r
.56868 .20423 m .57142 .20503 L .569 .20487 L F
.57348 .20563 m .5713 .20526 L p .57142 .20503 L F P
0 g
s
.689 .627 .781 r
.5713 .20526 m .569 .20487 L p .57142 .20503 L F P
0 g
s
.707 .577 .707 r
.57348 .20563 m .57162 .20993 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.569 .20487 m .5713 .20526 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5713 .20526 m .57348 .20563 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56995 .20669 m .57077 .20511 L p .56118 .1891 L F P
0 g
s
0 0 .465 r
.57006 .2069 m .57025 .20729 L .57077 .20511 L F
.569 .20487 m .57025 .20729 L .56118 .1891 L F
.55356 .19981 m .56621 .22413 L p .55816 .18363 L F P
0 g
s
.604 .717 .924 r
.58287 .18354 m .5562 .17904 L p .55555 .17754 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55695 .18081 L p .55816 .18363 L F P
0 g
s
0 0 .465 r
.55695 .18081 m .55356 .19981 L p .55816 .18363 L F P
0 g
s
.604 .717 .924 r
.5466 .17557 m .55555 .17754 L .55208 .17835 L F
.5562 .17904 m .55208 .17835 L p .55555 .17754 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55662 .23409 L p .56862 .21053 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .567 .692 r
.34457 .17958 m .38942 .18714 L .37696 .21562 L p F P
0 g
s
.709 .567 .692 r
.33208 .20805 m .37696 .21562 L .38942 .18714 L p F P
0 g
s
.798 .874 .439 r
.38942 .18714 m .37696 .21562 L p .37896 .20925 L F P
0 g
s
.703 .593 .731 r
.38942 .18714 m .34457 .17958 L .35661 .15093 L p F P
0 g
s
.703 .593 .731 r
.35661 .15093 m .40151 .15851 L .38942 .18714 L p F P
0 g
s
.703 .593 .731 r
.34457 .17958 m .38942 .18714 L .40151 .15851 L p F P
0 g
s
.703 .593 .731 r
.40151 .15851 m .35661 .15093 L .34457 .17958 L p F P
0 g
s
.692 .621 .772 r
.40151 .15851 m .35661 .15093 L .36681 .12537 L p F P
0 g
s
.692 .621 .772 r
.36681 .12537 m .41184 .13296 L .40151 .15851 L p F P
0 g
s
.692 .621 .772 r
.35661 .15093 m .40151 .15851 L .41184 .13296 L p F P
0 g
s
.689 .627 .781 r
.37001 .17131 m .37882 .14912 L p .4005 .15542 L F P
0 g
s
.689 .627 .781 r
.4005 .15542 m .39397 .17173 L .37001 .17131 L F
.798 .874 .439 r
.40151 .15851 m .38942 .18714 L p .39123 .17857 L F P
0 g
s
.689 .627 .781 r
.39397 .17173 m .39264 .17506 L .37001 .17131 L F
.798 .874 .439 r
.39134 .17808 m .39262 .17512 L .39123 .17857 L F
.39262 .17512 m .40151 .15851 L .39123 .17857 L F
.39999 .15669 m .40038 .15715 L .39262 .17512 L F
.40038 .15715 m .40151 .15851 L .39262 .17512 L F
.707 .577 .707 r
.39136 .17803 m .43975 .18805 L .43742 .19254 L F
.39217 .17615 m .44045 .18671 L .39136 .17803 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43191 .20428 L F P
0 g
s
.76 .881 .465 r
.43191 .20428 m .44317 .18148 L .44213 .18347 L F
.707 .577 .707 r
.44045 .18671 m .43975 .18805 L .39136 .17803 L F
.689 .627 .781 r
.44743 .17268 m .44 .18291 L .39264 .17506 L F
.44315 .18139 m .44 .18291 L .44743 .17268 L F
.76 .881 .465 r
.44317 .18148 m .44315 .18139 L p .44213 .18347 L F P
0 g
s
.502 .908 .835 r
.44665 .17971 m .44317 .18148 L .44696 .17976 L F
.44315 .18139 m .44317 .18148 L p .44665 .17971 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .569 .20487 L .56118 .1891 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48055 .16428 L F P
0 g
s
.798 .874 .439 r
.41184 .13296 m .40151 .15851 L p .40022 .15697 L F P
0 g
s
.604 .717 .924 r
.40176 .15208 m .40156 .15271 L .37882 .14912 L F
.798 .874 .439 r
.40149 .15295 m .41184 .13296 L .40022 .15697 L F
.40456 .14319 m .40691 .1394 L .40149 .15295 L F
.40691 .1394 m .41184 .13296 L .40149 .15295 L F
.692 .621 .772 r
.41184 .13296 m .36681 .12537 L .35661 .15093 L p F P
0 g
s
.672 .656 .826 r
.41184 .13296 m .36681 .12537 L .37401 .10582 L p F P
0 g
s
.672 .656 .826 r
.37401 .10582 m .41923 .11345 L .41184 .13296 L p F P
0 g
s
.672 .656 .826 r
.36681 .12537 m .41184 .13296 L .41923 .11345 L p F P
0 g
s
.798 .874 .439 r
.41923 .11345 m .41184 .13296 L p .40494 .14196 L F P
0 g
s
.604 .717 .924 r
.37882 .14912 m .38178 .13935 L p .40421 .14428 L F P
0 g
s
.604 .717 .924 r
.40421 .14428 m .40176 .15208 L .37882 .14912 L F
.664 .245 .238 r
.37972 .14615 m .40102 .14901 L .38178 .13935 L F
.502 .908 .835 r
.44665 .17971 m .45021 .18026 L .46684 .17 L F
.47954 .18477 m .47823 .16453 L p .45021 .18026 L F P
0 g
s
.502 .908 .835 r
.47823 .16453 m .47821 .16435 L p .47613 .16554 L F P
0 g
s
.502 .908 .835 r
.45021 .18026 m .47823 .16453 L .47613 .16554 L F
.689 .627 .781 r
.47048 .16458 m .47613 .16554 L p .43298 .16485 L F P
0 g
s
.689 .627 .781 r
.47613 .16554 m .46895 .16899 L .43298 .16485 L F
.43298 .16485 m .46895 .16899 L .46078 .17291 L F
.604 .717 .924 r
.48169 .16238 m .47587 .16442 L .40156 .15271 L F
.47821 .16435 m .47587 .16442 L .48169 .16238 L F
0 .455 .835 r
.52363 .16508 m .55208 .17835 L .53639 .1704 L F
.238 .738 .904 r
.47821 .16435 m .47954 .18477 L p .48055 .16428 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16508 L F P
0 g
s
.604 .717 .924 r
.49348 .1639 m .5466 .17557 L .47761 .16469 L F
.47821 .16435 m .47761 .16469 L .47587 .16442 L F
.49348 .1639 m .47761 .16469 L .47821 .16435 L F
.55208 .17835 m .40149 .15295 L p .5466 .17557 L F P
0 g
s
.604 .717 .924 r
.40149 .15295 m .37882 .14912 L p .40156 .15271 L F P
0 g
s
.604 .717 .924 r
.5466 .17557 m .40149 .15295 L .40156 .15271 L F
.672 .656 .826 r
.41923 .11345 m .37401 .10582 L .36681 .12537 L p F P
0 g
s
.609 .714 .92 r
.41923 .11345 m .37401 .10582 L .37733 .09463 L p F P
0 g
s
.609 .714 .92 r
.37733 .09463 m .42278 .1023 L .41923 .11345 L p F P
0 g
s
.609 .714 .92 r
.37401 .10582 m .41923 .11345 L .42278 .1023 L p F P
0 g
s
.798 .874 .439 r
.42278 .1023 m .41923 .11345 L p .40746 .13396 L F P
0 g
s
.604 .717 .924 r
.40421 .14428 m .52167 .16294 L .5466 .17557 L F
.38178 .13935 m .40456 .14319 L .40421 .14428 L F
.40456 .14319 m .52167 .16294 L .40421 .14428 L F
.609 .714 .92 r
.42278 .1023 m .37733 .09463 L .37401 .10582 L p F P
0 g
s
.049 .594 .842 r
.42278 .1023 m .37733 .09463 L .37633 .09324 L p F P
0 g
s
.049 .594 .842 r
.37633 .09324 m .42202 .10094 L .42278 .1023 L p F P
0 g
s
.049 .594 .842 r
.37733 .09463 m .42278 .1023 L .42202 .10094 L p F P
0 g
s
.798 .874 .439 r
.42202 .10094 m .42278 .1023 L p .40911 .12873 L F P
0 g
s
.664 .245 .238 r
.40456 .14319 m .38178 .13935 L p .40102 .14901 L F P
0 g
s
.689 .627 .781 r
.37882 .14912 m .40149 .15295 L p .4005 .15542 L F P
0 g
s
.689 .627 .781 r
.55208 .17835 m .5562 .17904 L p .55271 .17864 L F P
0 g
s
.502 .908 .835 r
.45021 .18026 m .47613 .16554 L .46684 .17 L F
.689 .627 .781 r
.46078 .17291 m .5562 .17904 L .56868 .20423 L F
.46895 .16899 m .5562 .17904 L .46078 .17291 L F
0 .455 .835 r
.55699 .18063 m .55726 .17911 L p .53639 .1704 L F P
0 g
s
0 .455 .835 r
.55208 .17835 m .55699 .18063 L .53639 .1704 L F
.604 .717 .924 r
.40421 .14428 m .49348 .1639 L .40176 .15208 L F
.798 .874 .439 r
.39829 .15464 m .40456 .14319 L .40022 .15697 L F
.709 .567 .692 r
.38942 .18714 m .34457 .17958 L .33208 .20805 L p F P
0 g
s
.709 .567 .692 r
.37696 .21562 m .33208 .20805 L .34457 .17958 L p F P
0 g
s
.715 .535 .646 r
.33208 .20805 m .37696 .21562 L .36553 .24071 L p F P
0 g
s
.715 .535 .646 r
.37696 .21562 m .33208 .20805 L .32053 .23312 L p F P
0 g
s
.809 .882 .453 r
.38178 .13935 m .37882 .14912 L p .34772 .2153 L F P
0 g
s
.809 .882 .453 r
.3777 .14588 m .38178 .13935 L p .34772 .2153 L F P
0 g
s
.716 .514 .616 r
.40058 .14974 m .3777 .14588 L p .39207 .16796 L F P
0 g
s
.798 .874 .439 r
.39789 .15416 m .40058 .14974 L .39829 .15464 L F
.40058 .14974 m .40456 .14319 L .39829 .15464 L F
.809 .882 .453 r
.37882 .14912 m .37001 .17131 L p .34772 .2153 L F P
0 g
s
.809 .882 .453 r
.36806 .16638 m .3777 .14588 L p .34772 .2153 L F P
0 g
s
.716 .514 .616 r
.3777 .14588 m .36806 .16638 L p .39207 .16796 L F P
0 g
s
.502 .908 .835 r
.47821 .16435 m .47813 .16304 L p .46684 .17 L F P
0 g
s
.502 .908 .835 r
.47613 .16554 m .47821 .16435 L .46684 .17 L F
.689 .627 .781 r
.47613 .16554 m .55208 .17835 L p .46895 .16899 L F P
0 g
s
.689 .627 .781 r
.55208 .17835 m .55271 .17864 L .46895 .16899 L F
.46078 .17291 m .44315 .18139 L .44743 .17268 L F
.4005 .15542 m .46078 .17291 L .39397 .17173 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44665 .17971 L F P
0 g
s
.502 .908 .835 r
.44665 .17971 m .46684 .17 L .47813 .16304 L F
.689 .627 .781 r
.4005 .15542 m .47048 .16458 L .43298 .16485 L F
.40149 .15295 m .47048 .16458 L p .4005 .15542 L F P
0 g
s
.604 .717 .924 r
.48169 .16238 m .40156 .15271 L .40176 .15208 L F
.49348 .1639 m .47821 .16435 L .48169 .16238 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16435 L p .48055 .16428 L F P
0 g
s
.689 .627 .781 r
.569 .20487 m .39262 .17512 L p .56868 .20423 L F P
0 g
s
.689 .627 .781 r
.39262 .17512 m .37001 .17131 L p .39264 .17506 L F P
0 g
s
.689 .627 .781 r
.56868 .20423 m .39262 .17512 L .39264 .17506 L F
.707 .577 .707 r
.37001 .17131 m .39217 .17615 L .39136 .17803 L F
.37001 .17131 m .39262 .17512 L p .39217 .17615 L F P
0 g
s
.715 .535 .646 r
.32053 .23312 m .36553 .24071 L .37696 .21562 L p F P
0 g
s
.716 .516 .617 r
.34912 .21791 m .35869 .19751 L p .38025 .20358 L F P
0 g
s
.798 .874 .439 r
.37371 .21761 m .37896 .20925 L .36553 .24071 L F
.38174 .20038 m .37896 .20925 L .3755 .21476 L F
.3813 .20132 m .3755 .21476 L .37371 .21761 L F
.38174 .20038 m .3755 .21476 L .3813 .20132 L F
.707 .577 .707 r
.35869 .19751 m .37001 .17131 L p .39136 .17803 L F P
0 g
s
.707 .577 .707 r
.3813 .20132 m .35869 .19751 L p .39136 .17803 L F P
0 g
s
.716 .516 .617 r
.37179 .22173 m .34912 .21791 L p .38025 .20358 L F P
0 g
s
.798 .874 .439 r
.38174 .20038 m .38716 .18876 L .37896 .20925 L F
.39123 .17857 m .38942 .18714 L .37896 .20925 L F
.68 .821 .38 r
.55662 .23409 m .55683 .2331 L p .55816 .23055 L F P
0 g
s
.68 .821 .38 r
.56862 .21053 m .56448 .21867 L .55816 .23055 L F
.56448 .21867 m .55662 .23409 L .55816 .23055 L F
.56621 .22413 m .55356 .24845 L p .56809 .21187 L F P
0 g
s
.68 .821 .38 r
.57003 .20823 m .56621 .22413 L p .56809 .21187 L F P
0 g
s
.68 .821 .38 r
.56862 .21053 m .55683 .2331 L .56766 .21226 L F
.707 .577 .707 r
.57162 .20993 m .56217 .23183 L p .56661 .21429 L F P
0 g
s
.707 .577 .707 r
.569 .20487 m .57025 .20729 L .56661 .21429 L F
.68 .821 .38 r
.5688 .21007 m .57003 .20823 L .56809 .21187 L F
.57025 .20729 m .57003 .20823 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56862 .21053 L .56766 .21226 L F
.707 .577 .707 r
.57025 .20729 m .57162 .20993 L .56661 .21429 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43138 .20444 L F P
0 g
s
.798 .874 .439 r
.39344 .16504 m .39123 .17857 L .38716 .18876 L F
.39669 .15273 m .39464 .16246 L .39344 .16504 L F
.39464 .16246 m .39123 .17857 L .39344 .16504 L F
.716 .514 .616 r
.36806 .16638 m .391 .17025 L p .39207 .16796 L F P
0 g
s
.809 .882 .453 r
.37001 .17131 m .35869 .19751 L p .34772 .2153 L F P
0 g
s
.809 .882 .453 r
.34772 .2153 m .35657 .19297 L .36806 .16638 L p F P
0 g
s
.707 .577 .707 r
.36806 .16638 m .35657 .19297 L p .3808 .19388 L F P
0 g
s
.798 .874 .439 r
.39171 .16861 m .38716 .18876 L .38174 .20038 L F
.39321 .16514 m .38716 .18876 L .39171 .16861 L F
.3958 .1561 m .38716 .18876 L .39503 .15803 L F
.707 .577 .707 r
.391 .17025 m .36806 .16638 L p .3808 .19388 L F P
0 g
s
.716 .516 .617 r
.35869 .19751 m .3813 .20132 L p .38025 .20358 L F P
0 g
s
.798 .874 .439 r
.38813 .1769 m .38183 .20011 L .37371 .21761 L F
.39314 .16275 m .39056 .17127 L .38813 .1769 L F
.39056 .17127 m .38183 .20011 L .38813 .1769 L F
.39503 .15803 m .38183 .20011 L .39314 .16275 L F
.38183 .20011 m .38174 .20038 L .3813 .20132 L F
.707 .577 .707 r
.39136 .17803 m .43742 .19254 L .3813 .20132 L F
.76 .881 .465 r
.4312 .2045 m .42977 .20737 L .43138 .20444 L F
.42975 .20729 m .42977 .20737 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42977 .20737 m .43379 .22413 L p .43138 .20444 L F P
0 g
s
.707 .577 .707 r
.4287 .20931 m .3813 .20132 L p .42324 .19476 L F P
0 g
s
.707 .577 .707 r
.43742 .19254 m .42975 .20729 L .42324 .19476 L F
.42975 .20729 m .4287 .20931 L .42324 .19476 L F
0 0 .38 r
.43379 .22413 m .42977 .20737 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42977 .20737 m .42975 .20729 L p .431 .2097 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42977 .20737 L .431 .2097 L F
.716 .516 .617 r
.4287 .20931 m .431 .2097 L p .42779 .21095 L F P
0 g
s
.716 .516 .617 r
.431 .2097 m .55787 .2311 L p .43201 .2116 L F P
0 g
s
.76 .881 .465 r
.43191 .20428 m .44213 .18347 L .43479 .19759 L F
.707 .577 .707 r
.56217 .23183 m .431 .2097 L p .43742 .19254 L F P
0 g
s
.707 .577 .707 r
.431 .2097 m .4287 .20931 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43191 .20428 L .43479 .19759 L F
.707 .577 .707 r
.43742 .19254 m .431 .2097 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.716 .516 .617 r
.55787 .2311 m .55784 .23115 L .43202 .21162 L F
0 0 .38 r
.44172 .23031 m .431 .2097 L .43882 .22446 L F
.716 .516 .617 r
.43201 .2116 m .43202 .21162 L .38025 .20358 L F
.55787 .2311 m .43202 .21162 L .43201 .2116 L F
.4361 .21932 m .55784 .23115 L .55685 .23302 L F
.4361 .21932 m .55685 .23302 L .52849 .24537 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24829 L p .52387 .24738 L F P
0 g
s
.446 .876 .788 r
.55335 .23455 m .54979 .23768 L .52387 .24738 L F
.54979 .23768 m .52046 .26349 L .52387 .24738 L F
.798 .874 .439 r
.37696 .21562 m .37244 .22553 L p .37896 .20925 L F P
0 g
s
.798 .874 .439 r
.37244 .22553 m .36553 .24071 L p .37896 .20925 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44184 .23041 L F P
0 g
s
.715 .535 .646 r
.36553 .24071 m .32053 .23312 L .33208 .20805 L p F P
0 g
s
.716 .514 .614 r
.23083 .42225 m .32053 .23312 L .36553 .24071 L p F P
0 g
s
.716 .514 .614 r
.27705 .43004 m .23083 .42225 L p .26115 .38139 L F P
0 g
s
.716 .514 .614 r
.36553 .24071 m .29696 .38743 L p .26115 .38139 L F P
0 g
s
.716 .514 .614 r
.29696 .38743 m .27705 .43004 L p .26115 .38139 L F P
0 g
s
.798 .874 .439 r
.36553 .24071 m .37292 .21984 L p .36504 .23711 L F P
0 g
s
.798 .874 .439 r
.27705 .43004 m .36079 .25085 L p .36504 .23711 L F P
0 g
s
.798 .874 .439 r
.36079 .25085 m .36553 .24071 L p .36504 .23711 L F P
0 g
s
.671 .262 .262 r
.3449 .22476 m .34912 .21791 L p .37133 .22249 L F P
0 g
s
.671 .262 .262 r
.37133 .22249 m .36817 .22779 L .3449 .22476 L F
.809 .882 .453 r
.35869 .19751 m .34912 .21791 L p .34772 .2153 L F P
0 g
s
.809 .882 .453 r
.34912 .21791 m .3449 .22476 L .34772 .2153 L p F P
0 g
s
.798 .874 .439 r
.35433 .25093 m .27705 .43004 L .36504 .23711 L F
.36768 .2286 m .36504 .23711 L .37292 .21984 L F
.35433 .25093 m .36504 .23711 L .36768 .2286 L F
0 0 .38 r
.44305 .23254 m .44644 .24845 L p .44184 .23041 L F P
0 g
s
.671 .262 .262 r
.50382 .244 m .4569 .23832 L p .44792 .23457 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55335 .23455 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23302 L p .55335 .23455 L F P
0 g
s
.446 .876 .788 r
.55685 .23302 m .55356 .24845 L p .55335 .23455 L F P
0 g
s
.716 .516 .617 r
.4361 .21932 m .52849 .24537 L .44792 .23457 L F
.55317 .25232 m .52387 .24738 L p .52849 .24537 L F P
0 g
s
.716 .516 .617 r
.52387 .24738 m .44792 .23457 L p .52849 .24537 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44305 .23254 L p .44792 .23457 L F P
0 g
s
.716 .516 .617 r
.4361 .21932 m .44792 .23457 L .44301 .23239 L F
0 .411 .788 r
.47811 .24718 m .47637 .24725 L .44792 .23457 L F
.47637 .24725 m .44644 .24845 L .44792 .23457 L F
.671 .262 .262 r
.44609 .23792 m .49256 .24751 L .44799 .24128 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24718 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52179 .24816 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.52179 .24816 m .52046 .26349 L p .51945 .24811 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47954 .26349 L p .47811 .24718 L F P
0 g
s
.671 .262 .262 r
.47778 .24718 m .3449 .22476 L p .48588 .24736 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.671 .262 .262 r
.50993 .2526 m .47833 .24727 L p .51252 .25163 L F P
0 g
s
.671 .262 .262 r
.47833 .24727 m .47778 .24718 L p .47826 .24724 L F P
0 g
s
.671 .262 .262 r
.51252 .25163 m .47833 .24727 L .47826 .24724 L F
.51252 .25163 m .47778 .24718 L .48588 .24736 L F
.49256 .24751 m .51252 .25163 L .48588 .24736 L F
.49256 .24751 m .48588 .24736 L .44799 .24128 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .47813 .24718 L p .51945 .24811 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .44792 .23457 L .44274 .23111 L F
.44305 .23254 m .44301 .23239 L p .44792 .23457 L F P
0 g
s
0 .411 .788 r
.44301 .23239 m .44274 .23111 L p .44792 .23457 L F P
0 g
s
.716 .516 .617 r
.4438 .23388 m .37179 .22173 L p .41543 .2201 L F P
0 g
s
0 0 .38 r
.44205 .23057 m .44305 .23254 L .44184 .23041 L F
.44301 .23239 m .44305 .23254 L p .44205 .23057 L F P
0 g
s
0 0 .38 r
.44205 .23057 m .44172 .23031 L .43882 .22446 L F
.716 .516 .617 r
.4361 .21932 m .44301 .23239 L .41543 .2201 L F
.44301 .23239 m .4438 .23388 L .41543 .2201 L F
.44792 .23457 m .4438 .23388 L p .44301 .23239 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
.671 .262 .262 r
.34912 .21791 m .44792 .23457 L .43547 .23573 L F
.4569 .23832 m .43547 .23573 L p .44792 .23457 L F P
0 g
s
.671 .262 .262 r
.55276 .25225 m .55317 .25232 L p .54989 .25934 L F P
0 g
s
.671 .262 .262 r
.44609 .23792 m .44799 .24128 L .3449 .22476 L F
.598 .72 .93 r
.3449 .22476 m .36768 .2286 L p .368 .22756 L F P
0 g
s
.598 .72 .93 r
.34772 .2153 m .3449 .22476 L p .368 .22756 L F P
0 g
s
.598 .72 .93 r
.3706 .21916 m .34772 .2153 L p .368 .22756 L F P
0 g
s
.707 .577 .707 r
.35657 .19297 m .37952 .19684 L p .3808 .19388 L F P
0 g
s
.689 .628 .783 r
.34772 .2153 m .3706 .21916 L p .37159 .21668 L F P
0 g
s
.689 .628 .783 r
.35657 .19297 m .34772 .2153 L p .37159 .21668 L F P
0 g
s
.689 .628 .783 r
.37952 .19684 m .35657 .19297 L p .37159 .21668 L F P
0 g
s
.798 .874 .439 r
.37292 .21984 m .39669 .15273 L p .35433 .25093 L F P
0 g
s
.671 .262 .262 r
.37133 .22249 m .44609 .23792 L .36817 .22779 L F
.54989 .25934 m .50993 .2526 L p .51252 .25163 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55335 .23455 L F P
0 g
s
.446 .876 .788 r
.52177 .24829 m .52187 .24718 L p .55335 .23455 L F P
0 g
s
.716 .516 .617 r
.52849 .24537 m .55685 .23302 L .54745 .25071 L F
.56217 .23183 m .55317 .25232 L p .54745 .25071 L F P
0 g
s
.716 .516 .617 r
.43202 .21162 m .55784 .23115 L .4361 .21932 L F
.707 .577 .707 r
.44045 .18671 m .56661 .21429 L .43975 .18805 L F
.43742 .19254 m .56661 .21429 L .55815 .23056 L F
.43975 .18805 m .56661 .21429 L .43742 .19254 L F
.43451 .18541 m .569 .20487 L .56661 .21429 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .56766 .21226 L F P
0 g
s
.716 .516 .617 r
.55784 .23115 m .56217 .23183 L .54745 .25071 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.598 .72 .93 r
.54989 .25934 m .55366 .25003 L p .368 .22756 L F P
0 g
s
.598 .72 .93 r
.36768 .2286 m .54989 .25934 L p .368 .22756 L F P
0 g
s
.716 .516 .617 r
.38025 .20358 m .4361 .21932 L .37179 .22173 L F
0 0 .38 r
.44274 .23111 m .44301 .23239 L p .44205 .23057 L F P
0 g
s
.598 .72 .93 r
.55366 .25003 m .3706 .21916 L p .368 .22756 L F P
0 g
s
.798 .874 .439 r
.29308 .38385 m .27705 .43004 L p .39669 .15273 L F P
0 g
s
.648 .684 .87 r
.30685 .35948 m .35319 .3673 L p .33163 .39327 L F P
0 g
s
.648 .684 .87 r
.26762 .47038 m .29696 .38743 L p .33163 .39327 L F P
0 g
s
.648 .684 .87 r
.29696 .38743 m .30685 .35948 L p .33163 .39327 L F P
0 g
s
.716 .516 .617 r
.38025 .20358 m .43202 .21162 L .4361 .21932 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44205 .23057 L F P
0 g
s
0 0 .38 r
.44205 .23057 m .43882 .22446 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43882 .22446 L F P
0 g
s
0 0 .38 r
.431 .2097 m .42975 .20729 L .43882 .22446 L F
.716 .516 .617 r
.431 .2097 m .43201 .2116 L .42779 .21095 L F
.689 .627 .781 r
.46078 .17291 m .56868 .20423 L .44223 .18328 L F
.44315 .18139 m .44223 .18328 L .44 .18291 L F
.46078 .17291 m .44223 .18328 L .44315 .18139 L F
.707 .577 .707 r
.43968 .18306 m .569 .20487 L p .43451 .18541 L F P
0 g
s
.76 .881 .465 r
.44315 .18139 m .44274 .17911 L p .43479 .19759 L F P
0 g
s
.76 .881 .465 r
.44213 .18347 m .44315 .18139 L .43479 .19759 L F
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43479 .19759 L .44274 .17911 L F
.707 .577 .707 r
.55815 .23056 m .56661 .21429 L .56217 .23183 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56766 .21226 L .55726 .23111 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55795 .18257 L F P
0 g
s
0 0 .465 r
.55795 .18257 m .56118 .1891 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .53639 .1704 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48055 .16428 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48055 .16428 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44315 .18139 L p .44665 .17971 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.5631 .2278 m .57458 .20121 L p .3808 .19388 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37952 .19684 m .5631 .2278 L p .3808 .19388 L F P
0 g
s
.798 .874 .439 r
.38183 .20011 m .3813 .20132 L .37371 .21761 L F
.716 .516 .617 r
.55787 .2311 m .56217 .23183 L p .55784 .23115 L F P
0 g
s
.689 .628 .783 r
.55366 .25003 m .5631 .2278 L p .37159 .21668 L F P
0 g
s
.689 .628 .783 r
.3706 .21916 m .55366 .25003 L p .37159 .21668 L F P
0 g
s
.798 .874 .439 r
.39669 .15273 m .39503 .15803 L .39314 .16275 L F
.39533 .16024 m .39999 .15669 L .39262 .17512 L F
.39669 .15273 m .39793 .15421 L .39533 .16024 L F
.39793 .15421 m .39999 .15669 L .39533 .16024 L F
.707 .577 .707 r
.39217 .17615 m .43968 .18306 L .43451 .18541 L F
.39262 .17512 m .43968 .18306 L p .39217 .17615 L F P
0 g
s
.798 .874 .439 r
.39669 .15273 m .39262 .17512 L .39134 .17808 L F
.689 .627 .781 r
.44743 .17268 m .39264 .17506 L .39397 .17173 L F
.707 .577 .707 r
.57458 .20121 m .391 .17025 L p .3808 .19388 L F P
0 g
s
.798 .874 .439 r
.39503 .15803 m .39321 .16514 L .39171 .16861 L F
.39669 .15273 m .3958 .1561 L .39503 .15803 L F
.716 .516 .617 r
.3813 .20132 m .4287 .20931 L p .38025 .20358 L F P
0 g
s
.716 .516 .617 r
.4287 .20931 m .42779 .21095 L .38025 .20358 L F
.689 .628 .783 r
.5631 .2278 m .37952 .19684 L p .37159 .21668 L F P
0 g
s
.716 .514 .616 r
.57458 .20121 m .58363 .18061 L p .39207 .16796 L F P
0 g
s
.716 .514 .616 r
.391 .17025 m .57458 .20121 L p .39207 .16796 L F P
0 g
s
.716 .514 .616 r
.58363 .18061 m .40058 .14974 L p .39207 .16796 L F P
0 g
s
.664 .245 .238 r
.58363 .18061 m .58677 .17393 L p .40102 .14901 L F P
0 g
s
.664 .245 .238 r
.3777 .14588 m .40058 .14974 L p .40102 .14901 L F P
0 g
s
.664 .245 .238 r
.40058 .14974 m .58363 .18061 L p .40102 .14901 L F P
0 g
s
.798 .874 .439 r
.39669 .15273 m .40494 .14196 L .40456 .14319 L F
.39669 .15273 m .40456 .14319 L .39789 .15416 L F
.39669 .15273 m .41032 .12486 L .40911 .12873 L F
.41032 .12486 m .42202 .10094 L .40911 .12873 L F
.39669 .15273 m .40911 .12873 L .40746 .13396 L F
.40911 .12873 m .42278 .1023 L .40746 .13396 L F
.39669 .15273 m .40746 .13396 L .40494 .14196 L F
.40746 .13396 m .41923 .11345 L .40494 .14196 L F
.664 .245 .238 r
.38178 .13935 m .3777 .14588 L p .37972 .14615 L F P
0 g
s
.664 .245 .238 r
.58677 .17393 m .40456 .14319 L p .40102 .14901 L F P
0 g
s
.798 .874 .439 r
.40494 .14196 m .40669 .13969 L .40456 .14319 L F
.40669 .13969 m .40691 .1394 L .40456 .14319 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.71313 .54286 m
.72743 .54491 L
s
.706 .58 .711 r
.3065 .49241 m .30435 .49742 L p .29596 .49495 L F P
0 g
s
.706 .58 .711 r
.30435 .49742 m .30389 .49848 L p .29902 .4969 L F P
0 g
s
.706 .58 .711 r
.26183 .48488 m .30435 .49742 L .29902 .4969 L F
.711 .557 .677 r
.30389 .49848 m .3013 .50435 L p .29358 .50189 L F P
0 g
s
.65 .499 .665 r
.29369 .49777 m .29441 .49688 L .28588 .49648 L F
.29447 .49648 m .28588 .49648 L p .29441 .49688 L F P
0 g
s
.711 .557 .677 r
.29441 .49688 m .30389 .49848 L p .29358 .50189 L F P
0 g
s
.711 .557 .677 r
.3013 .50435 m .30389 .49848 L p .2942 .49813 L F P
0 g
s
.711 .557 .677 r
.29339 .50301 m .3013 .50435 L p .2942 .49813 L F P
0 g
s
.65 .499 .665 r
.28588 .49648 m .28297 .50766 L .29262 .50766 L p F P
0 g
s
.65 .499 .665 r
.29339 .50301 m .28588 .49648 L .29262 .50766 L F
.29346 .50261 m .29308 .5023 L .29339 .50301 L F
.29308 .5023 m .28588 .49648 L .29339 .50301 L F
.711 .557 .677 r
.3013 .50435 m .29339 .50301 L p .29358 .50189 L F P
0 g
s
.711 .557 .677 r
.30389 .49848 m .29441 .49688 L p .2942 .49813 L F P
0 g
s
.715 .529 .636 r
.29585 .50861 m .29686 .50781 L .29895 .50954 L F
.3013 .50435 m .2996 .50811 L p .29686 .50781 L F P
0 g
s
.715 .529 .636 r
.2996 .50811 m .29895 .50954 L p .29686 .50781 L F P
0 g
s
.715 .529 .636 r
.29339 .50301 m .3013 .50435 L p .29585 .50861 L F P
0 g
s
.715 .529 .636 r
.29895 .50954 m .3013 .50435 L p .29381 .50397 L F P
0 g
s
.65 .499 .665 r
.29262 .50766 m .29543 .50766 L p .29339 .50301 L F P
0 g
s
.711 .557 .677 r
.25662 .49681 m .25922 .49094 L p .27994 .49754 L F P
0 g
s
.795 .649 .701 r
.28588 .49648 m .28297 .50766 L .27718 .50608 L p F P
0 g
s
.795 .649 .701 r
.27824 .50281 m .28588 .49648 L .27718 .50608 L F
.27896 .50058 m .28588 .49648 L .27824 .50281 L F
.27896 .50058 m .27824 .50281 L .275 .50549 L F
.65 .499 .665 r
.29088 .49731 m .28588 .49648 L .29308 .5023 L F
.795 .649 .701 r
.27718 .50608 m .275 .50549 L p .27824 .50281 L F P
0 g
s
.715 .529 .636 r
.25662 .49681 m .25423 .502 L p .2769 .50313 L F P
0 g
s
.715 .529 .636 r
.3013 .50435 m .27896 .50058 L p .2769 .50313 L F P
0 g
s
.715 .529 .636 r
.27896 .50058 m .25662 .49681 L p .2769 .50313 L F P
0 g
s
.711 .557 .677 r
.27896 .50058 m .25662 .49681 L p .27917 .49991 L F P
0 g
s
.711 .557 .677 r
.27994 .49754 m .27917 .49991 L .25662 .49681 L F
.715 .529 .636 r
.2769 .50313 m .25423 .502 L .27502 .50547 L F
.513 .774 .991 r
.275 .50549 m .28297 .50766 L .29543 .50766 L p F P
0 g
s
.715 .529 .636 r
.25662 .49681 m .29339 .50301 L p .29585 .50861 L F P
0 g
s
.715 .529 .636 r
.25423 .502 m .25662 .49681 L p .29585 .50861 L F P
0 g
s
.711 .557 .677 r
.25922 .49094 m .25662 .49681 L p .27991 .49763 L F P
0 g
s
.795 .649 .701 r
.28073 .49508 m .28292 .49567 L p .27968 .49835 L F P
0 g
s
.795 .649 .701 r
.28292 .49567 m .28588 .49648 L p .27896 .50058 L F P
0 g
s
.795 .649 .701 r
.27968 .49835 m .28292 .49567 L .27896 .50058 L F
.65 .499 .665 r
.29088 .49731 m .29308 .5023 L .29346 .50261 L F
.29377 .5007 m .29346 .50261 L .29971 .50767 L F
.29088 .49731 m .29346 .50261 L .29377 .5007 L F
.30334 .49936 m .29424 .49786 L .29971 .50767 L F
.29424 .49786 m .29088 .49731 L .29377 .5007 L F
.29424 .49786 m .29377 .5007 L .29971 .50767 L F
.711 .557 .677 r
.25662 .49681 m .29339 .50301 L p .2942 .49813 L F P
0 g
s
.795 .649 .701 r
.27202 .50468 m .27968 .49835 L .27896 .50058 L F
.65 .499 .665 r
.29424 .49786 m .29441 .49688 L .29369 .49777 L F
.516 .774 .99 r
.29174 .49619 m .29165 .49619 L .29473 .49648 L F
.28588 .49648 m .29447 .49648 L p .29165 .49619 L F P
0 g
s
.516 .774 .99 r
.29447 .49648 m .29473 .49648 L p .29165 .49619 L F P
0 g
s
.711 .557 .677 r
.28835 .49585 m .28089 .4946 L p .28392 .4954 L F P
0 g
s
.711 .557 .677 r
.28089 .4946 m .25922 .49094 L p .27794 .49479 L F P
0 g
s
.711 .557 .677 r
.28089 .4946 m .27794 .49479 L .28073 .49508 L F
.516 .774 .99 r
.29165 .49619 m .28835 .49585 L .28588 .49648 L F
.28073 .49508 m .28091 .49512 L p .28835 .49585 L F P
0 g
s
.516 .774 .99 r
.28091 .49512 m .28588 .49648 L p .28835 .49585 L F P
0 g
s
.706 .58 .711 r
.25922 .49094 m .26183 .48488 L p .29902 .4969 L F P
0 g
s
.706 .58 .711 r
.28835 .49585 m .25922 .49094 L p .29902 .4969 L F P
0 g
s
.711 .557 .677 r
.28392 .4954 m .28065 .49535 L .2942 .49813 L F
.28089 .4946 m .28073 .49508 L .28392 .4954 L F
.28073 .49508 m .28065 .49535 L .28392 .4954 L F
.25922 .49094 m .29441 .49688 L p .29358 .50189 L F P
0 g
s
.706 .58 .711 r
.26183 .48488 m .29901 .49115 L p .29596 .49495 L F P
0 g
s
.706 .58 .711 r
.29901 .49115 m .3065 .49241 L p .29596 .49495 L F P
0 g
s
.706 .58 .711 r
.25922 .49094 m .28835 .49585 L p .3065 .49241 L F P
0 g
s
.516 .774 .99 r
.29174 .49619 m .28835 .49585 L .29165 .49619 L F
.65 .499 .665 r
.29473 .49648 m .29447 .49648 L p .29441 .49688 L F P
0 g
s
.706 .58 .711 r
.28835 .49585 m .30389 .49848 L .30435 .49742 L p F P
0 g
s
.706 .58 .711 r
.30435 .49742 m .3065 .49241 L p .28835 .49585 L F P
0 g
s
.516 .774 .99 r
.30484 .49553 m .28073 .49508 L .28835 .49585 L F
.30484 .49553 m .28835 .49585 L .29174 .49619 L F
.706 .58 .711 r
.3065 .49241 m .26183 .48488 L .25922 .49094 L p F P
0 g
s
.7 .602 .744 r
.3065 .49241 m .26183 .48488 L .26423 .47912 L p F P
0 g
s
.7 .602 .744 r
.26423 .47912 m .30892 .48666 L .3065 .49241 L p F P
0 g
s
.7 .602 .744 r
.26183 .48488 m .3065 .49241 L .30892 .48666 L p F P
0 g
s
.7 .602 .744 r
.30892 .48666 m .26423 .47912 L .26183 .48488 L p F P
0 g
s
.689 .627 .782 r
.30892 .48666 m .26423 .47912 L .26621 .47415 L p F P
0 g
s
.689 .627 .782 r
.26423 .47912 m .30892 .48666 L .31093 .48169 L p F P
0 g
s
.689 .627 .782 r
.31093 .48169 m .26621 .47415 L .26423 .47912 L p F P
0 g
s
.689 .627 .782 r
.26621 .47415 m .31093 .48169 L .30892 .48666 L p F P
0 g
s
.669 .661 .833 r
.31093 .48169 m .26621 .47415 L .26762 .47038 L p F P
0 g
s
.669 .661 .833 r
.26621 .47415 m .31093 .48169 L .31238 .47793 L p F P
0 g
s
.669 .661 .833 r
.26762 .47038 m .31238 .47793 L .31093 .48169 L p F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .30695 .49108 L .30484 .49591 L F
.30695 .49108 m .30438 .4973 L .30484 .49591 L F
.30438 .4973 m .30389 .49848 L .3045 .49683 L F
.30438 .4973 m .3045 .49683 L .30484 .49591 L F
.516 .774 .99 r
.27494 .49349 m .28073 .49508 L p .30512 .49447 L F P
0 g
s
.773 .855 .411 r
.3065 .49241 m .30389 .49848 L p .30695 .49108 L F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .30831 .48795 L .30695 .49108 L F
.30831 .48795 m .3065 .49241 L .30695 .49108 L F
.30484 .49591 m .3045 .49683 L .30458 .49654 L F
.706 .58 .711 r
.30389 .49848 m .28835 .49585 L p .29902 .4969 L F P
0 g
s
.65 .499 .665 r
.30459 .49648 m .29473 .49648 L p .30384 .49821 L F P
0 g
s
.65 .499 .665 r
.30334 .49936 m .29473 .49648 L .29441 .49688 L F
.30334 .49936 m .29441 .49688 L .29424 .49786 L F
.30384 .49821 m .29473 .49648 L .30334 .49936 L F
.516 .774 .99 r
.30484 .49553 m .29174 .49619 L .30459 .49648 L F
.29473 .49648 m .30459 .49648 L p .29174 .49619 L F P
0 g
s
.773 .855 .411 r
.3013 .50435 m .2996 .50811 L p .31238 .47793 L F P
0 g
s
.773 .855 .411 r
.2996 .50811 m .29895 .50954 L p .29966 .50786 L F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .2996 .50811 L .29966 .50786 L F
.715 .529 .636 r
.29381 .50397 m .27487 .50548 L .29543 .50766 L F
.29604 .50905 m .25423 .502 L p .29585 .50861 L F P
0 g
s
.795 .649 .701 r
.275 .50549 m .27202 .50468 L p .27896 .50058 L F P
0 g
s
.715 .529 .636 r
.29381 .50397 m .2769 .50313 L .27502 .50547 L F
.29604 .50905 m .29895 .50954 L p .29381 .50397 L F P
0 g
s
.65 .499 .665 r
.29971 .50767 m .29346 .50261 L .29339 .50301 L F
.29543 .50766 m .29971 .50767 L p .29339 .50301 L F P
0 g
s
.513 .774 .991 r
.27202 .50468 m .275 .50549 L p .3001 .50619 L F P
0 g
s
.773 .855 .411 r
.30389 .49848 m .3013 .50435 L p .30458 .49654 L F P
0 g
s
.516 .774 .99 r
.30512 .49447 m .28073 .49508 L .30484 .49553 L F
.513 .774 .991 r
.29543 .50766 m .29971 .50767 L p .275 .50549 L F P
0 g
s
.513 .774 .991 r
.275 .50549 m .29971 .50767 L .3001 .50619 L F
.715 .529 .636 r
.29895 .50954 m .29604 .50905 L p .29585 .50861 L F P
0 g
s
.717 .486 .575 r
.25423 .502 m .29895 .50954 L .29702 .51361 L p F P
0 g
s
.717 .486 .575 r
.29895 .50954 m .25423 .502 L .25227 .50607 L p F P
0 g
s
.717 .486 .575 r
.25227 .50607 m .29702 .51361 L .29895 .50954 L p F P
0 g
s
.773 .855 .411 r
.29895 .50954 m .29702 .51361 L p .29991 .50691 L F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .29966 .50786 L .29991 .50691 L F
.29966 .50786 m .29895 .50954 L .29991 .50691 L F
.65 .499 .665 r
.30035 .5062 m .35389 .5077 L p .30334 .49936 L F P
0 g
s
.513 .774 .991 r
.27202 .50468 m .3001 .50619 L .30022 .50572 L F
.717 .486 .575 r
.29702 .51361 m .25227 .50607 L .25423 .502 L p F P
0 g
s
.708 .398 .45 r
.25227 .50607 m .29702 .51361 L .29569 .51623 L p F P
0 g
s
.708 .398 .45 r
.2509 .50868 m .29569 .51623 L .29702 .51361 L p F P
0 g
s
.708 .398 .45 r
.29702 .51361 m .25227 .50607 L .2509 .50868 L p F P
0 g
s
.773 .855 .411 r
.29702 .51361 m .29569 .51623 L p .30014 .50604 L F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .29991 .50691 L .30014 .50604 L F
.29991 .50691 m .29702 .51361 L .30014 .50604 L F
.65 .499 .665 r
.35389 .5077 m .35679 .49646 L .30459 .49648 L p F P
0 g
s
.773 .855 .411 r
.3045 .49683 m .30389 .49848 L .30458 .49654 L F
.65 .499 .665 r
.35389 .5077 m .30459 .49648 L .30384 .49821 L F
.35389 .5077 m .30384 .49821 L .30334 .49936 L F
.513 .774 .991 r
.30049 .50469 m .27202 .50468 L p .30022 .50572 L F P
0 g
s
.516 .774 .99 r
.30538 .49348 m .27494 .49349 L p .30512 .49447 L F P
0 g
s
.708 .398 .45 r
.29569 .51623 m .2509 .50868 L .25227 .50607 L p F P
0 g
s
.584 .076 .01 r
.2509 .50868 m .29569 .51623 L .29507 .51717 L p F P
0 g
s
.584 .076 .01 r
.25023 .50961 m .29507 .51717 L .29569 .51623 L p F P
0 g
s
.584 .076 .01 r
.29569 .51623 m .2509 .50868 L .25023 .50961 L p F P
0 g
s
.773 .855 .411 r
.29507 .51717 m .29509 .51707 L p .31238 .47793 L F P
0 g
s
.711 .557 .677 r
.28073 .49508 m .27794 .49479 L .28065 .49535 L F
.29441 .49688 m .28835 .49585 L p .2942 .49813 L F P
0 g
s
.711 .557 .677 r
.28835 .49585 m .28392 .4954 L .2942 .49813 L F
.2942 .49813 m .28065 .49535 L .27991 .49763 L F
.28065 .49535 m .25922 .49094 L .27991 .49763 L F
.795 .649 .701 r
.27202 .50468 m .27494 .49349 L .28073 .49508 L p F P
0 g
s
.795 .649 .701 r
.27202 .50468 m .28073 .49508 L .27968 .49835 L F
.711 .557 .677 r
.29339 .50301 m .27896 .50058 L p .29358 .50189 L F P
0 g
s
.711 .557 .677 r
.29358 .50189 m .27896 .50058 L .27917 .49991 L F
.27994 .49754 m .29358 .50189 L .27917 .49991 L F
.65 .499 .665 r
.27494 .49349 m .27202 .50468 L p .30252 .50005 L F P
0 g
s
.65 .499 .665 r
.30538 .49348 m .27494 .49349 L p .30252 .50005 L F P
0 g
s
.773 .855 .411 r
.30333 .49819 m .31238 .47793 L p .29509 .51707 L F P
0 g
s
.797 .65 .701 r
.35616 .47326 m .35073 .47174 L .34492 .49421 L p F P
0 g
s
.516 .774 .99 r
.35679 .49646 m .35407 .49571 L p .35037 .49571 L F P
0 g
s
.516 .774 .99 r
.35037 .49571 m .31587 .49572 L .35282 .49639 L F
.35037 .49571 m .35282 .49639 L .35679 .49646 L F
.30459 .49648 m .35679 .49646 L p .31587 .49572 L F P
0 g
s
.516 .774 .99 r
.30484 .49553 m .30479 .49573 L .31587 .49572 L F
.30479 .49573 m .30459 .49648 L .31587 .49572 L F
.65 .499 .665 r
.35616 .47326 m .36357 .47325 L .35778 .49571 L p F P
0 g
s
.797 .65 .701 r
.34767 .50616 m .35037 .49571 L p .346 .50564 L F P
0 g
s
.797 .65 .701 r
.34565 .50645 m .34767 .50616 L .346 .50564 L F
.34746 .50695 m .34767 .50616 L p .34565 .50645 L F P
0 g
s
.773 .855 .411 r
.29569 .51623 m .29507 .51717 L p .31238 .47793 L F P
0 g
s
.513 .774 .991 r
.33929 .50471 m .30049 .50469 L p .34052 .50695 L F P
0 g
s
.513 .774 .991 r
.34052 .50695 m .34924 .50744 L .34746 .50695 L F
.65 .499 .665 r
.35616 .47326 m .35697 .48448 L .35333 .49571 L F
.35697 .48448 m .35778 .49571 L .35407 .49571 L F
.35697 .48448 m .35407 .49571 L .35333 .49571 L F
.797 .65 .701 r
.35037 .49571 m .35616 .47326 L p .34819 .49511 L F P
0 g
s
.797 .65 .701 r
.34819 .49511 m .35616 .47326 L .34492 .49421 L F
.65 .499 .665 r
.35037 .49571 m .35616 .47326 L p .35333 .49571 L F P
0 g
s
.516 .774 .99 r
.35407 .49571 m .34863 .49421 L p .31587 .49572 L F P
0 g
s
.65 .499 .665 r
.3496 .49046 m .3469 .49421 L .35073 .47174 L F
.34937 .49421 m .34863 .49421 L .3496 .49046 L F
.34863 .49421 m .3469 .49421 L .3496 .49046 L F
.516 .774 .99 r
.33586 .49421 m .31587 .49572 L .34863 .49421 L F
.513 .774 .991 r
.34052 .50695 m .34746 .50695 L .34201 .50546 L F
.797 .65 .701 r
.34419 .50606 m .34894 .49532 L .34548 .50255 L F
.513 .774 .991 r
.30022 .50572 m .34962 .50754 L .30049 .50469 L F
.34962 .50754 m .34924 .50744 L .30049 .50469 L F
.797 .65 .701 r
.35679 .49646 m .35389 .5077 L .35117 .50695 L p F P
0 g
s
.65 .499 .665 r
.35333 .49571 m .35262 .50133 L .35037 .49571 L F
.35262 .50133 m .35165 .50508 L .35037 .49571 L F
.797 .65 .701 r
.35335 .49852 m .35679 .49646 L .35117 .50695 L F
.65 .499 .665 r
.35191 .50695 m .34993 .50695 L .35037 .49571 L F
.797 .65 .701 r
.34469 .50619 m .35037 .49571 L .34894 .49532 L F
.34565 .50645 m .35037 .49571 L .34469 .50619 L F
.34469 .50619 m .34894 .49532 L .34419 .50606 L F
.513 .774 .991 r
.29971 .50767 m .35018 .5077 L p .32491 .50694 L F P
0 g
s
.513 .774 .991 r
.3001 .50619 m .35018 .5077 L .34977 .50758 L F
.797 .65 .701 r
.34492 .49421 m .34201 .50546 L p .34819 .49511 L F P
0 g
s
.513 .774 .991 r
.30022 .50572 m .3001 .50619 L .34977 .50758 L F
.30022 .50572 m .34977 .50758 L .34962 .50754 L F
.797 .65 .701 r
.34201 .50546 m .33619 .52798 L p .34419 .50606 L F P
0 g
s
.797 .65 .701 r
.34419 .50606 m .34819 .49511 L .34201 .50546 L F
.513 .774 .991 r
.34962 .50754 m .34977 .50758 L .35389 .5077 L F
.65 .499 .665 r
.34492 .49421 m .35073 .47174 L p .3469 .49421 L F P
0 g
s
.65 .499 .665 r
.34201 .50546 m .34492 .49421 L p .34498 .50546 L F P
0 g
s
.65 .499 .665 r
.34498 .50546 m .34492 .49421 L .3469 .49421 L F
.516 .774 .99 r
.34571 .49421 m .3459 .49346 L p .33586 .49421 L F P
0 g
s
.65 .499 .665 r
.34299 .50471 m .3459 .49346 L p .30252 .50005 L F P
0 g
s
.65 .499 .665 r
.27202 .50468 m .30049 .50469 L p .30252 .50005 L F P
0 g
s
.65 .499 .665 r
.30049 .50469 m .34299 .50471 L p .30252 .50005 L F P
0 g
s
.669 .661 .833 r
.31238 .47793 m .26762 .47038 L .26621 .47415 L p F P
0 g
s
.648 .684 .87 r
.35319 .3673 m .31238 .47793 L .26762 .47038 L p F P
0 g
s
.773 .855 .411 r
.29521 .51635 m .30333 .49819 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.30333 .49819 m .31238 .47793 L p .31243 .47733 L F P
0 g
s
.773 .855 .411 r
.31419 .45438 m .30333 .49819 L .31243 .47733 L F
.516 .774 .99 r
.3459 .49346 m .30538 .49348 L p .30519 .49423 L F P
0 g
s
.516 .774 .99 r
.31499 .49422 m .30519 .49423 L .30512 .49447 L F
.3459 .49346 m .30519 .49423 L .31499 .49422 L F
.65 .499 .665 r
.34746 .50695 m .35037 .49571 L p .34993 .50695 L F P
0 g
s
.797 .65 .701 r
.35407 .49571 m .35679 .49646 L p .35335 .49852 L F P
0 g
s
.65 .499 .665 r
.35333 .49571 m .35488 .50696 L .35191 .50695 L F
.797 .65 .701 r
.35117 .50695 m .34572 .50546 L p .35335 .49852 L F P
0 g
s
.797 .65 .701 r
.34548 .50255 m .34894 .49532 L .34819 .49511 L F
.65 .499 .665 r
.35778 .49571 m .35488 .50696 L p .35333 .49571 L F P
0 g
s
.797 .65 .701 r
.34863 .49421 m .35407 .49571 L p .34669 .50171 L F P
0 g
s
.65 .499 .665 r
.34863 .49421 m .34498 .50546 L .3469 .49421 L F
.34937 .49421 m .34717 .49983 L .34863 .49421 L F
.34717 .49983 m .34498 .50546 L .34863 .49421 L F
.797 .65 .701 r
.34645 .50265 m .35407 .49571 L .35335 .49852 L F
.34669 .50171 m .35407 .49571 L .34645 .50265 L F
.34645 .50265 m .35335 .49852 L .34572 .50546 L F
.33619 .52798 m .34565 .50645 L .34469 .50619 L F
.65 .499 .665 r
.34907 .52948 m .34165 .52946 L .34746 .50695 L p F P
0 g
s
.513 .774 .991 r
.35018 .5077 m .35389 .5077 L p .34977 .50758 L F P
0 g
s
.513 .774 .991 r
.34962 .50754 m .35389 .5077 L .34924 .50744 L F
.34924 .50744 m .35389 .5077 L .34294 .50546 L F
.34924 .50744 m .34294 .50546 L .34201 .50546 L F
.65 .499 .665 r
.36059 .47045 m .35914 .47606 L .3963 .47599 L p F P
0 g
s
.521 .773 .989 r
.35616 .47326 m .35073 .47174 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.36059 .47045 m .35987 .47326 L p .35715 .4725 L F P
0 g
s
.521 .773 .989 r
.36357 .47325 m .35987 .47326 L p .35715 .4725 L F P
0 g
s
.521 .773 .989 r
.35987 .47326 m .35616 .47326 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.35914 .47606 m .35371 .47454 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.35987 .47326 m .35914 .47606 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.35516 .46893 m .36059 .47045 L p .35715 .4725 L F P
0 g
s
.521 .773 .989 r
.35073 .47174 m .35443 .47174 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.35371 .47454 m .35443 .47174 L p .35715 .4725 L F P
0 g
s
.797 .65 .701 r
.35443 .47174 m .35516 .46893 L p .35715 .4725 L F P
0 g
s
.521 .773 .989 r
.35814 .47173 m .36357 .47325 L p .35715 .4725 L F P
0 g
s
.521 .773 .989 r
.35443 .47174 m .35814 .47173 L p .35715 .4725 L F P
0 g
s
.52 .773 .989 r
.35371 .47454 m .35914 .47606 L .36285 .47605 L p F P
0 g
s
.797 .651 .701 r
.36285 .47605 m .36357 .47325 L p .35769 .47461 L F P
0 g
s
.52 .773 .989 r
.36285 .47605 m .3963 .47599 L p .35796 .47469 L F P
0 g
s
.52 .773 .989 r
.35371 .47454 m .36285 .47605 L .35796 .47469 L F
.797 .651 .701 r
.36357 .47325 m .35814 .47173 L p .35769 .47461 L F P
0 g
s
.513 .774 .991 r
.35389 .5077 m .35117 .50695 L p .35024 .50695 L F P
0 g
s
.65 .499 .665 r
.35488 .50696 m .34907 .52948 L p .35191 .50695 L F P
0 g
s
.65 .499 .665 r
.3963 .47599 m .39775 .47036 L .36059 .47045 L p F P
0 g
s
.797 .651 .701 r
.35814 .47173 m .35741 .47453 L p .35769 .47461 L F P
0 g
s
.52 .773 .989 r
.3963 .47599 m .39088 .47446 L .35741 .47453 L p F P
0 g
s
.52 .773 .989 r
.35741 .47453 m .35371 .47454 L p .35796 .47469 L F P
0 g
s
.52 .773 .989 r
.35796 .47469 m .3963 .47599 L .35741 .47453 L F
.65 .499 .665 r
.35262 .50133 m .35191 .50695 L .35165 .50508 L F
.35076 .50007 m .3504 .50147 L .3541 .50147 L p F P
0 g
s
.797 .651 .701 r
.36081 .47548 m .35541 .50033 L .36285 .47605 L F
.797 .65 .701 r
.35076 .50007 m .3504 .50147 L .34904 .5011 L p F P
0 g
s
.515 .774 .99 r
.34904 .5011 m .3504 .50147 L .3541 .50147 L p F P
0 g
s
.797 .651 .701 r
.35541 .50033 m .3551 .50175 L .35651 .50063 L F
.35615 .50203 m .35651 .50063 L p .3551 .50175 L F P
0 g
s
.797 .651 .701 r
.35651 .50063 m .36285 .47605 L p .35541 .50033 L F P
0 g
s
.797 .651 .701 r
.35487 .50168 m .3551 .50175 L .35541 .50033 L F
.35247 .5078 m .35541 .50033 L .35447 .50007 L F
.35447 .50007 m .35541 .50033 L .36081 .47548 L F
.65 .499 .665 r
.3542 .5011 m .37775 .5011 L p .35443 .50021 L F P
0 g
s
.65 .499 .665 r
.38758 .50148 m .3542 .50111 L .3541 .50147 L F
.35443 .50021 m .35076 .50007 L .3541 .50147 L F
.515 .774 .99 r
.3494 .49969 m .35076 .50007 L p .35433 .50003 L F P
0 g
s
.515 .774 .99 r
.35311 .49969 m .3494 .49969 L p .35433 .50003 L F P
0 g
s
.515 .774 .99 r
.34904 .5011 m .3541 .50147 L .35288 .50114 L F
.35076 .50007 m .35447 .50007 L p .35433 .50003 L F P
0 g
s
.65 .499 .665 r
.38758 .50148 m .38794 .50007 L .35076 .50007 L p F P
0 g
s
.797 .651 .701 r
.35945 .4751 m .35247 .5078 L .36081 .47548 L F
.35769 .47461 m .35474 .49336 L .35945 .4751 L F
.35474 .49336 m .35247 .5078 L .35945 .4751 L F
.797 .65 .701 r
.34904 .5011 m .3494 .49969 L .35076 .50007 L p F P
0 g
s
.65 .499 .665 r
.3494 .49969 m .34904 .5011 L p .35278 .50096 L F P
0 g
s
.65 .499 .665 r
.35311 .49969 m .3494 .49969 L p .35278 .50096 L F P
0 g
s
.515 .774 .99 r
.35274 .5011 m .34904 .5011 L p .35288 .50114 L F P
0 g
s
.65 .499 .665 r
.34904 .5011 m .35274 .5011 L p .35278 .50096 L F P
0 g
s
.797 .651 .701 r
.35769 .47461 m .34954 .50549 L .35147 .50602 L F
.35474 .49336 m .35147 .50602 L .3527 .50636 L F
.35769 .47461 m .35147 .50602 L .35474 .49336 L F
.515 .774 .99 r
.38794 .50007 m .38658 .49969 L p .35433 .50003 L F P
0 g
s
.515 .774 .99 r
.35447 .50007 m .38794 .50007 L p .35433 .50003 L F P
0 g
s
.65 .499 .665 r
.38622 .5011 m .38658 .49969 L p .35278 .50096 L F P
0 g
s
.65 .499 .665 r
.35274 .5011 m .38622 .5011 L p .35278 .50096 L F P
0 g
s
.515 .774 .99 r
.38658 .49969 m .35311 .49969 L p .35433 .50003 L F P
0 g
s
.65 .499 .665 r
.38658 .49969 m .35311 .49969 L p .35278 .50096 L F P
0 g
s
.515 .774 .99 r
.38758 .50148 m .38622 .5011 L .35274 .5011 L p F P
0 g
s
.515 .774 .99 r
.35288 .50114 m .38758 .50148 L .35274 .5011 L F
.65 .499 .665 r
.34608 .52665 m .34463 .53228 L .38182 .53238 L p F P
0 g
s
.65 .499 .665 r
.38182 .53238 m .38327 .52673 L .34608 .52665 L p F P
0 g
s
.797 .651 .701 r
.35247 .5078 m .34952 .52658 L .3551 .50175 L F
.34952 .52658 m .34969 .52663 L .3551 .50175 L F
.65 .499 .665 r
.34993 .50695 m .34917 .52666 L .34746 .50695 L F
.34917 .52666 m .34907 .52948 L .34887 .52666 L F
.34917 .52666 m .34887 .52666 L .34746 .50695 L F
.35191 .50695 m .34907 .52948 L .34993 .50695 L F
.509 .774 .992 r
.34608 .52665 m .34979 .52666 L p .34925 .52651 L F P
0 g
s
.797 .651 .701 r
.3551 .50175 m .34969 .52663 L .35615 .50203 L F
.34907 .52948 m .34979 .52666 L p .34969 .52663 L F P
0 g
s
.797 .651 .701 r
.34979 .52666 m .35615 .50203 L p .34969 .52663 L F P
0 g
s
.797 .65 .701 r
.33619 .52798 m .34165 .52946 L .34746 .50695 L p F P
0 g
s
.509 .774 .992 r
.34063 .52517 m .34608 .52665 L p .34925 .52651 L F P
0 g
s
.509 .774 .992 r
.34434 .52518 m .34063 .52517 L p .34925 .52651 L F P
0 g
s
.509 .774 .992 r
.34165 .52946 m .33619 .52798 L p .34263 .52873 L F P
0 g
s
.509 .774 .992 r
.34536 .52947 m .34165 .52946 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.34463 .53228 m .33917 .53081 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.34608 .52665 m .34536 .52947 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.34536 .52947 m .34463 .53228 L p .34263 .52873 L F P
0 g
s
.509 .774 .992 r
.34907 .52948 m .34536 .52947 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.34063 .52517 m .34608 .52665 L p .34263 .52873 L F P
0 g
s
.509 .774 .992 r
.33619 .52798 m .3399 .52799 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.33917 .53081 m .3399 .52799 L p .34263 .52873 L F P
0 g
s
.797 .65 .701 r
.3399 .52799 m .34063 .52517 L p .34263 .52873 L F P
0 g
s
.509 .774 .992 r
.34361 .528 m .34907 .52948 L p .34263 .52873 L F P
0 g
s
.509 .774 .992 r
.3399 .52799 m .34361 .528 L p .34263 .52873 L F P
0 g
s
.797 .651 .701 r
.34361 .528 m .34907 .52948 L p .3527 .50636 L F P
0 g
s
.513 .774 .991 r
.34294 .50546 m .35024 .50695 L .34541 .50546 L F
.65 .499 .665 r
.35814 .47173 m .34943 .50546 L p .34498 .50546 L F P
0 g
s
.513 .774 .991 r
.35117 .50695 m .34299 .50471 L p .35024 .50695 L F P
0 g
s
.797 .651 .701 r
.34954 .50549 m .34361 .528 L .3527 .50636 L F
.35741 .47453 m .34361 .528 L p .35769 .47461 L F P
0 g
s
.509 .774 .992 r
.37783 .52525 m .34434 .52518 L p .34925 .52651 L F P
0 g
s
.509 .774 .992 r
.38327 .52673 m .37783 .52525 L p .34925 .52651 L F P
0 g
s
.509 .774 .992 r
.34979 .52666 m .38327 .52673 L p .34925 .52651 L F P
0 g
s
.797 .651 .701 r
.34952 .52658 m .34907 .52948 L .34969 .52663 L F
.35247 .5078 m .3551 .50175 L .35487 .50168 L F
.515 .774 .99 r
.3541 .50147 m .38758 .50148 L p .35288 .50114 L F P
0 g
s
.513 .774 .991 r
.34299 .50471 m .33929 .50471 L p .34294 .50546 L F P
0 g
s
.513 .774 .991 r
.34294 .50546 m .34541 .50546 L .34299 .50471 L F
.797 .65 .701 r
.33619 .52798 m .34746 .50695 L .34565 .50645 L F
.65 .499 .665 r
.34361 .528 m .33619 .52798 L p .34498 .50546 L F P
0 g
s
.65 .499 .665 r
.34943 .50546 m .34361 .528 L p .34498 .50546 L F P
0 g
s
.513 .774 .991 r
.34201 .50546 m .34294 .50546 L .33929 .50471 L F
.797 .65 .701 r
.34299 .50471 m .34669 .50171 L .34645 .50265 L F
.34572 .50546 m .34299 .50471 L p .34645 .50265 L F P
0 g
s
.513 .774 .991 r
.3001 .50619 m .29991 .50692 L .32491 .50694 L F
.29991 .50692 m .29971 .50767 L .32491 .50694 L F
.797 .65 .701 r
.33619 .52798 m .34469 .50619 L .34419 .50606 L F
.34299 .50471 m .3459 .49346 L .34863 .49421 L p F P
0 g
s
.797 .65 .701 r
.34299 .50471 m .34863 .49421 L .34669 .50171 L F
.65 .499 .665 r
.35073 .47174 m .35814 .47173 L p .34937 .49421 L F P
0 g
s
.65 .499 .665 r
.33619 .52798 m .34201 .50546 L p .34498 .50546 L F P
0 g
s
.513 .774 .991 r
.3397 .50546 m .34201 .50546 L .33929 .50471 L F
.34052 .50695 m .34201 .50546 L .3397 .50546 L F
.516 .774 .99 r
.34299 .49368 m .30484 .49553 L .31587 .49572 L F
.3459 .49346 m .34276 .49361 L .34299 .49368 L F
.34276 .49361 m .30484 .49553 L .34299 .49368 L F
.773 .855 .411 r
.29509 .51707 m .29521 .51635 L .30333 .49819 L p F P
0 g
s
.516 .774 .99 r
.3459 .49346 m .30512 .49447 L .30484 .49553 L F
.65 .499 .665 r
.3459 .49346 m .30538 .49348 L p .30252 .50005 L F P
0 g
s
.715 .529 .636 r
.25423 .502 m .27487 .50548 L p .27502 .50547 L F P
0 g
s
.715 .529 .636 r
.27487 .50548 m .29604 .50905 L p .29543 .50766 L F P
0 g
s
.27257 .49967 m
.27347 .4998 L
s
.30499 .50767 m
.3062 .508 L
s
.798 .874 .439 r
.25922 .49094 m .25662 .49681 L p .26762 .47038 L F P
0 g
s
.798 .874 .439 r
.26183 .48488 m .25922 .49094 L p .26762 .47038 L F P
0 g
s
.798 .874 .439 r
.26423 .47912 m .26183 .48488 L p .26762 .47038 L F P
0 g
s
.773 .855 .411 r
.30892 .48666 m .3065 .49241 L p .31238 .47793 L F P
0 g
s
.27166 .52856 m
.27549 .51387 L
s
.798 .874 .439 r
.25662 .49681 m .25423 .502 L p .26762 .47038 L F P
0 g
s
.798 .874 .439 r
.26762 .47038 m .26621 .47415 L .26423 .47912 L p F P
0 g
s
.773 .855 .411 r
.31238 .47793 m .31093 .48169 L .30892 .48666 L p F P
0 g
s
.798 .874 .439 r
.25423 .502 m .25227 .50607 L p .26762 .47038 L F P
0 g
s
.36982 .47604 m
.38421 .48007 L
s
.72743 .54491 m
.74017 .54698 L
s
.798 .874 .439 r
.25227 .50607 m .2509 .50868 L p .26762 .47038 L F P
0 g
s
.798 .874 .439 r
.25023 .50961 m .25031 .50878 L .26762 .47038 L p F P
0 g
s
.798 .874 .439 r
.2509 .50868 m .25023 .50961 L p .26762 .47038 L F P
0 g
s
.717 .491 .582 r
.27257 .43939 m .22627 .43158 L .23083 .42225 L p F P
0 g
s
.717 .491 .582 r
.23083 .42225 m .27705 .43004 L .27257 .43939 L p F P
0 g
s
.717 .491 .582 r
.27705 .43004 m .23083 .42225 L .22627 .43158 L p F P
0 g
s
.717 .491 .582 r
.22627 .43158 m .27257 .43939 L .27705 .43004 L p F P
0 g
s
.71 .413 .471 r
.22627 .43158 m .27257 .43939 L .26929 .44571 L p F P
0 g
s
.71 .413 .471 r
.22289 .43788 m .26929 .44571 L .27257 .43939 L p F P
0 g
s
.71 .413 .471 r
.27257 .43939 m .22627 .43158 L .22289 .43788 L p F P
0 g
s
.71 .413 .471 r
.26929 .44571 m .22289 .43788 L .22627 .43158 L p F P
0 g
s
.632 .169 .135 r
.22289 .43788 m .26929 .44571 L .26749 .44847 L p F P
0 g
s
.632 .169 .135 r
.22097 .44062 m .26749 .44847 L .26929 .44571 L p F P
0 g
s
.632 .169 .135 r
.26929 .44571 m .22289 .43788 L .22097 .44062 L p F P
0 g
s
.821 .89 .466 r
.22097 .44062 m .22067 .43956 L p .23083 .42225 L F P
0 g
s
.821 .89 .466 r
.22289 .43788 m .22097 .44062 L p .23083 .42225 L F P
0 g
s
.632 .169 .135 r
.26749 .44847 m .22097 .44062 L .22289 .43788 L p F P
0 g
s
.595 .722 .933 r
.22067 .43956 m .2673 .44743 L .26809 .44487 L p F P
0 g
s
.595 .722 .933 r
.26809 .44487 m .26877 .44265 L p .24637 .44121 L F P
0 g
s
.595 .722 .933 r
.22067 .43956 m .26809 .44487 L .24637 .44121 L F
.821 .89 .466 r
.22067 .43956 m .22203 .43477 L p .23083 .42225 L F P
0 g
s
.821 .89 .466 r
.23083 .42225 m .22627 .43158 L .22289 .43788 L p F P
0 g
s
.595 .722 .933 r
.22203 .43477 m .26877 .44265 L .26809 .44487 L p F P
0 g
s
.595 .722 .933 r
.26809 .44487 m .2673 .44743 L p .24311 .44066 L F P
0 g
s
.595 .722 .933 r
.24311 .44066 m .22203 .43477 L .26809 .44487 L F
.798 .874 .439 r
.27559 .44787 m .26753 .44651 L p .26762 .47038 L F P
0 g
s
.798 .874 .439 r
.27569 .44759 m .30685 .35948 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.2673 .44743 m .26877 .44265 L p .27705 .43004 L F P
0 g
s
.798 .874 .439 r
.26749 .44847 m .2673 .44743 L p .27705 .43004 L F P
0 g
s
.798 .874 .439 r
.26929 .44571 m .26749 .44847 L p .27705 .43004 L F P
0 g
s
.631 .7 .895 r
.26753 .44651 m .31419 .45438 L .31477 .45275 L p F P
0 g
s
.631 .7 .895 r
.31477 .45275 m .31676 .44716 L p .27865 .44666 L F P
0 g
s
.631 .7 .895 r
.26753 .44651 m .31477 .45275 L .27865 .44666 L F
.798 .874 .439 r
.26877 .44265 m .27178 .43448 L p .27705 .43004 L F P
0 g
s
.798 .874 .439 r
.27705 .43004 m .27257 .43939 L .26929 .44571 L p F P
0 g
s
.798 .874 .439 r
.30869 .35358 m .30685 .35948 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.30821 .35296 m .30869 .35358 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.30543 .35773 m .30821 .35296 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.30066 .36739 m .30543 .35773 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.29443 .38086 m .30066 .36739 L p .26753 .44651 L F P
0 g
s
.821 .89 .466 r
.23083 .42225 m .32053 .23312 L .35046 .14493 L p F P
0 g
s
.821 .89 .466 r
.24615 .37593 m .23083 .42225 L p .35046 .14493 L F P
0 g
s
.711 .561 .684 r
.24615 .37593 m .29308 .38385 L .2883 .39468 L p F P
0 g
s
.798 .874 .439 r
.28735 .39688 m .28783 .39696 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.28745 .39661 m .29443 .38086 L p .28794 .39669 L F P
0 g
s
.798 .874 .439 r
.2872 .39719 m .29308 .38385 L .27705 .43004 L p F P
0 g
s
.821 .89 .466 r
.24024 .38927 m .24615 .37593 L .23083 .42225 L p F P
0 g
s
.821 .89 .466 r
.23444 .40288 m .24024 .38927 L p .23083 .42225 L F P
0 g
s
.821 .89 .466 r
.22919 .41567 m .23444 .40288 L p .23083 .42225 L F P
0 g
s
.698 .607 .751 r
.27922 .41603 m .28093 .41188 L p .26256 .41322 L F P
0 g
s
.798 .874 .439 r
.27929 .41604 m .27968 .41608 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.28053 .41281 m .28745 .39661 L p .28095 .41289 L F P
0 g
s
.798 .874 .439 r
.28138 .4108 m .2872 .39719 L p .27705 .43004 L F P
0 g
s
.798 .874 .439 r
.2761 .42358 m .28138 .4108 L p .27705 .43004 L F P
0 g
s
.821 .89 .466 r
.22203 .43477 m .22495 .42659 L p .23083 .42225 L F P
0 g
s
.686 .633 .79 r
.27351 .43012 m .27525 .42572 L p .25 .42616 L F P
0 g
s
.798 .874 .439 r
.27355 .43012 m .27384 .43016 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.27448 .4276 m .28053 .41281 L p .27481 .42766 L F P
0 g
s
.798 .874 .439 r
.27178 .43448 m .2761 .42358 L p .27705 .43004 L F P
0 g
s
.686 .633 .79 r
.27525 .42572 m .27351 .43012 L p .24372 .4204 L F P
0 g
s
.696 .613 .76 r
.27448 .4276 m .32136 .43551 L .32214 .43363 L p F P
0 g
s
.696 .613 .76 r
.32214 .43363 m .32748 .42073 L p .28122 .42673 L F P
0 g
s
.696 .613 .76 r
.27448 .4276 m .32214 .43363 L .28122 .42673 L F
.686 .633 .79 r
.22919 .41567 m .2761 .42358 L .27525 .42572 L p F P
0 g
s
.686 .633 .79 r
.24372 .4204 m .22919 .41567 L .27525 .42572 L F
.27351 .43012 m .27178 .43448 L p .25474 .42695 L F P
0 g
s
.686 .633 .79 r
.25474 .42695 m .22919 .41567 L .27351 .43012 L F
.798 .874 .439 r
.26998 .43927 m .27018 .43931 L p .26753 .44651 L F P
0 g
s
.798 .874 .439 r
.27355 .43014 m .27351 .43012 L .27448 .4276 L p F P
0 g
s
.663 .668 .844 r
.26957 .44047 m .27082 .43708 L p .24113 .43567 L F P
0 g
s
.663 .668 .844 r
.22495 .42659 m .27178 .43448 L .27082 .43708 L p F P
0 g
s
.663 .668 .844 r
.27082 .43708 m .26957 .44047 L p .2389 .4317 L F P
0 g
s
.631 .7 .895 r
.26998 .43927 m .31676 .44716 L .31633 .44836 L p F P
0 g
s
.631 .7 .895 r
.31633 .44836 m .31419 .45438 L p .27729 .44177 L F P
0 g
s
.631 .7 .895 r
.27729 .44177 m .26998 .43927 L .31633 .44836 L F
.663 .668 .844 r
.26957 .44047 m .26877 .44265 L p .25707 .43836 L F P
0 g
s
.663 .668 .844 r
.25707 .43836 m .2389 .4317 L .26957 .44047 L F
.2389 .4317 m .22495 .42659 L .27082 .43708 L F
.678 .647 .812 r
.27351 .43012 m .27082 .43708 L p .31028 .43632 L F P
0 g
s
.678 .647 .812 r
.27082 .43708 m .26998 .43927 L p .27961 .43857 L F P
0 g
s
.678 .647 .812 r
.27961 .43857 m .31028 .43632 L .27082 .43708 L F
.631 .7 .895 r
.31676 .44716 m .26998 .43927 L .26957 .44047 L p F P
0 g
s
.631 .7 .895 r
.26957 .44047 m .26809 .44487 L p .30636 .44667 L F P
0 g
s
.631 .7 .895 r
.30636 .44667 m .31676 .44716 L .26957 .44047 L F
.663 .668 .844 r
.22203 .43477 m .26877 .44265 L .26957 .44047 L p F P
0 g
s
.663 .668 .844 r
.22203 .43477 m .26957 .44047 L .24113 .43567 L F
.27082 .43708 m .27178 .43448 L p .25594 .43457 L F P
0 g
s
.663 .668 .844 r
.22203 .43477 m .27082 .43708 L .25594 .43457 L F
.678 .647 .812 r
.31676 .44716 m .26998 .43927 L .27082 .43708 L p F P
0 g
s
.678 .647 .812 r
.27082 .43708 m .27351 .43012 L p .30641 .44309 L F P
0 g
s
.678 .647 .812 r
.31676 .44716 m .27082 .43708 L .30641 .44309 L F
.27351 .43012 m .27448 .4276 L p .2836 .43182 L F P
0 g
s
.678 .647 .812 r
.31676 .44716 m .27351 .43012 L .2836 .43182 L F
.32136 .43551 m .27448 .4276 L .27351 .43012 L p F P
0 g
s
.678 .647 .812 r
.31028 .43632 m .32136 .43551 L .27351 .43012 L F
.686 .633 .79 r
.22495 .42659 m .27178 .43448 L .27351 .43012 L p F P
0 g
s
.686 .633 .79 r
.22495 .42659 m .27351 .43012 L .25 .42616 L F
.27525 .42572 m .2761 .42358 L p .26604 .42417 L F P
0 g
s
.686 .633 .79 r
.22495 .42659 m .27525 .42572 L .26604 .42417 L F
.696 .613 .76 r
.27922 .41603 m .27525 .42572 L p .31594 .42223 L F P
0 g
s
.696 .613 .76 r
.27525 .42572 m .27448 .4276 L p .28122 .42673 L F P
0 g
s
.696 .613 .76 r
.28122 .42673 m .31594 .42223 L .27525 .42572 L F
.698 .607 .751 r
.28093 .41188 m .27922 .41603 L p .24368 .40559 L F P
0 g
s
.705 .586 .719 r
.28053 .41281 m .32748 .42073 L .32788 .4198 L p F P
0 g
s
.705 .586 .719 r
.32788 .4198 m .33441 .40453 L p .28365 .41234 L F P
0 g
s
.705 .586 .719 r
.28053 .41281 m .32788 .4198 L .28365 .41234 L F
.698 .607 .751 r
.23444 .40288 m .28138 .4108 L .28093 .41188 L p F P
0 g
s
.698 .607 .751 r
.24368 .40559 m .23444 .40288 L .28093 .41188 L F
.27922 .41603 m .2761 .42358 L p .2515 .41136 L F P
0 g
s
.698 .607 .751 r
.2515 .41136 m .23444 .40288 L .27922 .41603 L F
.696 .613 .76 r
.28053 .41281 m .32748 .42073 L .32614 .42395 L p F P
0 g
s
.696 .613 .76 r
.32614 .42395 m .32136 .43551 L p .28942 .41775 L F P
0 g
s
.696 .613 .76 r
.28942 .41775 m .28053 .41281 L .32614 .42395 L F
.32748 .42073 m .28053 .41281 L .27922 .41603 L p F P
0 g
s
.696 .613 .76 r
.31594 .42223 m .32748 .42073 L .27922 .41603 L F
.698 .607 .751 r
.22919 .41567 m .2761 .42358 L .27922 .41603 L p F P
0 g
s
.698 .607 .751 r
.22919 .41567 m .27922 .41603 L .26256 .41322 L F
.28093 .41188 m .28138 .4108 L p .27697 .41121 L F P
0 g
s
.698 .607 .751 r
.22919 .41567 m .28093 .41188 L .27697 .41121 L F
.705 .586 .719 r
.28734 .39687 m .28093 .41188 L p .33353 .40466 L F P
0 g
s
.705 .586 .719 r
.28093 .41188 m .28053 .41281 L p .28365 .41234 L F P
0 g
s
.705 .586 .719 r
.28365 .41234 m .33353 .40466 L .28093 .41188 L F
.28745 .39661 m .33441 .40453 L .33429 .40479 L p F P
0 g
s
.705 .586 .719 r
.33429 .40479 m .32748 .42073 L p .28811 .397 L F P
0 g
s
.705 .586 .719 r
.28811 .397 m .28745 .39661 L .33429 .40479 L F
.711 .561 .684 r
.24024 .38927 m .2872 .39719 L .28734 .39687 L p F P
0 g
s
.711 .561 .684 r
.28734 .39687 m .2883 .39468 L p .24624 .38994 L F P
0 g
s
.711 .561 .684 r
.24024 .38927 m .28734 .39687 L .24624 .38994 L F
.2883 .39468 m .29308 .38385 L p .25016 .38825 L F P
0 g
s
.711 .561 .684 r
.24024 .38927 m .2883 .39468 L .25016 .38825 L F
.711 .558 .679 r
.28745 .39661 m .33441 .40453 L .33526 .4026 L p F P
0 g
s
.711 .558 .679 r
.33526 .4026 m .34135 .38877 L p .29404 .39565 L F P
0 g
s
.711 .558 .679 r
.28745 .39661 m .33526 .4026 L .29404 .39565 L F
.705 .586 .719 r
.33441 .40453 m .28745 .39661 L .28734 .39687 L p F P
0 g
s
.705 .586 .719 r
.33353 .40466 m .33441 .40453 L .28734 .39687 L F
.711 .561 .684 r
.2883 .39468 m .28734 .39687 L p .2795 .3932 L F P
0 g
s
.711 .561 .684 r
.28734 .39687 m .2872 .39719 L p .28624 .39669 L F P
0 g
s
.711 .561 .684 r
.28624 .39669 m .2795 .3932 L .28734 .39687 L F
.2795 .3932 m .24615 .37593 L .2883 .39468 L F
.711 .558 .679 r
.34135 .38877 m .29443 .38086 L .2883 .39468 L p F P
0 g
s
.711 .558 .679 r
.2883 .39468 m .28745 .39661 L p .29404 .39565 L F P
0 g
s
.711 .558 .679 r
.29404 .39565 m .34135 .38877 L .2883 .39468 L F
.631 .7 .895 r
.26809 .44487 m .26753 .44651 L p .27865 .44666 L F P
0 g
s
.631 .7 .895 r
.27865 .44666 m .31676 .44716 L .26809 .44487 L F
.163 .659 .915 r
.2673 .44743 m .22067 .43956 L .22097 .44062 L p F P
0 g
s
.163 .659 .915 r
.22097 .44062 m .26749 .44847 L .2673 .44743 L p F P
0 g
s
.163 .659 .915 r
.22067 .43956 m .2673 .44743 L .26749 .44847 L p F P
0 g
s
.163 .659 .915 r
.26749 .44847 m .22097 .44062 L .22067 .43956 L p F P
0 g
s
.595 .722 .933 r
.2673 .44743 m .22067 .43956 L .22203 .43477 L p F P
0 g
s
.798 .874 .439 r
.25031 .50878 m .26762 .47038 L p .26753 .44651 L F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.773 .855 .411 r
.31238 .47793 m .35319 .3673 L .31419 .45438 L p F P
0 g
s
.35608 .50228 m
.37702 .50805 L
s
.584 .076 .01 r
.29507 .51717 m .25023 .50961 L .2509 .50868 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.34263 .52873 m
.34536 .52947 L
s
.35587 .53231 m
.36981 .53609 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.25556 .49694 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.355 .731 .987 r
.25023 .50961 m .29507 .51717 L .29521 .51635 L p F P
0 g
s
.355 .731 .987 r
.25031 .50878 m .29521 .51635 L .29507 .51717 L p F P
0 g
s
.355 .731 .987 r
.29507 .51717 m .25023 .50961 L .25031 .50878 L p F P
0 g
s
.355 .731 .987 r
.29521 .51635 m .25031 .50878 L .25023 .50961 L p F P
0 g
s
.821 .89 .466 r
.34457 .17958 m .33208 .20805 L p .35046 .14493 L F P
0 g
s
.821 .89 .466 r
.35661 .15093 m .34457 .17958 L p .35046 .14493 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.521 .773 .989 r
.36059 .47045 m .39775 .47036 L .39233 .46883 L p F P
0 g
s
.521 .773 .989 r
.39233 .46883 m .35516 .46893 L .36059 .47045 L p F P
0 g
s
.821 .89 .466 r
.33208 .20805 m .32053 .23312 L p .35046 .14493 L F P
0 g
s
.556 .736 .959 r
.25031 .50878 m .26753 .44651 L .31419 .45438 L p F P
0 g
s
.556 .736 .959 r
.31419 .45438 m .29521 .51635 L .25031 .50878 L p F P
0 g
s
.24873 .49572 m
.25368 .4966 L
s
.821 .89 .466 r
.36681 .12537 m .35661 .15093 L p .35046 .14493 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.65 .499 .665 r
.39233 .46883 m .35516 .46893 L .35371 .47454 L p F P
0 g
s
.65 .499 .665 r
.35371 .47454 m .39088 .47446 L .39233 .46883 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.508 .774 .992 r
.33917 .53081 m .34463 .53228 L .38182 .53238 L p F P
0 g
s
.34206 .53091 m
.34263 .52873 L
s
.65 .499 .665 r
.37783 .52525 m .34063 .52517 L .33917 .53081 L p F P
0 g
s
.797 .651 .7 r
.39775 .47036 m .3963 .47599 L .39088 .47446 L p F P
0 g
s
.797 .651 .7 r
.39088 .47446 m .39233 .46883 L .39775 .47036 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.65 .499 .665 r
.33917 .53081 m .37638 .5309 L .37783 .52525 L p F P
0 g
s
.508 .774 .992 r
.38182 .53238 m .37638 .5309 L .33917 .53081 L p F P
0 g
s
.33534 .55693 m
.3419 .53155 L
s
.821 .89 .466 r
.37401 .10582 m .36681 .12537 L p .35046 .14493 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.797 .651 .7 r
.38794 .50007 m .38758 .50148 L .38622 .5011 L p F P
0 g
s
.797 .651 .7 r
.38622 .5011 m .38658 .49969 L .38794 .50007 L p F P
0 g
s
.38387 .49967 m
.3865 .5004 L
s
.3865 .5004 m
.38786 .50077 L
s
.38786 .50077 m
.39106 .50165 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.797 .651 .7 r
.38327 .52673 m .38182 .53238 L .37638 .5309 L p F P
0 g
s
.797 .651 .7 r
.37638 .5309 m .37783 .52525 L .38327 .52673 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.685 .788 .317 r
.56217 .23183 m .55317 .25232 L p .55366 .25003 L F P
0 g
s
.685 .788 .317 r
.57348 .20563 m .56217 .23183 L p .55366 .25003 L F P
0 g
s
.685 .788 .317 r
.58287 .18354 m .57348 .20563 L p .55366 .25003 L F P
0 g
s
.821 .89 .466 r
.37733 .09463 m .37401 .10582 L p .35046 .14493 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.685 .788 .317 r
.55317 .25232 m .54989 .25934 L .55366 .25003 L p F P
0 g
s
.685 .788 .317 r
.58677 .17393 m .58287 .18354 L p .55366 .25003 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.821 .89 .466 r
.37633 .09324 m .37733 .09463 L p .35046 .14493 L F P
0 g
s
.049 .594 .842 r
.42202 .10094 m .37633 .09324 L .37733 .09463 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.685 .788 .317 r
.58363 .18061 m .58677 .17393 L p .55366 .25003 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.821 .89 .466 r
.37105 .10196 m .37633 .09324 L p .35046 .14493 L F P
0 g
s
.684 .302 .317 r
.42202 .10094 m .37633 .09324 L .37105 .10196 L p F P
0 g
s
.684 .302 .317 r
.37633 .09324 m .42202 .10094 L .41697 .1097 L p F P
0 g
s
.684 .302 .317 r
.41697 .1097 m .37105 .10196 L .37633 .09324 L p F P
0 g
s
.798 .874 .439 r
.41697 .1097 m .42202 .10094 L p .39669 .15273 L F P
0 g
s
.684 .302 .317 r
.37105 .10196 m .41697 .1097 L .42202 .10094 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.685 .788 .317 r
.57458 .20121 m .58363 .18061 L p .55366 .25003 L F P
0 g
s
.685 .788 .317 r
.55366 .25003 m .5631 .2278 L .57458 .20121 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.821 .89 .466 r
.35046 .14493 m .36207 .11988 L .37105 .10196 L p F P
0 g
s
.798 .874 .439 r
.39669 .15273 m .40819 .12766 L .41697 .1097 L p F P
0 g
s
.716 .471 .554 r
.41697 .1097 m .37105 .10196 L .36207 .11988 L p F P
0 g
s
.716 .471 .554 r
.36207 .11988 m .40819 .12766 L .41697 .1097 L p F P
0 g
s
.716 .471 .554 r
.37105 .10196 m .41697 .1097 L .40819 .12766 L p F P
0 g
s
.716 .471 .554 r
.40819 .12766 m .36207 .11988 L .37105 .10196 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.24225 .47534 m
.25248 .47325 L
s
.75775 .42062 m
.74752 .42247 L
s
.715 .53 .638 r
.40819 .12766 m .36207 .11988 L .35046 .14493 L p F P
0 g
s
.715 .53 .638 r
.35046 .14493 m .39669 .15273 L .40819 .12766 L p F P
0 g
s
.715 .53 .638 r
.36207 .11988 m .40819 .12766 L .39669 .15273 L p F P
0 g
s
.715 .53 .638 r
.39669 .15273 m .35046 .14493 L .36207 .11988 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25867 .47218 m
.26456 .47116 L
s
.25248 .47325 m
.25867 .47218 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.821 .89 .466 r
.22495 .42659 m .22919 .41567 L p .23083 .42225 L F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.713 .549 .665 r
.24615 .37593 m .35046 .14493 L .39669 .15273 L p F P
0 g
s
.713 .549 .665 r
.39669 .15273 m .29308 .38385 L .24615 .37593 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.602 .718 .926 r
.35319 .3673 m .30685 .35948 L .30869 .35358 L p F P
0 g
s
.602 .718 .926 r
.30869 .35358 m .35516 .36142 L .35319 .3673 L p F P
0 g
s
.602 .718 .926 r
.30685 .35948 m .35319 .3673 L .35516 .36142 L p F P
0 g
s
.773 .855 .411 r
.35516 .36142 m .35319 .3673 L p .31419 .45438 L F P
0 g
s
.602 .718 .926 r
.35516 .36142 m .30869 .35358 L .30685 .35948 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.015 .572 .816 r
.35516 .36142 m .30869 .35358 L .30821 .35296 L p F P
0 g
s
.015 .572 .816 r
.30821 .35296 m .35482 .36082 L .35516 .36142 L p F P
0 g
s
.015 .572 .816 r
.30869 .35358 m .35516 .36142 L .35482 .36082 L p F P
0 g
s
.773 .855 .411 r
.35482 .36082 m .35516 .36142 L p .31419 .45438 L F P
0 g
s
.015 .572 .816 r
.35482 .36082 m .30821 .35296 L .30869 .35358 L p F P
0 g
s
.30997 .46498 m
.31112 .46484 L
s
.29399 .46695 m
.30997 .46498 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.773 .855 .411 r
.35217 .36561 m .35482 .36082 L p .31419 .45438 L F P
0 g
s
.681 .291 .301 r
.35482 .36082 m .30821 .35296 L .30543 .35773 L p F P
0 g
s
.681 .291 .301 r
.30543 .35773 m .35217 .36561 L .35482 .36082 L p F P
0 g
s
.681 .291 .301 r
.30821 .35296 m .35482 .36082 L .35217 .36561 L p F P
0 g
s
.681 .291 .301 r
.35217 .36561 m .30543 .35773 L .30821 .35296 L p F P
0 g
s
.595 .722 .933 r
.26877 .44265 m .22203 .43477 L .22067 .43956 L p F P
0 g
s
.773 .855 .411 r
.34751 .37529 m .35217 .36561 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.34135 .38877 m .34751 .37529 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.33441 .40453 m .34135 .38877 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.32748 .42073 m .33441 .40453 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.32136 .43551 m .32748 .42073 L p .31419 .45438 L F P
0 g
s
.773 .855 .411 r
.31419 .45438 m .31676 .44716 L .32136 .43551 L p F P
0 g
s
.631 .7 .895 r
.31419 .45438 m .26753 .44651 L .26998 .43927 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.663 .668 .844 r
.27178 .43448 m .22495 .42659 L .22203 .43477 L p F P
0 g
s
.663 .668 .844 r
.26877 .44265 m .22203 .43477 L .22495 .42659 L p F P
0 g
s
.716 .462 .541 r
.35217 .36561 m .30543 .35773 L .30066 .36739 L p F P
0 g
s
.716 .462 .541 r
.30543 .35773 m .35217 .36561 L .34751 .37529 L p F P
0 g
s
.716 .462 .541 r
.34751 .37529 m .30066 .36739 L .30543 .35773 L p F P
0 g
s
.716 .462 .541 r
.30066 .36739 m .34751 .37529 L .35217 .36561 L p F P
0 g
s
.678 .647 .812 r
.26998 .43927 m .31676 .44716 L .32136 .43551 L p F P
0 g
s
.678 .647 .812 r
.27448 .4276 m .32136 .43551 L .31676 .44716 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.686 .633 .79 r
.2761 .42358 m .22919 .41567 L .22495 .42659 L p F P
0 g
s
.686 .633 .79 r
.27178 .43448 m .22495 .42659 L .22919 .41567 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.716 .523 .627 r
.34751 .37529 m .30066 .36739 L .29443 .38086 L p F P
0 g
s
.716 .523 .627 r
.29443 .38086 m .34135 .38877 L .34751 .37529 L p F P
0 g
s
.716 .523 .627 r
.30066 .36739 m .34751 .37529 L .34135 .38877 L p F P
0 g
s
.716 .523 .627 r
.34135 .38877 m .29443 .38086 L .30066 .36739 L p F P
0 g
s
.696 .613 .76 r
.32136 .43551 m .27448 .4276 L .28053 .41281 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.698 .607 .751 r
.28138 .4108 m .23444 .40288 L .22919 .41567 L p F P
0 g
s
.698 .607 .751 r
.2761 .42358 m .22919 .41567 L .23444 .40288 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.711 .558 .679 r
.29443 .38086 m .34135 .38877 L .33441 .40453 L p F P
0 g
s
.711 .558 .679 r
.33441 .40453 m .28745 .39661 L .29443 .38086 L p F P
0 g
s
.711 .561 .684 r
.29308 .38385 m .24615 .37593 L .24024 .38927 L p F P
0 g
s
.711 .561 .684 r
.2872 .39719 m .24024 .38927 L .24615 .37593 L p F P
0 g
s
.705 .586 .719 r
.32748 .42073 m .28053 .41281 L .28745 .39661 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.705 .584 .718 r
.2872 .39719 m .24024 .38927 L .23444 .40288 L p F P
0 g
s
.705 .584 .718 r
.23444 .40288 m .28138 .4108 L .2872 .39719 L p F P
0 g
s
.705 .584 .718 r
.24024 .38927 m .2872 .39719 L .28138 .4108 L p F P
0 g
s
.705 .584 .718 r
.28138 .4108 m .23444 .40288 L .24024 .38927 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0<00000>02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0040000002_CE40[deA0:m=D@H00000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0030000002_CE40[deA00P0[deA1@00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d00<000000:m=D@2_CE403@2_CE46000002L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@3000001@0[deA0`00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;MhS@2gN8d01P00000?0:m=D@800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002gN8d0]gR=00L0]gR=1@0000090:m=D@030000003<gg000000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]gR=0;MhS@0<0;MhS@H0
00000`2_CE400`000000c=m`0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;MhS@2gN8d04`2gN8d3000000030<cOL0000000]9>d02@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`000000]gR=0;MhS@0E0;MhS@030000003<gg00]9>d02D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]gR=0;MhS@0E0;MhS@030000003<gg00
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]gR=0;MhS@0E0;Mh
S@030000003<gg00000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
]gR=0;MhS@0E0;MhS@030000003<gg00000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@3000001D0]gR=00<000000<cOL00000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0040000002gQj<0]hNS0;N7X`H000003P2gN8d010000000c=m`0<cOL000000W0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;N7X`2gQj<01`2gQj<5000000T0]gR=
00<000000<cOL0000000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002g
Qj<0]hNS00d0]hNS1P0000020;MhS@040000003<gg00c=m`000002P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S02dTk@00`000000]hNS0;N7X`0C0;N7X`<000000P3<gg000`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;N7X`2gQj<05P2gQj<0
0`000000c=m`0000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;N7
X`2gQj<05@2gQj<010000000c=m`0<cOL000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00<000000;N7X`2gQj<05P2gQj<010000000c=m`0<cOL000000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;N7X`2gQj<05@2gQj<010000000c=m`0<cOL000000Z
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;N7X`2gQj<05P2gQj<01000
0000c=m`0<cOL000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;N7
X`2gQj<05@2gQj<010000000c=m`0<cOL000000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;N7X`2gQj<05P2gQj<4000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@3000001H0]hNS00@000000:Tn?02Y?S`0ZChl1P00000U0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;J<ZP2fS:X01P00000?0;N7X`030000003<gg00ZChl00P0
ZChl1P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J<ZP2fS:X0
1`2fS:X6000000T0]hNS00<000000:Tn?02Y?S`03P2Y?S`6000001T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@00`000000]XbZ0;J<ZP0=0;J<ZPH000000P2gQj<010000000]h>M0;N3
W@2gPid6000000h0ZChl1P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
00000;J<ZP2fS:X0502fS:X3000000T0]h>M1P00000>0:Tn?0H000003@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000;N3W@2gPid03@2gPid6
000000h0ZChl1P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J<
ZP2fS:X05P2fS:X00`000000]h>M0;N3W@0D0;N3W@H000003P2Y?S`500000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gPid0]h>M01X0
]h>M1P00000=0:Tn?0H00000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000
002gPid0]h>M0240]h>M1P00000=0:Tn?0H0000000<0]9>d0000002dTk@0aP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gPid0]h>M02L0]h>M1@00000>0:Tn?0H00000``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gPid0]h>M02d0]h>M1P00000>
0:Tn?0H00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gPid0]h>M
03<0]h>M1P00000>0:Tn?0H00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP@0
0000>@2gPid6000000h0ZChl1P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002fS:X0]XbZ01H0]XbZ
00@000000;BC]02dTk@0]9>d1P00000i0;N3W@H000003P2Y?S`600000:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;J<ZP2fS:X05@2fS:X2000000T0]9>d1P00000i0;N3W@H000003P2Y?S`300000:P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;J<ZP2fS:X05P2fS:X00`000000]9>d0;BC]00>0;BC]0H00000>@2g
Pid6000000T0ZChl00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]XbZ0;J<ZP0F
0;J<ZP030000002dTk@0]9>d01@0]9>d1P00000i0;N3W@H000000`2Y?S`00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000;BC]02dTk@06`2dTk@60000
03T0]h>M0`00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000;BC]02d
Tk@08@2dTk@6000003D0]h>M00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]XbZ
0;J<ZP0F0;J<ZP030000002dTk@0]9>d02P0]9>d1@00000_0;N3W@800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002dTk@0]9>d02d0]9>d1P00000Y0;N3W@030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;J<ZP2fS:X05@2fS:X00`000000]9>d0;BC]00d
0;BC]0H000008P2gPid200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;J<ZP2fS:X05P2fS:X00`00
0000]9>d0;BC]00j0;BC]0H00000702gPid00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002fS:X0]XbZ01D0]XbZ00<000000;BC]02dTk@0@@2dTk@6000001H0]h>M00<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002dTk@0]9>d04L0]9>d
1P00000?0;N3W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J<ZP2fS:X05@2f
S:X4000004d0]9>d1P0000090;N3W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;J<ZP2fS:X05P2fS:X010000000/:380;2Pb02`X<P6000004d0]9>d1P0000020;N3W@030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J<ZP2fS:X05P2fS:X00`000000/:380;2Pb007
0;2Pb0H00000C@2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J<ZP2fS:X05P2fS:X00`00
0000/:380;2Pb00>0;2Pb0H00000B02dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J<ZP2f
S:X05P2fS:X00`000000/:380;2Pb00D0;2Pb0H00000@P2dTk@00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000;2Pb02`X<P06`2`X<P6000003`0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002`
X<P0/:380240/:381P00000e0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<00000
0;J<ZP2fS:X05@2fS:X00`000000/:380;2Pb00X0;2Pb0D00000<02dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000;2Pb02`X<P0;@2`X<P60000
02T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP03
0000002`X<P0/:3803@0/:381P00000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d
00<000000;J<ZP2fS:X05P2fS:X4000003T0/:381P00000L0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gg00VKS^0080VKS^1P00000i0;2Pb0H000005P2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002fS:X0]XbZ01H0]XbZ00<00000
0<cOL02I^>h0202I^>h6000003T0/:381P00000?0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000]XbZ0;J<ZP0F0;J<ZP030000003<gg00VKS^00h0VKS^1P00000i0;2Pb0H000002@2dTk@20000
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;J<ZP2fS:X05P2fS:X00`000000c=m`0<cOL00E09VhkPH0
0000>@2`X<P600000080]9>d0P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002fS:X0]XbZ01H0]XbZ
00<000000<cOL02I^>h06`2I^>h6000003T0/:381000002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002f
S:X0]XbZ01D0]XbZ00<000000<cOL02gR:D00P0000000`2dTk@0000000000004000001T0VKS^1P00
000e0;2Pb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;J<ZP2fS:X05P2fS:X0
0`000000c=m`0<cOL002000000L0]9>d1P00000I09VhkPD00000;`2`X<P200000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=m`0;N8Y@3<gg00000000h0]9>d1P00000H
09VhkPH00000:@2`X<P00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002fS:X0]XbZ
01H0]XbZ00D000000<cOL03<gg00c=m`0000000D0;BC]0H00000602I^>h600000280/:380P00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cOL03<gg00c=m`0000000K
0;BC]0D000006@2I^>h6000001`0/:3800<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00
0000]XbZ0;J<ZP0F0;J<ZP050000002gPid0c=m`0<cOL0000000802dTk@6000001T0VKS^1P00000F
0;2Pb0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;J<ZP2fS:X05@2fS:X01000
0000c=m`0<cOL03<gg02000002<0]9>d00<000000000H@0000001P00000I09VhkPH000003`2`X<P0
0`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002fS:X0]XbZ01H0]XbZ00D000000<cO
L03<gg00c=m`0000000U0;BC]08000001P00JLT6000001T0VKS^1P0000090;2Pb0030000002dTk@0
]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d00<000000;J<ZP2fS:X05P2fS:X00`000000c=m`0<cOL0020000
02D0]9>d0P00000<001Yb@H000006@2I^>h600000080/:3800<000000;BC]02dTk@0]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP050000003<gg00c=m`0<cOL00000009`2dTk@20000
00h006W900<0000002jdg@0^]=d01@00000J09VhkP<00000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000
]XbZ0;J<ZP0F0;J<ZP030000003<gg00c=m`00800000:@2dTk@2000000`006W900<0000002jdg@0^
]=d01@0^]=d6000001D0VKS^0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002fS:X0]XbZ01D0]XbZ
00D000000<cOL03<gg00c=m`0000000/0;BC]08000002P00JLT00`000000;[CM02jdg@0;02jdg@H0
00003`2I^>h00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fS:X0]XbZ01H0]XbZ
00<000000<cOL03<gg000P00000^0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@H00000
202I^>h200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=m`0<cO
L03<gg0000000340]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0
0`1bh<T600000080VKS^00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]XbZ0;J<
ZP0F0;J<ZP030000003<gg00c=m`00800000=02dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d010000000L^3907;Pb@1bh<T2000000H0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002f
S:X0]XbZ01D0]XbZ00D000000<cOL03<gg00c=m`0000000g0;BC]080000000<006W90000000^]=d0
4P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002fS:X0]XbZ01H0]XbZ
00<000000<cOL03<gg000P00000i0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]XbZ0;J<
ZP0E0;J<ZP050000003<gg00c=m`0<cOL0000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01]0;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000<cOL03<gg000P0000150;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=m`0<cOL000
00160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<ZP2fS:X05@2fS:X0
0`000000c=m`0<cOL002000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000]XbZ0;J<ZP0F0;J<ZP040000003<gg00c=m`000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gg00c=m`00800000A`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000<cOL03<
gg000P0000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;J<ZP2fS:X0
5@2fS:X00`000000c=m`0<cOL002000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2d
Tk@00`000000]XbZ0;J<ZP0F0;J<ZP030000003<gg00c=m`00800000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0030000002fS:X0]XbZ01D0]XbZ00<000000<cOL03<gg000P000019
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;J<ZP2fS:X05P2fS:X00`00
0000c=m`0<cOL002000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
]XbZ0;J<ZP0E0;J<ZP050000003<gg00c=m`0<cOL0000000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01X0;BC]0030000002fS:X0]XbZ01H0]XbZ00<000000<cOL03<gg000P00001:0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=m`
0<cOL000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J<ZP2fS:X0
5@2fS:X00`000000c=m`0<cOL002000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gg00c=m`000004`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gg00c=m`00800000C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fS:X0]XbZ01H0]XbZ00@00000
0<cOL03<gg000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fS:X0
]XbZ01D0]XbZ00<000000<cOL03<gg000P00001=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06D0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=m`0<cOL000001>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06D0]9>d00<000000;J<ZP2fS:X05@2fS:X00`000000c=m`0<cOL0020000
04h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]XbZ0;J<ZP0F0;J<ZP04
0000003<gg00c=m`000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
]XbZ0;J<ZP0E0;J<ZP030000003<gg00c=m`00800000C`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01T0;BC]0030000002fS:X0]XbZ01D0]XbZ00@000000<cOL03<gg000000D02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0030000002fS:X0]XbZ01H0]XbZ00@000000<cOL0000000
0000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002fS:X0]XbZ01D0]XbZ
00<000000<cOL03<gg000P00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<0
00000;J<ZP2fS:X05P2fS:X010000000c=m`00000000001A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0680]9>d00<000000;J<ZP2fS:X05@2fS:X00`000000c=m`0<cOL00200000540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gg00
c=m`00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP030000003<gg00c=m`00800000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC
]0030000002fS:X0]XbZ01H0]XbZ00@000000<cOL03<gg000000D`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01P0;BC]0030000002fS:X0]XbZ01D0]XbZ00<000000<cOL03<gg000P00001C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000
c=m`0<cOL000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<ZP2f
S:X05@2fS:X00`000000c=m`0<cOL002000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP040000003<gg00c=m`000005D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0GP2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gg000000000005D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP040000
003<gg00c=m`000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]XbZ
0;J<ZP0F0;J<ZP040000003<gg000000000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP040000003<gg00c=m`000005L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G02dTk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gg000000000005L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP040000
003<gg00c=m`000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]XbZ
0;J<ZP0F0;J<ZP040000003<gg000000000005P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZPD00000F02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01K0;BC]0030000002fS:X0]XbZ01D0]XbZ00<000000:i:C@2^BTd00P2^BTd700000540]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP@000002@2^BTd8
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]XbZ0;J<ZP0E0;J<
ZP040000002gMXX0]gJ:0;MfRPH000002`2^BTd4000004D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gMXX0]gJ:00L0]gJ:1@0000090:i:
C@800000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002fS:X0]XbZ01D0
]XbZ00<000000;MfRP2gMXX03@2gMXX600000080[TY=00<000000<GJJ@2dTk@0A02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01H0;BC]0030000002fS:X0]XbZ01H0]XbZ0`00000C0;MfRP<00000
00<0aMYY0;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002f
S:X0]XbZ01D0]XbZ0P0000020;N5X0H000003P2gMXX00`000000aMYY000000150;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05L0]9>d00<000000;J<ZP2fS:X05P2fS:X00`000000]hFP0;N5X007
0;N5X0D000002@2gMXX00`000000aMYY0;BC]0150;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05L0]9>d00<000000;J<ZP2fS:X05@2fS:X2000000h0]hFP1P0000020;MfRP0300000035fVT00000
04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP03
0000002gQJ00]hFP01<0]hFP0`0000000`35fVT0]9>d0;BC]0150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d1000000D0;J<ZP8000005`2gQJ02000004L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@010000000]Xn_0;J?[`2fSjl8000000`0]XbZ00<000000;N5X02gQJ00
5@2gQJ000`000000aMYY000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0
00000;J?[`2fSjl02P2fSjl8000000<0]XbZ1000000E0;N5X0800000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01E0;BC]0030000002fSjl0]Xn_0180]Xn_100000030;J>[@H000003P2gQJ00
0`000000aMYY000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<000000;J?
[`2fSjl05@2fSjl00`000000]Xj]0;J>[@070;J>[@D000002@2gQJ03000004P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@00`000000]Xn_0;J?[`0E0;J?[`030000002fSZd0]Xj]00d0
]Xj]1P0000020;N5X00300000035fVT0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@3000001D0]Xn_00<000000;J>[@2fSZd04`2fSZd3000000030<GJJ@000000]9>d04P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@010000000]9Fg0;BE]`2dUKL6000000h0]Xn_
00<000000;J>[@2fSZd05P2fSZd2000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@00`000000]9Fg0;BE]`070;BE]`D000002@2fSjl00`000000]Xj]0;J>[@0E0;J>[@0300000035
fVT0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000]9Fg0;BE]`0=
0;BE]`H000000P2fSjl3000001H0]Xj]0`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d00<000000;BE]`2dUKL04`2dUKL300000080]9Jh1P00000?0;J>[@0300000035fVT00000
04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000]9Fg0;BE]`0E0;BE]`03
0000002dU[P0]9Jh00L0]9Jh1P0000090;J>[@<00000B`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01A0;BC]0<000005@2dUKL00`000000]9Jh0;BF^00=0;BF^0H000000P2fSZd010000000aMYY
0<GJJ@00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;:K`02bVl00
1P00000>0;BE]`030000002dU[P0]9Jh01@0]9Jh1@00001<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0500]9>d00<000000;:K`02bVl001`2bVl05000000T0]9Fg00<000000;BF^02dU[P05@2d
U[P010000000aMYY0<GJJ@00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0
00000;:K`02bVl00302bVl0600000080]9Fg0P00000G0;BF^0<00000C@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01?0;BC]0030000002bVl00/Y_001<0/Y_00`00000G0;BF^00400000035fVT0
aMYY000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000/Y_00;:K`00E
0;:K`0<000005@2dU[P010000000aMYY0<GJJ@00001=0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002bVl00
/Y_001D0/Y_00P0000020;:L`PH000003P2dU[P010000000aMYY00000000001>0;BC]0030000002d
Tk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0CP2dTk@4000001@0/Y_000<00000
0;:L`P2bW<801`2bW<85000000T0]9Jh00@000000<GJJ@35fVT00000CP2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0040000002_X/X0
[j;:0:nRbPP00000302bVl000`000000/Yc20;:L`P0<0;:L`PH000000P2dU[P01@000000aMYY0000
0035fVT0000004h0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@00000
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0030000002_X/X0[j;:00X0[j;:200000030;:K`0030000002b
W<80/Yc201<0/Yc20`0000020<GJJ@030000002dTk@0]9>d04d0]9>d00<000000;BC]02dTk@0>`2d
Tk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d00<00000
0:nRbP2_X/X04P2_X/X4000001L0/Yc20P0000000`35fVT000000;BC]01>0;BC]0030000002dTk@0
]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<000000:nR
bP2_X/X05@2_X/X00`000000/Yc20;:L`P0E0;:L`P0400000035fVT0aMYY00000500]9>d00<00000
0;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@30000
01D0[j;:0`00000E0;:L`P80000000<0aMYY0000002dTk@0C`2dTk@00`000000]9>d0;BC]00a0;BC
]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000
ZJ_H0:V[f006000000l0[j;:00<000000:fUc`2]YLl01P00000>0;:L`P0500000035fVT0aMYY0<GJ
J@000000D02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC
]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000ZJ_H0:V[f0070:V[f0H000002@2_X/X00`000000
[JG?0:fUc`060:fUc`D000002@2bW<82000000030<GJJ@000000]9>d0500]9>d00<000000;BC]02d
Tk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000:V[f02YZmP03@2YZmP600000080[j;:00<000000:fUc`2]YLl0302]YLl600000080/Yc2
00D000000<GJJ@000000aMYY0000001A0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X0
0000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0`00000C0:V[f0<00000502]YLl3000000<0aMYY
00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@010000000V;S^09RhkP2H^>h6000000h0ZJ_H
00<000000:fUc`2]YLl05@2]YLl2000000030<GJJ@000000]9>d0540]9>d00<000000;BC]02dTk@0
6P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
000009RhkP2H^>h01`2H^>h5000000T0ZJ_H0`00000D0:fUc`0500000035fVT0aMYY0<GJJ@000000
DP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@9000000H0V;S^1P0000020:V[f08000000P2Q/nD6000000h0[JG?0P00
00000`35fVT000000;BC]01B0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0CP2dTk@;000000H0V;S^0`0000090:6ci@D000002@2]YLl010000000aMYY0<GJJ@00
001C0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d2@00000209RhkP<00000302Q/nD600000080[JG?0P0000020<GJJ@030000002dTk@0
]9>d0540]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d1000000208jl
m@H00000302Q/nD300000080aMYY00<000000;BC]02dTk@0A`2dTk@B000006T0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H02dTk@00`000000S[ce08jlm@0708jlm@D000002@2Q/nD010000000
aMYY0<GJJ@00000m0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0600]9>d00<0000008jlm@2>_?D0302>_?D600000080XK?U00D000000<GJJ@35
fVT0aMYY0000000b0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002>_?D0S[ce0180S[ce0`0000020<GJJ@03
0000002dTk@0]9>d02H0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G`2dTk@00`000000S[ce08jlm@0E08jlm@0400000035fVT0aMYY000001d0
]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05l0]9>d00<0000008jlm@2>_?D0502>_?D010000000aMYY0<GJJ@00000D0;BC]0X0
00005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01O0;BC]0030000002>_?D0S[ce01@0S[ce00@000000<GJJ@35fVT000002P2dTk@:000001`0
]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G`2dTk@00`000000S[ce08jlm@0D08jlm@0500000035fVT0aMYY0000002dTk@02@00000R0;BC]0@0
00009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000S[ce
08jlm@0A08jlm@T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01N0;BC]0030000002>_?D0S[ce00T0S[ce2000000308jlm@0400000035
fVT0aMYY000002D0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0GP2dTk@00`000000S[ce08jlm@0208jlm@L000002`2>_?D010000000aMYY0<GJ
J@00000B0;BC]1<00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000B08jlm@0300000035fVT000000140]9>d0`00000:0:IoZP@000000P2V
OjX010000000c:Jc00000000000`0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F02dTk@6000001H0S[ce00@000000<GJJ@35fVT000004@2dTk@00`2VOjX00000
0:IoZP080:IoZP8000001P2VOjX00`000000c:Jc0000000a0;BC]0030000002dTk@0]9>d05h0]9>d
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0@000001@2dTk@00`000000S[ce08jlm@0D08jlm@0300000035
fVT000000140]9>d00<000000:IoZP0000005000000a0;BC]0030000002dTk@0]9>d05`0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01@0;BC]0@00000202dTk@00`000000S[ce08jlm@0E08jlm@0300000035fVT0
00000140]9>d00<000000:IoZP2VOjX00P0000000`3<Y[<0000000000007000003T0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000302dTk@00`00
0000S[ce08jlm@0D08jlm@0400000035fVT0000000000140]9>d00@000000:IoZP2VOjX000000P3<
Y[<2000000H0]9>d1000000f0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@2000000l0]9>d00<0000008jlm@2>_?D0502>_?D00`000000aMYY0000000B
0;BC]0050000002VOjX0YWnZ0000003<Y[<00P0000110;BC]0030000002dTk@0]9>d05P0]9>d0P00
001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00l0]9>d00<0000008jlm@2>_?D0502>_?D0
0`000000aMYY0000000A0;BC]0040000002VOjX0YWnZ0:IoZP@00000@@2dTk@00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000S[ce08jlm@0D08jlm@0300000035fVT000000180]9>d00<000000:IoZP2VOjX010000012
0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002>_?D0S[ce01@0S[ce00<000000<GJJ@0000004P2dTk@01000
0000YWnZ0:IoZP0000020<bV/`030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000302dTk@00`000000S[ce08jlm@0D08jl
m@<000004P2dTk@01@000000c:Jc0:IoZP000000c:Jc00800000@P2dTk@00`000000]9>d0;BC]01C
0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C`2dTk@3000000P0]9>d00<0000008jlm@2>_?D05@2>_?D20000
0180]9>d00H000000:IoZP3<Y[<0YWnZ0000003<Y[<400000400]9>d00<000000;BC]02dTk@0DP2d
Tk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000102dTk@00`000000S[ce08jlm@0D
08jlm@0300000035fVT0000001H000000P3<Y[<010000000]9>d0;BC]02dTk@2000003h0]9>d00<0
00000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D000005P2>_?D2
000001<0YWnZ00@000000:IoZP2VOjX000000P3<Y[<00`000000]9>d0;BC]0030;BC]0800000?02d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<00000
08jlm@2>_?D05@2>_?D00`000000YWnZ0:IoZP0B0:IoZP040000002VOjX0YWnZ00000080c:Jc00<0
00000;BC]02dTk@01@2dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC
]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomM
000001H0S[ce00<000000<GJJ@0000004P2VOjX010000000c:Jc0<bV/`2VOj[o000001`000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<00000
08jlm@2>_?D0502>_?D2000001<0YWnZ00D000000<bV/`2VOjX0000008?6o@0D00000380]9>d00<0
00000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0000008jlm@2>_?D0502>_?DG
000000060:IoZP000000c:Jc0<bV/`000000]9>d0`00000>0;BC]0@00000;P2dTk@00`000000]9>d
0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0000008jlm@2>_?D0502>
_?D2000000`0PlKm1P2VOjX308?6o@D000001@2dTk@4000000h0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@3000001@0S[ce5P000003
0:IoZP030000003<Y[<0000000T0]9>d0P00000@0;BC]0D000009@2dTk@00`000000]9>d0;BC]019
0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0000005Zko01J^o`01P00000>08jl
m@0300000035fVT0]9>d0180]9>d00@000000:IoZP2VOjX000000P3<Y[<A00000100]9>d1@00000P
0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0@0000000<0F[_l0000
000000000`00000908jlm@030000002dTk@0]9>d0140]9>d00D000000:IoZP2VOjX0YWnZ00000002
0<bV/`030000002dTk@0]9>d00h0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]016
0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d2@00000208jlm@8000004`2dTk@01`00
0000YWnZ0:IoZP2VOjX000000<bV/`0000006`2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]9>d0;BC]004
0;BC]0@00000502dTk@010000000YWnZ0:IoZP0000020<bV/`030000002dTk@0]9>d02@0]9>d2`00
00040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06@0]9>d00<000000;BC]02dTk@0702dTk@010000000YWnZ0:IoZP0000020<bV/`030000002d
Tk@0]9>d02l0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I02dTk@00`000000]9>d0;BC]00L0;BC]0040000002VOjX0YWnZ00000080c:Jc00<0
00000;BC]02dTk@0>@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@0
0`000000]9>d0;BC]00L0;BC]0050000002VOjX0YWnZ0:IoZP0000000P3<Y[<00`000000]9>d0;BC
]0140;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0702dTk@0
0`000000YWnZ0000000B000003T0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<00000
0;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]00L0;BC]0<00000402VOjX01000
0000c:Jc00000000000g0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d01d0]9>d00<000000:Io
ZP2VOjX03`2VOjX010000000c:Jc0<bV/`00000g0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:
0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d4`0000000`3<Y[<000000;BC]00g0;BC
]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;BC]02dTk@01P2dTk@;000003P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0
]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d00/0]9>d0P00000m0;BC]0030000
002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00
000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC
]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00
000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BC
]02dTk@0C02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC
]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d02d0
]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00
000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<0
0000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
0000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC
]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
10000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2
00000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC
]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`400000
0@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool00003
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140
oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@000001
0?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3o
ool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040
oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?oo
o`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?oo
o`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?oo
o`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv255.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57346 .20524 m .57156 .2098 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56879 .20448 m .57148 .20492 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57148 .20492 m .57346 .20524 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57023 .20738 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20738 m .57025 .20729 L p .56879 .20448 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20738 L .56879 .20448 L F
.69 .628 .781 r
.57346 .20524 m .56879 .20448 L p .56847 .20383 L F P
0 g
s
.69 .628 .781 r
.58256 .18311 m .57346 .20524 L p .56847 .20383 L F P
0 g
s
.69 .628 .781 r
.55606 .17879 m .58256 .18311 L p .57767 .19029 L F P
0 g
s
.69 .628 .781 r
.55698 .18064 m .57767 .19029 L .56847 .20383 L F
.55606 .17879 m .57767 .19029 L .55698 .18064 L F
0 .455 .835 r
.55356 .19981 m .55695 .18085 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55695 .18085 m .55698 .18064 L p .55136 .17802 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55695 .18085 L .55136 .17802 L F
.606 .718 .924 r
.58635 .17347 m .58256 .18311 L p .54596 .17528 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .52363 .16508 L .53618 .17031 L F
.606 .718 .924 r
.52187 .16305 m .58635 .17347 L .54596 .17528 L F
.5216 .16291 m .52236 .16304 L p .52187 .16305 L F P
0 g
s
.606 .718 .924 r
.52236 .16304 m .58635 .17347 L p .52187 .16305 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .48098 .1645 L .52187 .16305 L F
.52046 .18477 m .52179 .16422 L p .48098 .1645 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16305 L p .48098 .1645 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56879 .20448 L .56114 .18903 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52363 .16508 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44663 .17991 m .44644 .19981 L .44696 .17976 L F
.44315 .18138 m .44317 .18148 L p .44663 .17971 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44663 .17991 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44663 .17991 L .44663 .17971 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .568 .694 r
.34459 .1794 m .38954 .18673 L .37745 .21533 L p F P
0 g
s
.709 .568 .694 r
.33247 .20799 m .37745 .21533 L .38954 .18673 L p F P
0 g
s
.709 .568 .694 r
.37745 .21533 m .33247 .20799 L .34459 .1794 L p F P
0 g
s
.709 .568 .694 r
.38954 .18673 m .34459 .1794 L .33247 .20799 L p F P
0 g
s
.714 .536 .647 r
.33247 .20799 m .37745 .21533 L .36631 .24065 L p F P
0 g
s
.714 .536 .647 r
.37745 .21533 m .33247 .20799 L .32122 .23329 L p F P
0 g
s
.716 .515 .617 r
.34928 .21869 m .35857 .19825 L p .3802 .20421 L F P
0 g
s
.799 .869 .43 r
.38954 .18673 m .37745 .21533 L p .38184 .20059 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43139 .20444 L F P
0 g
s
.707 .577 .707 r
.42583 .18935 m .43724 .19287 L .39364 .20397 L F
.76 .881 .465 r
.4312 .2045 m .42977 .20738 L .43139 .20444 L F
.42975 .20729 m .42977 .20738 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42977 .20738 m .43379 .22413 L p .43139 .20444 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55804 .23077 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5681 .21184 L .55804 .23077 L F
.5681 .21184 m .55356 .24845 L .55804 .23077 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56114 .18903 L F P
0 g
s
0 0 .465 r
.56879 .20448 m .57025 .20729 L .56114 .18903 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57156 .2098 m .56249 .2315 L p .56879 .20448 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42852 .20965 m .39364 .20397 L p .42401 .19624 L F P
0 g
s
.707 .577 .707 r
.43724 .19287 m .42975 .20729 L .42401 .19624 L F
.42975 .20729 m .42852 .20965 L .42401 .19624 L F
0 0 .38 r
.43379 .22413 m .42977 .20738 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42977 .20738 m .42975 .20729 L p .43121 .21009 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42977 .20738 L .43121 .21009 L F
.716 .515 .617 r
.43627 .21966 m .55804 .23077 L .55685 .23301 L F
.43627 .21966 m .55685 .23301 L .5289 .24519 L F
.446 .876 .788 r
.52046 .26349 m .52177 .24829 L p .52422 .24722 L F P
0 g
s
.446 .876 .788 r
.55337 .23453 m .54987 .23761 L .52422 .24722 L F
.54987 .23761 m .52046 .26349 L .52422 .24722 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44182 .23039 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55337 .23453 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55685 .23301 L p .55337 .23453 L F P
0 g
s
.446 .876 .788 r
.55685 .23301 m .55356 .24845 L p .55337 .23453 L F P
0 g
s
.716 .515 .617 r
.43627 .21966 m .5289 .24519 L .44864 .2349 L F
.55378 .25204 m .52422 .24722 L p .5289 .24519 L F P
0 g
s
.716 .515 .617 r
.52422 .24722 m .44864 .2349 L p .5289 .24519 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44305 .23257 L p .47637 .24725 L F P
0 g
s
0 .411 .788 r
.44305 .23257 m .44302 .23239 L p .44864 .2349 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44305 .23257 L .44864 .2349 L F
.669 .26 .261 r
.46588 .24208 m .5187 .24807 L .49294 .24751 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24719 L p .51951 .24808 L F P
0 g
s
.669 .26 .261 r
.44864 .2349 m .52422 .24722 L p .46588 .24208 L F P
0 g
s
.446 .876 .788 r
.52177 .24829 m .52179 .24813 L p .52422 .24722 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51951 .24808 L F P
0 g
s
.183 .707 .866 r
.52179 .24813 m .52046 .26349 L p .51951 .24808 L F P
0 g
s
.669 .26 .261 r
.52422 .24722 m .52121 .24835 L .46588 .24208 L F
.183 .707 .866 r
.52187 .24718 m .52179 .24813 L p .51951 .24808 L F P
0 g
s
.669 .26 .261 r
.52179 .24813 m .55378 .25204 L .52121 .24835 L F
.52422 .24722 m .53104 .24833 L p .52179 .24813 L F P
0 g
s
.669 .26 .261 r
.53104 .24833 m .55378 .25204 L p .52179 .24813 L F P
0 g
s
.446 .876 .788 r
.55337 .23453 m .52422 .24722 L .52187 .24718 L F
.52179 .24813 m .52187 .24718 L p .52422 .24722 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .47637 .24725 L .46382 .24122 L F
.716 .515 .617 r
.43627 .21966 m .44864 .2349 L .44302 .23239 L F
0 .411 .788 r
.44302 .23239 m .44274 .23111 L p .46382 .24122 L F P
0 g
s
0 .411 .788 r
.47637 .24725 m .44864 .2349 L .46382 .24122 L F
.44864 .2349 m .44302 .23239 L .46382 .24122 L F
.669 .26 .261 r
.51018 .25248 m .4784 .2473 L p .51282 .2515 L F P
0 g
s
0 0 .38 r
.44305 .23257 m .44644 .24845 L p .44182 .23039 L F P
0 g
s
.669 .26 .261 r
.51282 .2515 m .4784 .2473 L .47411 .24551 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.714 .536 .647 r
.32122 .23329 m .36631 .24065 L .37745 .21533 L p F P
0 g
s
.799 .869 .43 r
.37745 .21533 m .36631 .24065 L p .37321 .22032 L F P
0 g
s
.799 .869 .43 r
.38184 .20059 m .37887 .21056 L .37549 .21568 L F
.38123 .20194 m .37549 .21568 L .37402 .21791 L F
.38184 .20059 m .37549 .21568 L .38123 .20194 L F
.707 .577 .707 r
.39364 .20397 m .38123 .20194 L p .42583 .18935 L F P
0 g
s
.707 .577 .707 r
.38123 .20194 m .35857 .19825 L p .38418 .19486 L F P
0 g
s
.716 .515 .617 r
.35857 .19825 m .38123 .20194 L p .3802 .20421 L F P
0 g
s
.716 .515 .617 r
.372 .2224 m .34928 .21869 L p .3802 .20421 L F P
0 g
s
.702 .595 .732 r
.38954 .18673 m .34459 .1794 L .3562 .15075 L p F P
0 g
s
.702 .595 .732 r
.3562 .15075 m .40121 .15808 L .38954 .18673 L p F P
0 g
s
.702 .595 .732 r
.34459 .1794 m .38954 .18673 L .40121 .15808 L p F P
0 g
s
.707 .577 .707 r
.35857 .19825 m .36953 .17199 L p .39097 .1786 L F P
0 g
s
.707 .577 .707 r
.39097 .1786 m .38418 .19486 L .35857 .19825 L F
.36953 .17199 m .39219 .17568 L p .39097 .1786 L F P
0 g
s
.702 .595 .732 r
.40121 .15808 m .3562 .15075 L .34459 .1794 L p F P
0 g
s
.69 .628 .781 r
.36953 .17199 m .37212 .16524 L p .39452 .16964 L F P
0 g
s
.799 .869 .43 r
.40121 .15808 m .38954 .18673 L p .39107 .17858 L F P
0 g
s
.692 .622 .773 r
.40121 .15808 m .3562 .15075 L .366 .12529 L p F P
0 g
s
.692 .622 .773 r
.3562 .15075 m .40121 .15808 L .41113 .13265 L p F P
0 g
s
.799 .869 .43 r
.39946 .15687 m .40121 .15808 L .39107 .17858 L F
.69 .628 .781 r
.39452 .16964 m .44412 .17939 L .39273 .17429 L F
.39452 .16964 m .39273 .17429 L .36953 .17199 L F
.44412 .17939 m .44402 .17959 L .36953 .17199 L F
.44637 .17983 m .43942 .18317 L .36953 .17199 L F
.692 .622 .773 r
.366 .12529 m .41113 .13265 L .40121 .15808 L p F P
0 g
s
.69 .628 .781 r
.37212 .16524 m .37805 .14976 L p .39982 .15594 L F P
0 g
s
.799 .869 .43 r
.41113 .13265 m .40121 .15808 L p .39946 .15687 L F P
0 g
s
.799 .869 .43 r
.40613 .13961 m .41113 .13265 L .40023 .15527 L F
.40078 .15346 m .40023 .15527 L .39946 .15687 L F
.40613 .13961 m .40023 .15527 L .40078 .15346 L F
.692 .622 .773 r
.41113 .13265 m .366 .12529 L .3562 .15075 L p F P
0 g
s
.606 .718 .924 r
.37805 .14976 m .3809 .13997 L p .4034 .14478 L F P
0 g
s
.606 .718 .924 r
.4034 .14478 m .40104 .15259 L .37805 .14976 L F
.69 .628 .781 r
.39982 .15594 m .39629 .16508 L .37212 .16524 L F
.606 .718 .924 r
.40104 .15259 m .40085 .15322 L .37805 .14976 L F
.69 .628 .781 r
.39982 .15594 m .46896 .16458 L .43117 .16484 L F
.37805 .14976 m .40078 .15346 L p .39982 .15594 L F P
0 g
s
.69 .628 .781 r
.40078 .15346 m .46896 .16458 L p .39982 .15594 L F P
0 g
s
.672 .658 .828 r
.41113 .13265 m .366 .12529 L .37283 .10595 L p F P
0 g
s
.672 .658 .828 r
.37283 .10595 m .41816 .11334 L .41113 .13265 L p F P
0 g
s
.672 .658 .828 r
.366 .12529 m .41113 .13265 L .41816 .11334 L p F P
0 g
s
.799 .869 .43 r
.41816 .11334 m .41113 .13265 L p .40613 .13961 L F P
0 g
s
.799 .869 .43 r
.40412 .14241 m .40613 .13961 L .40611 .13967 L F
.40373 .14369 m .40611 .13967 L .40078 .15346 L F
.40412 .14241 m .40611 .13967 L .40373 .14369 L F
.811 .877 .444 r
.3809 .13997 m .37805 .14976 L p .34788 .21609 L F P
0 g
s
.811 .877 .444 r
.37693 .14652 m .3809 .13997 L p .34788 .21609 L F P
0 g
s
.662 .242 .237 r
.3809 .13997 m .37693 .14652 L p .40029 .14953 L F P
0 g
s
.69 .628 .781 r
.55204 .17834 m .55606 .17879 L .55698 .18064 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48098 .1645 L F P
0 g
s
.238 .738 .904 r
.48048 .1645 m .47954 .18477 L .48098 .1645 L F
.47821 .16431 m .47954 .18477 L p .48049 .16425 L F P
0 g
s
.69 .628 .781 r
.46896 .16458 m .47578 .16569 L p .43117 .16484 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16452 L p .47578 .16569 L F P
0 g
s
.502 .908 .835 r
.44663 .17971 m .45013 .18025 L .47578 .16569 L F
.45013 .18025 m .47954 .18477 L .47578 .16569 L F
0 .455 .835 r
.52363 .16508 m .55136 .17802 L .53618 .17031 L F
.606 .718 .924 r
.55136 .17802 m .47578 .16569 L p .54596 .17528 L F P
0 g
s
.672 .658 .828 r
.41816 .11334 m .37283 .10595 L .366 .12529 L p F P
0 g
s
.606 .718 .924 r
.41816 .11334 m .37283 .10595 L .37588 .09506 L p F P
0 g
s
.606 .718 .924 r
.37588 .09506 m .42144 .10249 L .41816 .11334 L p F P
0 g
s
.606 .718 .924 r
.37283 .10595 m .41816 .11334 L .42144 .10249 L p F P
0 g
s
.799 .869 .43 r
.42144 .10249 m .41816 .11334 L p .40652 .13447 L F P
0 g
s
.606 .718 .924 r
.40078 .15346 m .37805 .14976 L p .40085 .15322 L F P
0 g
s
.606 .718 .924 r
.3809 .13997 m .40373 .14369 L p .4034 .14478 L F P
0 g
s
.662 .242 .237 r
.40373 .14369 m .3809 .13997 L p .40029 .14953 L F P
0 g
s
.69 .628 .781 r
.47578 .16569 m .55606 .17879 L p .46881 .16904 L F P
0 g
s
.606 .718 .924 r
.58256 .18311 m .55136 .17802 L p .54596 .17528 L F P
0 g
s
0 .455 .835 r
.55698 .18064 m .55726 .17911 L p .53618 .17031 L F P
0 g
s
0 .455 .835 r
.55136 .17802 m .55698 .18064 L .53618 .17031 L F
.606 .718 .924 r
.4034 .14478 m .5216 .16291 L .54596 .17528 L F
.799 .869 .43 r
.39749 .1555 m .40368 .14379 L .39946 .15687 L F
.502 .908 .835 r
.44663 .17971 m .44663 .17991 L .44696 .17976 L F
.69 .628 .781 r
.43117 .16484 m .56847 .20383 L .37212 .16524 L F
.716 .514 .615 r
.39986 .15026 m .37693 .14652 L p .3916 .16853 L F P
0 g
s
.799 .869 .43 r
.39698 .15514 m .39986 .15026 L .39749 .1555 L F
.39986 .15026 m .40368 .14379 L .39749 .1555 L F
.811 .877 .444 r
.37805 .14976 m .36953 .17199 L p .34788 .21609 L F P
0 g
s
.811 .877 .444 r
.36757 .16707 m .37693 .14652 L p .34788 .21609 L F P
0 g
s
.716 .514 .615 r
.37693 .14652 m .36757 .16707 L p .3916 .16853 L F P
0 g
s
.606 .718 .924 r
.47578 .16569 m .40078 .15346 L p .47729 .16484 L F P
0 g
s
.606 .718 .924 r
.47729 .16484 m .40078 .15346 L .40085 .15322 L F
.69 .628 .781 r
.47578 .16569 m .46881 .16904 L .43117 .16484 L F
.606 .718 .924 r
.4813 .16257 m .47453 .16442 L .40085 .15322 L F
.47821 .16431 m .47453 .16442 L .4813 .16257 L F
.502 .908 .835 r
.47823 .16452 m .47821 .16431 L p .47578 .16569 L F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .48048 .1645 L .48098 .1645 L F
.606 .718 .924 r
.49274 .16389 m .54596 .17528 L .47453 .16442 L F
.69 .628 .781 r
.43117 .16484 m .55204 .17834 L .56847 .20383 L F
.502 .908 .835 r
.44663 .17971 m .47578 .16569 L .47813 .16304 L F
.47821 .16431 m .47813 .16304 L p .47578 .16569 L F P
0 g
s
.606 .718 .924 r
.49274 .16389 m .47821 .16431 L .4813 .16257 L F
.54596 .17528 m .47578 .16569 L .47729 .16484 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44663 .17971 L F P
0 g
s
.799 .869 .43 r
.40412 .14241 m .40078 .15346 L .39946 .15687 L F
.606 .718 .924 r
.49274 .16389 m .40085 .15322 L .40104 .15259 L F
.4034 .14478 m .49274 .16389 L .40104 .15259 L F
.69 .628 .781 r
.39982 .15594 m .43117 .16484 L .39629 .16508 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4319 .20428 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44315 .18138 L p .44196 .1838 L F P
0 g
s
.76 .881 .465 r
.4319 .20428 m .44317 .18148 L .44196 .1838 L F
.707 .577 .707 r
.42583 .18935 m .43838 .19068 L .43724 .19287 L F
.69 .628 .781 r
.56879 .20448 m .44196 .1838 L p .56847 .20383 L F P
0 g
s
.69 .628 .781 r
.44196 .1838 m .36953 .17199 L p .44206 .1836 L F P
0 g
s
.69 .628 .781 r
.56847 .20383 m .44196 .1838 L .44206 .1836 L F
.707 .577 .707 r
.43909 .18333 m .44196 .1838 L p .42583 .18935 L F P
0 g
s
.76 .881 .465 r
.4319 .20428 m .44196 .1838 L .43475 .19767 L F
.707 .577 .707 r
.44196 .1838 m .56879 .20448 L p .43838 .19068 L F P
0 g
s
.707 .577 .707 r
.44196 .1838 m .43838 .19068 L .42583 .18935 L F
.69 .628 .781 r
.44637 .17983 m .56847 .20383 L .43942 .18317 L F
.76 .881 .465 r
.44315 .18138 m .44274 .17911 L p .43475 .19767 L F P
0 g
s
.76 .881 .465 r
.44196 .1838 m .44315 .18138 L .43475 .19767 L F
.707 .577 .707 r
.43724 .19287 m .56879 .20448 L .56249 .2315 L F
.43838 .19068 m .56879 .20448 L .43724 .19287 L F
.799 .869 .43 r
.39392 .1634 m .39946 .15687 L .39107 .17858 L F
.39564 .15422 m .39749 .1555 L .39392 .1634 L F
.39749 .1555 m .39946 .15687 L .39392 .1634 L F
.716 .514 .615 r
.36757 .16707 m .39057 .17082 L p .3916 .16853 L F P
0 g
s
.811 .877 .444 r
.36953 .17199 m .35857 .19825 L p .34788 .21609 L F P
0 g
s
.811 .877 .444 r
.34788 .21609 m .35645 .19372 L .36757 .16707 L p F P
0 g
s
.707 .577 .707 r
.36757 .16707 m .35645 .19372 L p .38068 .19451 L F P
0 g
s
.799 .869 .43 r
.39103 .16972 m .39114 .17819 L .38195 .2002 L F
.39329 .16431 m .39114 .17819 L .39103 .16972 L F
.39518 .1567 m .39114 .17819 L .39398 .15979 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4319 .20428 L F P
0 g
s
.69 .628 .781 r
.44412 .17939 m .44637 .17983 L .44402 .17959 L F
.707 .577 .707 r
.39057 .17082 m .36757 .16707 L p .38068 .19451 L F P
0 g
s
.799 .869 .43 r
.38757 .17801 m .38195 .2002 L .37402 .21791 L F
.38983 .17259 m .38195 .2002 L .38757 .17801 L F
.39398 .15979 m .38195 .2002 L .39205 .1648 L F
.38195 .2002 m .38184 .20059 L .38123 .20194 L F
.38195 .2002 m .38225 .19968 L .38184 .20059 L F
.38225 .19968 m .38954 .18673 L .38184 .20059 L F
.39114 .17819 m .38954 .18673 L .38195 .2002 L F
.707 .577 .707 r
.42583 .18935 m .38123 .20194 L .38418 .19486 L F
.43724 .19287 m .44985 .19676 L .43547 .19629 L F
.44985 .19676 m .55833 .23022 L .43547 .19629 L F
.43547 .19629 m .55833 .23022 L .42852 .20965 L F
.39097 .1786 m .42583 .18935 L .38418 .19486 L F
.69 .628 .781 r
.55204 .17834 m .55698 .18064 L .56847 .20383 L F
.716 .515 .617 r
.43121 .21009 m .55804 .23077 L p .43627 .21966 L F P
0 g
s
.707 .577 .707 r
.55804 .23077 m .42852 .20965 L p .55833 .23022 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.35645 .19372 m .37944 .19747 L p .38068 .19451 L F P
0 g
s
.811 .877 .444 r
.35857 .19825 m .34928 .21869 L p .34788 .21609 L F P
0 g
s
.689 .628 .783 r
.34788 .21609 m .37081 .21983 L p .37177 .21735 L F P
0 g
s
.689 .628 .783 r
.35645 .19372 m .34788 .21609 L p .37177 .21735 L F P
0 g
s
.689 .628 .783 r
.37944 .19747 m .35645 .19372 L p .37177 .21735 L F P
0 g
s
.714 .536 .647 r
.36631 .24065 m .32122 .23329 L .33247 .20799 L p F P
0 g
s
.669 .26 .261 r
.368 .2293 m .34517 .22557 L p .3681 .22912 L F P
0 g
s
.716 .515 .616 r
.23356 .42461 m .32122 .23329 L .36631 .24065 L p F P
0 g
s
.716 .515 .616 r
.27986 .43216 m .23356 .42461 L p .26334 .38335 L F P
0 g
s
.716 .515 .616 r
.36631 .24065 m .29925 .3892 L p .26334 .38335 L F P
0 g
s
.716 .515 .616 r
.29925 .3892 m .27986 .43216 L p .26334 .38335 L F P
0 g
s
.799 .869 .43 r
.36631 .24065 m .37321 .22032 L p .36538 .23807 L F P
0 g
s
.799 .869 .43 r
.27986 .43216 m .36134 .25164 L p .36538 .23807 L F P
0 g
s
.799 .869 .43 r
.36134 .25164 m .36631 .24065 L p .36538 .23807 L F P
0 g
s
.669 .26 .261 r
.34928 .21869 m .372 .2224 L p .37155 .22316 L F P
0 g
s
.799 .869 .43 r
.35514 .25146 m .27986 .43216 L .36538 .23807 L F
.368 .2293 m .36538 .23807 L .37321 .22032 L F
.35514 .25146 m .36538 .23807 L .368 .2293 L F
.669 .26 .261 r
.43585 .23606 m .4462 .23813 L .37281 .22901 L F
.43585 .23606 m .37281 .22901 L .34517 .22557 L F
.34517 .22557 m .34928 .21869 L p .43585 .23606 L F P
0 g
s
.669 .26 .261 r
.4462 .23813 m .4481 .24149 L .34517 .22557 L F
.6 .721 .93 r
.34517 .22557 m .368 .2293 L p .36831 .22825 L F P
0 g
s
.811 .877 .444 r
.34928 .21869 m .34517 .22557 L .34788 .21609 L p F P
0 g
s
.6 .721 .93 r
.34788 .21609 m .34517 .22557 L p .36831 .22825 L F P
0 g
s
.6 .721 .93 r
.37081 .21983 m .34788 .21609 L p .36831 .22825 L F P
0 g
s
.799 .869 .43 r
.37321 .22032 m .39564 .15422 L p .35514 .25146 L F P
0 g
s
.669 .26 .261 r
.37155 .22316 m .44864 .2349 L .46588 .24208 L F
.4784 .2473 m .368 .2293 L p .47411 .24551 L F P
0 g
s
.669 .26 .261 r
.47411 .24551 m .368 .2293 L .3681 .22912 L F
.4462 .23813 m .46588 .24208 L .4481 .24149 L F
.46588 .24208 m .51282 .2515 L .47411 .24551 L F
.46588 .24208 m .47411 .24551 L .4481 .24149 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47811 .24718 L F P
0 g
s
0 .411 .788 r
.47811 .24718 m .46382 .24122 L .44274 .23111 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51951 .24808 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51951 .24808 L F P
0 g
s
.669 .26 .261 r
.55378 .25204 m .55061 .25908 L p .49294 .24751 L F P
0 g
s
.669 .26 .261 r
.5187 .24807 m .55378 .25204 L .49294 .24751 L F
.55061 .25908 m .51018 .25248 L p .51282 .2515 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55337 .23453 L F P
0 g
s
.716 .515 .617 r
.5289 .24519 m .55685 .23301 L .54764 .25035 L F
.56249 .2315 m .55378 .25204 L p .54764 .25035 L F P
0 g
s
.716 .515 .617 r
.55804 .23077 m .56249 .2315 L p .54764 .25035 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.6 .721 .93 r
.55061 .25908 m .55428 .24975 L p .36831 .22825 L F P
0 g
s
.6 .721 .93 r
.368 .2293 m .55061 .25908 L p .36831 .22825 L F P
0 g
s
.669 .26 .261 r
.372 .2224 m .44864 .2349 L p .37155 .22316 L F P
0 g
s
.799 .869 .43 r
.37402 .21791 m .37887 .21056 L .37321 .22032 L F
.37887 .21056 m .37745 .21533 L .37321 .22032 L F
.716 .515 .617 r
.44864 .2349 m .44394 .23413 L p .44302 .23239 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43886 .22455 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43121 .21009 L .43886 .22455 L F
.43121 .21009 m .42975 .20729 L .43886 .22455 L F
.716 .515 .617 r
.42475 .21649 m .43627 .21966 L .41741 .22981 L F
0 0 .38 r
.44205 .23057 m .44305 .23257 L .44182 .23039 L F
.44302 .23239 m .44305 .23257 L p .44205 .23057 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.716 .515 .617 r
.44394 .23413 m .41741 .22981 L p .43627 .21966 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44302 .23239 L p .44205 .23057 L F P
0 g
s
.716 .515 .617 r
.3802 .20421 m .42475 .21649 L .372 .2224 L F
.41741 .22981 m .372 .2224 L p .42475 .21649 L F P
0 g
s
.6 .721 .93 r
.55428 .24975 m .37081 .21983 L p .36831 .22825 L F P
0 g
s
.799 .869 .43 r
.29489 .38691 m .27986 .43216 L p .39564 .15422 L F P
0 g
s
.648 .687 .873 r
.30858 .36172 m .35501 .36929 L p .33401 .39487 L F P
0 g
s
.648 .687 .873 r
.27145 .47112 m .29925 .3892 L p .33401 .39487 L F P
0 g
s
.648 .687 .873 r
.29925 .3892 m .30858 .36172 L p .33401 .39487 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52189 .16306 L F P
0 g
s
0 .455 .835 r
.52189 .16306 m .53618 .17031 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16431 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52187 .16305 m .52187 .16304 L p .48049 .16425 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44315 .18138 L p .44663 .17971 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56343 .22747 m .57456 .20082 L p .38068 .19451 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37944 .19747 m .56343 .22747 L p .38068 .19451 L F P
0 g
s
.799 .869 .43 r
.39205 .1648 m .38983 .17259 L .38757 .17801 L F
.39564 .15422 m .39398 .15979 L .39205 .1648 L F
.38195 .2002 m .38123 .20194 L .37402 .21791 L F
.707 .577 .707 r
.56249 .2315 m .55804 .23077 L p .55833 .23022 L F P
0 g
s
.689 .628 .783 r
.55428 .24975 m .56343 .22747 L p .37177 .21735 L F P
0 g
s
.689 .628 .783 r
.37081 .21983 m .55428 .24975 L p .37177 .21735 L F P
0 g
s
.707 .577 .707 r
.39097 .1786 m .43909 .18333 L .42583 .18935 L F
.39219 .17568 m .43909 .18333 L p .39097 .1786 L F P
0 g
s
.707 .577 .707 r
.57456 .20082 m .39057 .17082 L p .38068 .19451 L F P
0 g
s
.799 .869 .43 r
.39398 .15979 m .39329 .16431 L .39103 .16972 L F
.39564 .15422 m .39518 .1567 L .39398 .15979 L F
.716 .515 .617 r
.3802 .20421 m .43121 .21009 L .43627 .21966 L F
.38123 .20194 m .43121 .21009 L p .3802 .20421 L F P
0 g
s
.689 .628 .783 r
.56343 .22747 m .37944 .19747 L p .37177 .21735 L F P
0 g
s
.716 .514 .615 r
.57456 .20082 m .58332 .18018 L p .3916 .16853 L F P
0 g
s
.716 .514 .615 r
.39057 .17082 m .57456 .20082 L p .3916 .16853 L F P
0 g
s
.716 .514 .615 r
.58332 .18018 m .39986 .15026 L p .3916 .16853 L F P
0 g
s
.662 .242 .237 r
.58332 .18018 m .58635 .17347 L p .40029 .14953 L F P
0 g
s
.662 .242 .237 r
.37693 .14652 m .39986 .15026 L p .40029 .14953 L F P
0 g
s
.662 .242 .237 r
.39986 .15026 m .58332 .18018 L p .40029 .14953 L F P
0 g
s
.799 .869 .43 r
.39564 .15422 m .40412 .14241 L .40368 .14379 L F
.39564 .15422 m .40368 .14379 L .39698 .15514 L F
.39564 .15422 m .40811 .12923 L .40652 .13447 L F
.40811 .12923 m .42144 .10249 L .40652 .13447 L F
.606 .718 .924 r
.40373 .14369 m .5216 .16291 L p .4034 .14478 L F P
0 g
s
.662 .242 .237 r
.58635 .17347 m .40373 .14369 L p .40029 .14953 L F P
0 g
s
.799 .869 .43 r
.40412 .14241 m .41186 .12477 L .40613 .13961 L F
.39564 .15422 m .40652 .13447 L .40412 .14241 L F
.40652 .13447 m .41186 .12477 L .40412 .14241 L F
.41186 .12477 m .41816 .11334 L .40613 .13961 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.69739 .54082 m
.71313 .54286 L
s
.706 .581 .712 r
.31063 .49284 m .30846 .49806 L p .29984 .49552 L F P
0 g
s
.706 .581 .712 r
.30846 .49806 m .30811 .49891 L p .30397 .4976 L F P
0 g
s
.706 .581 .712 r
.26589 .48554 m .30846 .49806 L .30397 .4976 L F
.647 .496 .664 r
.29765 .49829 m .29841 .49733 L .29035 .49706 L F
.29863 .49706 m .29846 .49706 L p .29841 .49733 L F P
0 g
s
.647 .496 .664 r
.29846 .49706 m .29035 .49706 L p .29841 .49733 L F P
0 g
s
.711 .558 .678 r
.30811 .49891 m .3056 .50481 L p .29749 .50227 L F P
0 g
s
.711 .558 .678 r
.29841 .49733 m .30811 .49891 L p .29749 .50227 L F P
0 g
s
.706 .581 .712 r
.31063 .49284 m .30215 .49262 L .30718 .49793 L F
.30846 .49806 m .31063 .49284 L p .30718 .49793 L F P
0 g
s
.51 .773 .991 r
.28521 .4957 m .29035 .49706 L p .29579 .49678 L F P
0 g
s
.51 .773 .991 r
.29584 .49678 m .29367 .49656 L .29579 .49678 L F
.29367 .49656 m .28521 .4957 L .29579 .49678 L F
.706 .581 .712 r
.30811 .49891 m .30846 .49806 L p .30718 .49793 L F P
0 g
s
.706 .581 .712 r
.29841 .49733 m .30811 .49891 L p .30215 .49262 L F P
0 g
s
.711 .558 .678 r
.3056 .50481 m .30811 .49891 L p .29817 .49862 L F P
0 g
s
.647 .496 .664 r
.29821 .49839 m .29841 .49733 L .29765 .49829 L F
.51 .773 .991 r
.29035 .49706 m .29863 .49706 L p .29584 .49678 L F P
0 g
s
.647 .496 .664 r
.29035 .49706 m .28735 .50823 L .29637 .50823 L p F P
0 g
s
.711 .558 .678 r
.29727 .50345 m .3056 .50481 L p .29817 .49862 L F P
0 g
s
.647 .496 .664 r
.29727 .50345 m .29035 .49706 L .29637 .50823 L F
.29738 .50282 m .29685 .50238 L .29727 .50345 L F
.29685 .50238 m .29035 .49706 L .29727 .50345 L F
.711 .558 .678 r
.3056 .50481 m .29727 .50345 L p .29749 .50227 L F P
0 g
s
.711 .558 .678 r
.30811 .49891 m .29841 .49733 L p .29817 .49862 L F P
0 g
s
.715 .529 .638 r
.29942 .50889 m .30023 .50835 L .3033 .51003 L F
.3056 .50481 m .30387 .50875 L p .30023 .50835 L F P
0 g
s
.715 .529 .638 r
.30387 .50875 m .3033 .51003 L p .30023 .50835 L F P
0 g
s
.715 .529 .638 r
.29727 .50345 m .3056 .50481 L p .29942 .50889 L F P
0 g
s
.715 .529 .638 r
.3033 .51003 m .3056 .50481 L p .29767 .50446 L F P
0 g
s
.647 .496 .664 r
.29637 .50823 m .29916 .50824 L p .29727 .50345 L F P
0 g
s
.711 .558 .678 r
.26084 .49751 m .26336 .49162 L p .28421 .49813 L F P
0 g
s
.791 .646 .701 r
.29035 .49706 m .28735 .50823 L .28141 .50667 L p F P
0 g
s
.791 .646 .701 r
.28249 .50336 m .29035 .49706 L .28141 .50667 L F
.28322 .50116 m .29035 .49706 L .28249 .50336 L F
.28322 .50116 m .28249 .50336 L .27913 .50606 L F
.647 .496 .664 r
.29505 .49785 m .29035 .49706 L .29685 .50238 L F
.791 .646 .701 r
.28141 .50667 m .27913 .50606 L p .28249 .50336 L F P
0 g
s
.715 .529 .638 r
.26084 .49751 m .25852 .50273 L p .28108 .50372 L F P
0 g
s
.715 .529 .638 r
.3056 .50481 m .28322 .50116 L p .28108 .50372 L F P
0 g
s
.715 .529 .638 r
.28322 .50116 m .26084 .49751 L p .28108 .50372 L F P
0 g
s
.711 .558 .678 r
.28322 .50116 m .26084 .49751 L p .28345 .50045 L F P
0 g
s
.711 .558 .678 r
.28421 .49813 m .28345 .50045 L .26084 .49751 L F
.715 .529 .638 r
.28108 .50372 m .25852 .50273 L .27921 .50597 L F
.507 .773 .992 r
.27913 .50606 m .28735 .50823 L .29916 .50824 L p F P
0 g
s
.715 .529 .638 r
.26084 .49751 m .29727 .50345 L p .29942 .50889 L F P
0 g
s
.715 .529 .638 r
.25852 .50273 m .26084 .49751 L p .29942 .50889 L F P
0 g
s
.791 .646 .701 r
.28502 .49565 m .2873 .49625 L p .28394 .49895 L F P
0 g
s
.791 .646 .701 r
.2873 .49625 m .29035 .49706 L p .28322 .50116 L F P
0 g
s
.791 .646 .701 r
.28394 .49895 m .2873 .49625 L .28322 .50116 L F
.647 .496 .664 r
.29505 .49785 m .29685 .50238 L .29738 .50282 L F
.29773 .50097 m .29738 .50282 L .30399 .50824 L F
.29505 .49785 m .29738 .50282 L .29773 .50097 L F
.30749 .49995 m .29821 .49839 L .30399 .50824 L F
.29821 .49839 m .29505 .49785 L .29773 .50097 L F
.29821 .49839 m .29773 .50097 L .30399 .50824 L F
.711 .558 .678 r
.26084 .49751 m .29727 .50345 L p .29817 .49862 L F P
0 g
s
.791 .646 .701 r
.27607 .50526 m .28394 .49895 L .28322 .50116 L F
.711 .558 .678 r
.26264 .4933 m .26084 .49751 L p .28464 .49682 L F P
0 g
s
.51 .773 .991 r
.28502 .49565 m .28521 .4957 L p .28543 .49569 L F P
0 g
s
.711 .558 .678 r
.29367 .49656 m .26336 .49162 L .26264 .4933 L p F P
0 g
s
.711 .558 .678 r
.26336 .49162 m .29367 .49656 L p .27186 .49427 L F P
0 g
s
.706 .581 .712 r
.26336 .49162 m .29367 .49656 L p .30215 .49262 L F P
0 g
s
.706 .581 .712 r
.29367 .49656 m .29841 .49733 L p .29863 .49706 L F P
0 g
s
.706 .581 .712 r
.30215 .49262 m .29367 .49656 L .29863 .49706 L F
.774 .85 .401 r
.30927 .49573 m .30855 .49769 L .30868 .4972 L F
.706 .581 .712 r
.26589 .48554 m .30297 .49159 L p .29984 .49552 L F P
0 g
s
.706 .581 .712 r
.30297 .49159 m .31063 .49284 L p .29984 .49552 L F P
0 g
s
.706 .581 .712 r
.31063 .49284 m .26589 .48554 L .26336 .49162 L p F P
0 g
s
.7 .603 .745 r
.31063 .49284 m .26589 .48554 L .2682 .47979 L p F P
0 g
s
.7 .603 .745 r
.2682 .47979 m .31296 .48709 L .31063 .49284 L p F P
0 g
s
.7 .603 .745 r
.26589 .48554 m .31063 .49284 L .31296 .48709 L p F P
0 g
s
.7 .603 .745 r
.31296 .48709 m .2682 .47979 L .26589 .48554 L p F P
0 g
s
.689 .629 .783 r
.31296 .48709 m .2682 .47979 L .27011 .47485 L p F P
0 g
s
.689 .629 .783 r
.2682 .47979 m .31296 .48709 L .3149 .48215 L p F P
0 g
s
.689 .629 .783 r
.3149 .48215 m .27011 .47485 L .2682 .47979 L p F P
0 g
s
.689 .629 .783 r
.27011 .47485 m .3149 .48215 L .31296 .48709 L p F P
0 g
s
.669 .663 .835 r
.3149 .48215 m .27011 .47485 L .27145 .47112 L p F P
0 g
s
.669 .663 .835 r
.27011 .47485 m .3149 .48215 L .31628 .47843 L p F P
0 g
s
.669 .663 .835 r
.27145 .47112 m .31628 .47843 L .3149 .48215 L p F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .31121 .49115 L .30927 .49573 L F
.31121 .49115 m .30849 .49796 L .30927 .49573 L F
.30849 .49796 m .30811 .49891 L .30855 .49769 L F
.30849 .49796 m .30855 .49769 L .30927 .49573 L F
.706 .581 .712 r
.30811 .49891 m .26336 .49162 L .26589 .48554 L p F P
0 g
s
.51 .773 .991 r
.30895 .4961 m .28521 .4957 L .29584 .49678 L F
.774 .85 .401 r
.31063 .49284 m .30846 .49806 L p .31628 .47843 L F P
0 g
s
.774 .85 .401 r
.30846 .49806 m .30811 .49891 L p .30849 .49796 L F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .30846 .49806 L .30849 .49796 L F
.51 .773 .991 r
.27908 .49408 m .28502 .49565 L p .30922 .49504 L F P
0 g
s
.51 .773 .991 r
.30921 .49507 m .28502 .49565 L .28543 .49569 L F
.774 .85 .401 r
.31628 .47843 m .30868 .4972 L .3088 .49669 L F
.647 .496 .664 r
.30785 .4991 m .29863 .49706 L .29841 .49733 L F
.30795 .49886 m .29863 .49706 L .30785 .4991 L F
.774 .85 .401 r
.30574 .50411 m .30387 .50875 L .30392 .50853 L F
.647 .496 .664 r
.30749 .49995 m .29841 .49733 L .29821 .49839 L F
.30785 .4991 m .29841 .49733 L .30749 .49995 L F
.30871 .49706 m .29863 .49706 L p .30795 .49886 L F P
0 g
s
.51 .773 .991 r
.30895 .4961 m .29584 .49678 L .30871 .49706 L F
.29863 .49706 m .30871 .49706 L p .29584 .49678 L F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .30675 .5017 L .30574 .50411 L F
.30675 .5017 m .30387 .50875 L .30574 .50411 L F
.3056 .50481 m .30387 .50875 L p .3088 .49669 L F P
0 g
s
.774 .85 .401 r
.30868 .4972 m .3056 .50481 L .3088 .49669 L F
.30811 .49891 m .3056 .50481 L p .30868 .4972 L F P
0 g
s
.647 .496 .664 r
.35688 .50828 m .30785 .4991 L .30749 .49995 L F
.51 .773 .991 r
.30921 .49507 m .28521 .4957 L .30895 .4961 L F
.715 .529 .638 r
.29964 .50943 m .3033 .51003 L p .29767 .50446 L F P
0 g
s
.647 .496 .664 r
.30399 .50824 m .29738 .50282 L .29727 .50345 L F
.29916 .50824 m .30399 .50824 L p .29727 .50345 L F P
0 g
s
.715 .529 .638 r
.29767 .50446 m .27866 .50601 L .29916 .50824 L F
.29964 .50943 m .25852 .50273 L p .29942 .50889 L F P
0 g
s
.507 .773 .992 r
.29916 .50824 m .30399 .50824 L p .27913 .50606 L F P
0 g
s
.507 .773 .992 r
.27913 .50606 m .30399 .50824 L .30435 .50678 L F
.715 .529 .638 r
.3033 .51003 m .29964 .50943 L p .29942 .50889 L F P
0 g
s
.716 .487 .577 r
.25852 .50273 m .3033 .51003 L .30143 .51415 L p F P
0 g
s
.716 .487 .577 r
.2566 .50685 m .30143 .51415 L .3033 .51003 L p F P
0 g
s
.716 .487 .577 r
.3033 .51003 m .25852 .50273 L .2566 .50685 L p F P
0 g
s
.774 .85 .401 r
.3033 .51003 m .30143 .51415 L p .30415 .5076 L F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .30392 .50853 L .30415 .5076 L F
.30392 .50853 m .3033 .51003 L .30415 .5076 L F
.647 .496 .664 r
.30399 .50824 m .35688 .50828 L p .30749 .49995 L F P
0 g
s
.715 .529 .638 r
.25852 .50273 m .27866 .50601 L p .27921 .50597 L F P
0 g
s
.791 .646 .701 r
.27913 .50606 m .27607 .50526 L p .28322 .50116 L F P
0 g
s
.715 .529 .638 r
.29767 .50446 m .28108 .50372 L .27921 .50597 L F
.507 .773 .992 r
.27607 .50526 m .27913 .50606 L p .30435 .50678 L F P
0 g
s
.507 .773 .992 r
.27607 .50526 m .30435 .50678 L .30447 .50632 L F
.716 .487 .577 r
.30143 .51415 m .2566 .50685 L .25852 .50273 L p F P
0 g
s
.708 .401 .456 r
.2566 .50685 m .30143 .51415 L .30012 .51683 L p F P
0 g
s
.708 .401 .456 r
.25525 .50951 m .30012 .51683 L .30143 .51415 L p F P
0 g
s
.708 .401 .456 r
.30143 .51415 m .2566 .50685 L .25525 .50951 L p F P
0 g
s
.774 .85 .401 r
.30143 .51415 m .30012 .51683 L p .30437 .50673 L F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .30415 .5076 L .30437 .50673 L F
.30415 .5076 m .30143 .51415 L .30437 .50673 L F
.30855 .49769 m .30811 .49891 L .30868 .4972 L F
.647 .496 .664 r
.35688 .50828 m .30795 .49886 L .30785 .4991 L F
.35688 .50828 m .35987 .49704 L .30871 .49706 L p F P
0 g
s
.647 .496 .664 r
.35688 .50828 m .30871 .49706 L .30795 .49886 L F
.507 .773 .992 r
.30473 .50527 m .27607 .50526 L p .30447 .50632 L F P
0 g
s
.51 .773 .991 r
.30922 .49504 m .28502 .49565 L .30921 .49507 L F
.30946 .49406 m .27908 .49408 L p .30922 .49504 L F P
0 g
s
.708 .401 .456 r
.30012 .51683 m .25525 .50951 L .2566 .50685 L p F P
0 g
s
.592 .092 .035 r
.25525 .50951 m .30012 .51683 L .29949 .51782 L p F P
0 g
s
.592 .092 .035 r
.30012 .51683 m .25525 .50951 L .25457 .5105 L p F P
0 g
s
.592 .092 .035 r
.25457 .5105 m .29949 .51782 L .30012 .51683 L p F P
0 g
s
.774 .85 .401 r
.29949 .51782 m .29952 .51762 L p .31628 .47843 L F P
0 g
s
.774 .85 .401 r
.30653 .50101 m .31628 .47843 L p .29952 .51762 L F P
0 g
s
.711 .558 .678 r
.29727 .50345 m .28322 .50116 L p .29749 .50227 L F P
0 g
s
.711 .558 .678 r
.29749 .50227 m .28322 .50116 L .28345 .50045 L F
.28421 .49813 m .29749 .50227 L .28345 .50045 L F
.27186 .49427 m .29841 .49733 L .29749 .50227 L F
.793 .647 .701 r
.35942 .47385 m .35381 .47234 L .34782 .49479 L p F P
0 g
s
.51 .773 .991 r
.35987 .49704 m .35707 .49629 L p .35343 .4963 L F P
0 g
s
.51 .773 .991 r
.35343 .4963 m .32016 .49631 L .35596 .49697 L F
.35343 .4963 m .35596 .49697 L .35987 .49704 L F
.30871 .49706 m .35987 .49704 L p .32016 .49631 L F P
0 g
s
.51 .773 .991 r
.30895 .4961 m .3089 .49631 L .32016 .49631 L F
.3089 .49631 m .30871 .49706 L .32016 .49631 L F
.647 .496 .664 r
.35942 .47385 m .36668 .47384 L .3607 .49629 L p F P
0 g
s
.793 .647 .701 r
.35064 .50678 m .35343 .4963 L p .34891 .50627 L F P
0 g
s
.793 .647 .701 r
.34857 .50703 m .35064 .50678 L .34891 .50627 L F
.35044 .50753 m .35064 .50678 L p .34857 .50703 L F P
0 g
s
.774 .85 .401 r
.30012 .51683 m .29949 .51782 L p .31628 .47843 L F P
0 g
s
.507 .773 .992 r
.342 .50529 m .30473 .50527 L p .34382 .50753 L F P
0 g
s
.507 .773 .992 r
.34382 .50753 m .35225 .50801 L .35044 .50753 L F
.647 .496 .664 r
.35942 .47385 m .36006 .48507 L .35634 .49629 L F
.36006 .48507 m .3607 .49629 L .35707 .49629 L F
.36006 .48507 m .35707 .49629 L .35634 .49629 L F
.793 .647 .701 r
.35343 .4963 m .35942 .47385 L p .35119 .4957 L F P
0 g
s
.793 .647 .701 r
.35119 .4957 m .35942 .47385 L .34782 .49479 L F
.647 .496 .664 r
.35343 .4963 m .35942 .47385 L p .35634 .49629 L F P
0 g
s
.51 .773 .991 r
.35707 .49629 m .35145 .49479 L p .32016 .49631 L F P
0 g
s
.647 .496 .664 r
.35245 .49105 m .34975 .49479 L .35381 .47234 L F
.35218 .49479 m .35145 .49479 L .35245 .49105 L F
.35145 .49479 m .34975 .49479 L .35245 .49105 L F
.51 .773 .991 r
.33912 .4948 m .32016 .49631 L .35145 .49479 L F
.507 .773 .992 r
.34382 .50753 m .35044 .50753 L .34482 .50604 L F
.793 .647 .701 r
.34707 .50663 m .35176 .49585 L .34812 .50383 L F
.507 .773 .992 r
.30447 .50632 m .35266 .50812 L .30473 .50527 L F
.35266 .50812 m .35225 .50801 L .30473 .50527 L F
.793 .647 .701 r
.35987 .49704 m .35688 .50828 L .35407 .50753 L p F P
0 g
s
.647 .496 .664 r
.35634 .49629 m .35557 .50191 L .35343 .4963 L F
.35557 .50191 m .35457 .50566 L .35343 .4963 L F
.793 .647 .701 r
.35632 .4991 m .35987 .49704 L .35407 .50753 L F
.647 .496 .664 r
.3548 .50753 m .35286 .50753 L .35343 .4963 L F
.793 .647 .701 r
.34745 .50674 m .35343 .4963 L .35176 .49585 L F
.34857 .50703 m .35343 .4963 L .34745 .50674 L F
.34745 .50674 m .35176 .49585 L .34707 .50663 L F
.507 .773 .992 r
.30399 .50824 m .35325 .50828 L p .32836 .50752 L F P
0 g
s
.507 .773 .992 r
.30435 .50678 m .35325 .50828 L .35282 .50816 L F
.793 .647 .701 r
.34782 .49479 m .34482 .50604 L p .35119 .4957 L F P
0 g
s
.507 .773 .992 r
.30447 .50632 m .30435 .50678 L .35282 .50816 L F
.30447 .50632 m .35282 .50816 L .35266 .50812 L F
.793 .647 .701 r
.34482 .50604 m .33881 .52855 L p .34707 .50663 L F P
0 g
s
.793 .647 .701 r
.34707 .50663 m .35119 .4957 L .34482 .50604 L F
.507 .773 .992 r
.35266 .50812 m .35282 .50816 L .35688 .50828 L F
.51 .773 .991 r
.31933 .49481 m .30922 .49504 L .30921 .49507 L F
.647 .496 .664 r
.34782 .49479 m .35381 .47234 L p .34975 .49479 L F P
0 g
s
.51 .773 .991 r
.34864 .49404 m .31833 .49481 L .31933 .49481 L F
.31833 .49481 m .30922 .49504 L .31933 .49481 L F
.647 .496 .664 r
.34482 .50604 m .34782 .49479 L p .34772 .50604 L F P
0 g
s
.647 .496 .664 r
.34772 .50604 m .34782 .49479 L .34975 .49479 L F
.35044 .50753 m .35343 .4963 L p .35286 .50753 L F P
0 g
s
.793 .647 .701 r
.35707 .49629 m .35987 .49704 L p .35632 .4991 L F P
0 g
s
.647 .496 .664 r
.35634 .49629 m .35771 .50753 L .3548 .50753 L F
.793 .647 .701 r
.35407 .50753 m .34845 .50604 L p .35632 .4991 L F P
0 g
s
.793 .647 .701 r
.34812 .50383 m .35176 .49585 L .35119 .4957 L F
.647 .496 .664 r
.3607 .49629 m .35771 .50753 L p .35634 .49629 L F P
0 g
s
.793 .647 .701 r
.35145 .49479 m .35707 .49629 L p .34945 .50229 L F P
0 g
s
.647 .496 .664 r
.35145 .49479 m .34772 .50604 L .34975 .49479 L F
.35218 .49479 m .34995 .50041 L .35145 .49479 L F
.34995 .50041 m .34772 .50604 L .35145 .49479 L F
.793 .647 .701 r
.3492 .50323 m .35707 .49629 L .35632 .4991 L F
.34945 .50229 m .35707 .49629 L .3492 .50323 L F
.3492 .50323 m .35632 .4991 L .34845 .50604 L F
.33881 .52855 m .34857 .50703 L .34745 .50674 L F
.647 .496 .664 r
.35171 .53005 m .34444 .53003 L .35044 .50753 L p F P
0 g
s
.507 .773 .992 r
.35325 .50828 m .35688 .50828 L p .35282 .50816 L F P
0 g
s
.507 .773 .992 r
.35266 .50812 m .35688 .50828 L .35225 .50801 L F
.35225 .50801 m .35688 .50828 L .34572 .50604 L F
.35225 .50801 m .34572 .50604 L .34482 .50604 L F
.647 .496 .664 r
.36379 .47104 m .3623 .47665 L .39874 .47658 L p F P
0 g
s
.515 .772 .99 r
.35942 .47385 m .35381 .47234 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.36379 .47104 m .36305 .47385 L p .36024 .47309 L F P
0 g
s
.515 .772 .99 r
.36668 .47384 m .36305 .47385 L p .36024 .47309 L F P
0 g
s
.515 .772 .99 r
.36305 .47385 m .35942 .47385 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.3623 .47665 m .35669 .47513 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.36305 .47385 m .3623 .47665 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.35819 .46952 m .36379 .47104 L p .36024 .47309 L F P
0 g
s
.515 .772 .99 r
.35381 .47234 m .35744 .47233 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.35669 .47513 m .35744 .47233 L p .36024 .47309 L F P
0 g
s
.793 .647 .701 r
.35744 .47233 m .35819 .46952 L p .36024 .47309 L F P
0 g
s
.515 .772 .99 r
.36107 .47232 m .36668 .47384 L p .36024 .47309 L F P
0 g
s
.515 .772 .99 r
.35744 .47233 m .36107 .47232 L p .36024 .47309 L F P
0 g
s
.514 .772 .99 r
.35669 .47513 m .3623 .47665 L .36593 .47664 L p F P
0 g
s
.793 .647 .701 r
.36593 .47664 m .36668 .47384 L p .36061 .4752 L F P
0 g
s
.514 .772 .99 r
.36593 .47664 m .39874 .47658 L p .36089 .47528 L F P
0 g
s
.514 .772 .99 r
.35669 .47513 m .36593 .47664 L .36089 .47528 L F
.793 .647 .701 r
.36668 .47384 m .36107 .47232 L p .36061 .4752 L F P
0 g
s
.507 .773 .992 r
.35688 .50828 m .35407 .50753 L p .35316 .50753 L F P
0 g
s
.647 .496 .664 r
.35771 .50753 m .35171 .53005 L p .3548 .50753 L F P
0 g
s
.647 .496 .664 r
.39874 .47658 m .40023 .47095 L .36379 .47104 L p F P
0 g
s
.793 .647 .701 r
.36107 .47232 m .36033 .47513 L p .36061 .4752 L F P
0 g
s
.514 .772 .99 r
.39874 .47658 m .39314 .47506 L .36033 .47513 L p F P
0 g
s
.514 .772 .99 r
.36033 .47513 m .35669 .47513 L p .36089 .47528 L F P
0 g
s
.514 .772 .99 r
.36089 .47528 m .39874 .47658 L .36033 .47513 L F
.509 .773 .991 r
.35225 .50027 m .35365 .50065 L p .35715 .50061 L F P
0 g
s
.793 .647 .701 r
.36061 .4752 m .35393 .49975 L .35588 .50027 L F
.35757 .49395 m .35588 .50027 L .35651 .50044 L F
.36061 .4752 m .35588 .50027 L .35757 .49395 L F
.647 .496 .664 r
.35557 .50191 m .3548 .50753 L .35457 .50566 L F
.35365 .50065 m .35328 .50205 L .35691 .50205 L p F P
0 g
s
.793 .647 .701 r
.36383 .47607 m .35826 .50091 L .36593 .47664 L F
.35365 .50065 m .35328 .50205 L .35187 .50168 L p F P
0 g
s
.508 .773 .991 r
.35187 .50168 m .35328 .50205 L .35691 .50205 L p F P
0 g
s
.793 .647 .701 r
.35826 .50091 m .35794 .50233 L .35939 .50121 L F
.35902 .50262 m .35939 .50121 L p .35794 .50233 L F P
0 g
s
.793 .647 .701 r
.35939 .50121 m .36593 .47664 L p .35826 .50091 L F P
0 g
s
.647 .496 .664 r
.34883 .52722 m .34733 .53285 L .3838 .53296 L p F P
0 g
s
.647 .496 .664 r
.3838 .53296 m .38529 .52731 L .34883 .52722 L p F P
0 g
s
.793 .647 .701 r
.35523 .50838 m .35218 .52716 L .35794 .50233 L F
.35218 .52716 m .35235 .5272 L .35794 .50233 L F
.647 .496 .664 r
.35286 .50753 m .35186 .52723 L .35044 .50753 L F
.35186 .52723 m .35171 .53005 L .35155 .52723 L F
.35186 .52723 m .35155 .52723 L .35044 .50753 L F
.3548 .50753 m .35171 .53005 L .35286 .50753 L F
.503 .773 .993 r
.34883 .52722 m .35246 .52723 L p .3519 .52708 L F P
0 g
s
.793 .647 .701 r
.35794 .50233 m .35235 .5272 L .35902 .50262 L F
.35171 .53005 m .35246 .52723 L p .35235 .5272 L F P
0 g
s
.793 .647 .701 r
.35246 .52723 m .35902 .50262 L p .35235 .5272 L F P
0 g
s
.793 .647 .701 r
.33881 .52855 m .34444 .53003 L .35044 .50753 L p F P
0 g
s
.503 .773 .993 r
.3432 .52574 m .34883 .52722 L p .3519 .52708 L F P
0 g
s
.503 .773 .993 r
.34683 .52575 m .3432 .52574 L p .3519 .52708 L F P
0 g
s
.502 .773 .993 r
.34444 .53003 m .33881 .52855 L p .34526 .5293 L F P
0 g
s
.502 .773 .993 r
.34808 .53004 m .34444 .53003 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34733 .53285 m .34169 .53138 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34883 .52722 m .34808 .53004 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34808 .53004 m .34733 .53285 L p .34526 .5293 L F P
0 g
s
.502 .773 .993 r
.35171 .53005 m .34808 .53004 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.3432 .52574 m .34883 .52722 L p .34526 .5293 L F P
0 g
s
.502 .773 .993 r
.33881 .52855 m .34245 .52856 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34169 .53138 m .34245 .52856 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34245 .52856 m .3432 .52574 L p .34526 .5293 L F P
0 g
s
.502 .773 .993 r
.34608 .52857 m .35171 .53005 L p .34526 .5293 L F P
0 g
s
.502 .773 .993 r
.34245 .52856 m .34608 .52857 L p .34526 .5293 L F P
0 g
s
.793 .647 .701 r
.34608 .52857 m .35171 .53005 L p .35546 .50694 L F P
0 g
s
.507 .773 .992 r
.34572 .50604 m .35316 .50753 L .34815 .50604 L F
.508 .773 .991 r
.35551 .50168 m .35187 .50168 L p .35565 .50172 L F P
0 g
s
.508 .773 .991 r
.35187 .50168 m .35691 .50205 L .35565 .50172 L F
.793 .647 .701 r
.35187 .50168 m .35225 .50027 L .35365 .50065 L p F P
0 g
s
.647 .496 .664 r
.35225 .50027 m .35187 .50168 L p .35554 .50154 L F P
0 g
s
.509 .773 .991 r
.35365 .50065 m .35729 .50065 L p .35715 .50061 L F P
0 g
s
.647 .496 .664 r
.35725 .50079 m .35365 .50065 L .35691 .50205 L F
.509 .773 .991 r
.35588 .50027 m .35225 .50027 L p .35715 .50061 L F P
0 g
s
.793 .647 .701 r
.35691 .50205 m .35794 .50233 L .36383 .47607 L F
.647 .496 .664 r
.38974 .50206 m .39011 .50065 L .35365 .50065 L p F P
0 g
s
.647 .496 .664 r
.35588 .50027 m .35225 .50027 L p .35554 .50154 L F P
0 g
s
.647 .496 .664 r
.36612 .50114 m .35725 .50079 L .35706 .50148 L F
.36612 .50114 m .35706 .50148 L .35691 .50205 L F
.35691 .50205 m .38974 .50206 L p .36612 .50114 L F P
0 g
s
.793 .647 .701 r
.36243 .4757 m .35523 .50838 L .36383 .47607 L F
.36061 .4752 m .35757 .49395 L .36243 .4757 L F
.35757 .49395 m .35523 .50838 L .36243 .4757 L F
.509 .773 .991 r
.37919 .50064 m .38871 .50027 L p .35715 .50061 L F P
0 g
s
.509 .773 .991 r
.38871 .50027 m .38861 .50065 L .39011 .50065 L F
.35729 .50065 m .39011 .50065 L p .35715 .50061 L F P
0 g
s
.793 .647 .701 r
.35651 .50044 m .35221 .50607 L .35546 .50694 L F
.647 .496 .664 r
.35187 .50168 m .35551 .50168 L p .35554 .50154 L F P
0 g
s
.793 .647 .701 r
.35393 .49975 m .35221 .50607 L .35651 .50044 L F
.647 .496 .664 r
.38833 .50168 m .38871 .50027 L p .35554 .50154 L F P
0 g
s
.647 .496 .664 r
.35551 .50168 m .38833 .50168 L p .35554 .50154 L F P
0 g
s
.647 .496 .664 r
.36107 .47232 m .35209 .50604 L p .34772 .50604 L F P
0 g
s
.507 .773 .992 r
.35407 .50753 m .34564 .50529 L p .35316 .50753 L F P
0 g
s
.793 .647 .701 r
.35221 .50607 m .34608 .52857 L .35546 .50694 L F
.36033 .47513 m .34608 .52857 L p .36061 .4752 L F P
0 g
s
.503 .773 .993 r
.37968 .52582 m .34683 .52575 L p .3519 .52708 L F P
0 g
s
.503 .773 .993 r
.38529 .52731 m .37968 .52582 L p .3519 .52708 L F P
0 g
s
.503 .773 .993 r
.35246 .52723 m .38529 .52731 L p .3519 .52708 L F P
0 g
s
.793 .647 .701 r
.35218 .52716 m .35171 .53005 L .35235 .5272 L F
.35523 .50838 m .35794 .50233 L .35691 .50205 L F
.508 .773 .991 r
.38974 .50206 m .38833 .50168 L .35551 .50168 L p F P
0 g
s
.508 .773 .991 r
.35565 .50172 m .38974 .50206 L .35551 .50168 L F
.35691 .50205 m .38974 .50206 L p .35565 .50172 L F P
0 g
s
.509 .773 .991 r
.38871 .50027 m .35588 .50027 L p .35715 .50061 L F P
0 g
s
.647 .496 .664 r
.38871 .50027 m .35588 .50027 L p .35554 .50154 L F P
0 g
s
.507 .773 .992 r
.34564 .50529 m .342 .50529 L p .34572 .50604 L F P
0 g
s
.507 .773 .992 r
.34572 .50604 m .34815 .50604 L .34564 .50529 L F
.793 .647 .701 r
.33881 .52855 m .35044 .50753 L .34857 .50703 L F
.647 .496 .664 r
.34608 .52857 m .33881 .52855 L p .34772 .50604 L F P
0 g
s
.647 .496 .664 r
.35209 .50604 m .34608 .52857 L p .34772 .50604 L F P
0 g
s
.507 .773 .992 r
.34482 .50604 m .34572 .50604 L .342 .50529 L F
.793 .647 .701 r
.34564 .50529 m .34945 .50229 L .3492 .50323 L F
.34845 .50604 m .34564 .50529 L p .3492 .50323 L F P
0 g
s
.507 .773 .992 r
.30435 .50678 m .30418 .5075 L .32836 .50752 L F
.30418 .5075 m .30399 .50824 L .32836 .50752 L F
.793 .647 .701 r
.33881 .52855 m .34745 .50674 L .34707 .50663 L F
.51 .773 .991 r
.34844 .49479 m .34864 .49404 L p .33912 .4948 L F P
0 g
s
.793 .647 .701 r
.34564 .50529 m .34864 .49404 L .35145 .49479 L p F P
0 g
s
.793 .647 .701 r
.34564 .50529 m .35145 .49479 L .34945 .50229 L F
.647 .496 .664 r
.35381 .47234 m .36107 .47232 L p .35218 .49479 L F P
0 g
s
.647 .496 .664 r
.33881 .52855 m .34482 .50604 L p .34772 .50604 L F P
0 g
s
.507 .773 .992 r
.34261 .50604 m .34482 .50604 L .342 .50529 L F
.34382 .50753 m .34482 .50604 L .34261 .50604 L F
.51 .773 .991 r
.34583 .49426 m .30895 .4961 L .32016 .49631 L F
.34864 .49404 m .34559 .4942 L .34583 .49426 L F
.34559 .4942 m .30895 .4961 L .34583 .49426 L F
.669 .663 .835 r
.31628 .47843 m .27145 .47112 L .27011 .47485 L p F P
0 g
s
.648 .687 .873 r
.35501 .36929 m .31628 .47843 L .27145 .47112 L p F P
0 g
s
.774 .85 .401 r
.30653 .50101 m .31628 .47843 L p .31631 .47784 L F P
0 g
s
.647 .496 .664 r
.34564 .50529 m .34864 .49404 L p .30674 .50052 L F P
0 g
s
.647 .496 .664 r
.27607 .50526 m .30473 .50527 L p .30674 .50052 L F P
0 g
s
.647 .496 .664 r
.30473 .50527 m .34564 .50529 L p .30674 .50052 L F P
0 g
s
.711 .558 .678 r
.29367 .49656 m .28502 .49565 L .28464 .49682 L F
.28502 .49565 m .26264 .4933 L .28464 .49682 L F
.29817 .49862 m .29367 .49656 L .28464 .49682 L F
.28418 .4982 m .28464 .49682 L .26084 .49751 L F
.29817 .49862 m .28464 .49682 L .28418 .4982 L F
.29367 .49656 m .29841 .49733 L p .27186 .49427 L F P
0 g
s
.791 .646 .701 r
.27607 .50526 m .27908 .49408 L .28502 .49565 L p F P
0 g
s
.791 .646 .701 r
.27607 .50526 m .28502 .49565 L .28394 .49895 L F
.711 .558 .678 r
.29841 .49733 m .29367 .49656 L p .29817 .49862 L F P
0 g
s
.647 .496 .664 r
.27908 .49408 m .27607 .50526 L p .30674 .50052 L F P
0 g
s
.647 .496 .664 r
.30946 .49406 m .27908 .49408 L p .30674 .50052 L F P
0 g
s
.774 .85 .401 r
.2996 .51705 m .30653 .50101 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.31711 .45687 m .30653 .50101 L .31631 .47784 L F
.29952 .51762 m .2996 .51705 L .30653 .50101 L p F P
0 g
s
.51 .773 .991 r
.34864 .49404 m .30946 .49406 L p .30922 .49504 L F P
0 g
s
.51 .773 .991 r
.34864 .49404 m .30921 .49507 L .30895 .4961 L F
.647 .496 .664 r
.34864 .49404 m .30946 .49406 L p .30674 .50052 L F P
0 g
s
.774 .85 .401 r
.30387 .50875 m .3033 .51003 L p .30392 .50853 L F P
0 g
s
.715 .529 .638 r
.27866 .50601 m .29964 .50943 L p .29916 .50824 L F P
0 g
s
.31006 .50824 m
.3113 .50857 L
s
.27257 .49967 m
.27768 .50038 L
s
.71313 .54286 m
.72743 .54491 L
s
.799 .869 .43 r
.26336 .49162 m .26084 .49751 L p .27145 .47112 L F P
0 g
s
.799 .869 .43 r
.26589 .48554 m .26336 .49162 L p .27145 .47112 L F P
0 g
s
.799 .869 .43 r
.2682 .47979 m .26589 .48554 L p .27145 .47112 L F P
0 g
s
.774 .85 .401 r
.31296 .48709 m .31063 .49284 L p .31628 .47843 L F P
0 g
s
.27569 .52912 m
.2796 .51458 L
s
.799 .869 .43 r
.26084 .49751 m .25852 .50273 L p .27145 .47112 L F P
0 g
s
.799 .869 .43 r
.27145 .47112 m .27011 .47485 L .2682 .47979 L p F P
0 g
s
.774 .85 .401 r
.31628 .47843 m .3149 .48215 L .31296 .48709 L p F P
0 g
s
.799 .869 .43 r
.25852 .50273 m .2566 .50685 L p .27145 .47112 L F P
0 g
s
.37332 .47663 m
.38817 .48065 L
s
.799 .869 .43 r
.2566 .50685 m .25525 .50951 L p .27145 .47112 L F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.799 .869 .43 r
.25457 .5105 m .25463 .50972 L .27145 .47112 L p F P
0 g
s
.799 .869 .43 r
.25525 .50951 m .25457 .5105 L p .27145 .47112 L F P
0 g
s
.716 .492 .584 r
.23356 .42461 m .27986 .43216 L .27547 .44164 L p F P
0 g
s
.716 .492 .584 r
.2291 .43408 m .27547 .44164 L .27986 .43216 L p F P
0 g
s
.716 .492 .584 r
.27986 .43216 m .23356 .42461 L .2291 .43408 L p F P
0 g
s
.716 .492 .584 r
.27547 .44164 m .2291 .43408 L .23356 .42461 L p F P
0 g
s
.71 .416 .477 r
.2291 .43408 m .27547 .44164 L .27224 .44811 L p F P
0 g
s
.71 .416 .477 r
.22576 .44053 m .27224 .44811 L .27547 .44164 L p F P
0 g
s
.71 .416 .477 r
.27547 .44164 m .2291 .43408 L .22576 .44053 L p F P
0 g
s
.71 .416 .477 r
.27224 .44811 m .22576 .44053 L .2291 .43408 L p F P
0 g
s
.638 .186 .16 r
.22576 .44053 m .27224 .44811 L .27041 .45104 L p F P
0 g
s
.638 .186 .16 r
.22382 .44344 m .27041 .45104 L .27224 .44811 L p F P
0 g
s
.638 .186 .16 r
.27224 .44811 m .22576 .44053 L .22382 .44344 L p F P
0 g
s
.822 .885 .457 r
.22382 .44344 m .22345 .44255 L p .23356 .42461 L F P
0 g
s
.822 .885 .457 r
.22576 .44053 m .22382 .44344 L p .23356 .42461 L F P
0 g
s
.638 .186 .16 r
.27041 .45104 m .22382 .44344 L .22576 .44053 L p F P
0 g
s
.59 .726 .938 r
.22345 .44255 m .27016 .45017 L .27089 .44765 L p F P
0 g
s
.59 .726 .938 r
.27089 .44765 m .2715 .44553 L p .24959 .44417 L F P
0 g
s
.59 .726 .938 r
.22345 .44255 m .27089 .44765 L .24959 .44417 L F
.822 .885 .457 r
.22345 .44255 m .22469 .4379 L p .23356 .42461 L F P
0 g
s
.822 .885 .457 r
.23356 .42461 m .2291 .43408 L .22576 .44053 L p F P
0 g
s
.59 .726 .938 r
.22469 .4379 m .2715 .44553 L .27089 .44765 L p F P
0 g
s
.59 .726 .938 r
.27089 .44765 m .27016 .45017 L p .24542 .44349 L F P
0 g
s
.59 .726 .938 r
.24542 .44349 m .22469 .4379 L .27089 .44765 L F
.799 .869 .43 r
.27843 .45056 m .27037 .44925 L p .27145 .47112 L F P
0 g
s
.799 .869 .43 r
.27888 .44924 m .30858 .36172 L p .27105 .44768 L F P
0 g
s
.799 .869 .43 r
.27016 .45017 m .2715 .44553 L p .27986 .43216 L F P
0 g
s
.799 .869 .43 r
.27041 .45104 m .27016 .45017 L p .27986 .43216 L F P
0 g
s
.799 .869 .43 r
.27224 .44811 m .27041 .45104 L p .27986 .43216 L F P
0 g
s
.799 .869 .43 r
.27986 .43216 m .27547 .44164 L .27224 .44811 L p F P
0 g
s
.799 .869 .43 r
.3103 .35594 m .30858 .36172 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.30976 .35547 m .3103 .35594 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.307 .36039 m .30976 .35547 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.30233 .37018 m .307 .36039 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.29626 .38376 m .30233 .37018 L p .27037 .44925 L F P
0 g
s
.822 .885 .457 r
.23356 .42461 m .32122 .23329 L .3493 .14666 L p F P
0 g
s
.822 .885 .457 r
.24787 .37924 m .23356 .42461 L p .3493 .14666 L F P
0 g
s
.71 .562 .685 r
.24787 .37924 m .29489 .38691 L .29044 .39735 L p F P
0 g
s
.71 .562 .685 r
.29044 .39735 m .28935 .39991 L p .28006 .39566 L F P
0 g
s
.799 .869 .43 r
.28936 .39991 m .28984 .39999 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.28949 .39958 m .29626 .38376 L p .28997 .39966 L F P
0 g
s
.799 .869 .43 r
.28918 .40031 m .29489 .38691 L .27986 .43216 L p F P
0 g
s
.822 .885 .457 r
.24214 .39264 m .24787 .37924 L .23356 .42461 L p F P
0 g
s
.822 .885 .457 r
.23653 .40626 m .24214 .39264 L p .23356 .42461 L F P
0 g
s
.822 .885 .457 r
.2315 .41901 m .23653 .40626 L p .23356 .42461 L F P
0 g
s
.698 .608 .753 r
.28156 .41895 m .28316 .41493 L p .26545 .41633 L F P
0 g
s
.799 .869 .43 r
.28163 .41896 m .28201 .419 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.2828 .4158 m .28949 .39958 L p .28322 .41587 L F P
0 g
s
.799 .869 .43 r
.28356 .41393 m .28918 .40031 L p .27986 .43216 L F P
0 g
s
.799 .869 .43 r
.27848 .42667 m .28356 .41393 L p .27986 .43216 L F P
0 g
s
.822 .885 .457 r
.22469 .4379 m .22744 .42984 L p .23356 .42461 L F P
0 g
s
.686 .635 .792 r
.27604 .43307 m .27769 .42873 L p .2528 .42928 L F P
0 g
s
.686 .635 .792 r
.27769 .42873 m .27604 .43307 L p .24582 .42353 L F P
0 g
s
.799 .869 .43 r
.27697 .43055 m .2828 .4158 L p .2773 .4306 L F P
0 g
s
.799 .869 .43 r
.27435 .43749 m .27848 .42667 L p .27986 .43216 L F P
0 g
s
.696 .614 .761 r
.27697 .43055 m .32393 .4382 L .32466 .43639 L p F P
0 g
s
.696 .614 .761 r
.32466 .43639 m .32982 .42346 L p .2835 .42967 L F P
0 g
s
.696 .614 .761 r
.27697 .43055 m .32466 .43639 L .2835 .42967 L F
.686 .635 .792 r
.2315 .41901 m .27848 .42667 L .27769 .42873 L p F P
0 g
s
.686 .635 .792 r
.24582 .42353 m .2315 .41901 L .27769 .42873 L F
.27604 .43307 m .27435 .43749 L p .25684 .42994 L F P
0 g
s
.686 .635 .792 r
.25684 .42994 m .2315 .41901 L .27604 .43307 L F
.799 .869 .43 r
.27697 .43055 m .27729 .43062 L p .27037 .44925 L F P
0 g
s
.799 .869 .43 r
.2715 .44553 m .27435 .43749 L p .27986 .43216 L F P
0 g
s
.799 .869 .43 r
.27037 .44925 m .27267 .44213 L .27697 .43055 L p F P
0 g
s
.63 .703 .898 r
.27089 .44765 m .27228 .44333 L p .30712 .45355 L F P
0 g
s
.663 .671 .847 r
.27228 .44333 m .27346 .43999 L p .24407 .43873 L F P
0 g
s
.663 .671 .847 r
.27346 .43999 m .27228 .44333 L p .24665 .43562 L F P
0 g
s
.678 .649 .813 r
.27267 .44213 m .31953 .44977 L .32034 .44764 L p F P
0 g
s
.678 .649 .813 r
.32034 .44764 m .32393 .4382 L p .28213 .44141 L F P
0 g
s
.678 .649 .813 r
.27267 .44213 m .32034 .44764 L .28213 .44141 L F
.663 .671 .847 r
.22744 .42984 m .27435 .43749 L .27346 .43999 L p F P
0 g
s
.663 .671 .847 r
.24665 .43562 m .22744 .42984 L .27346 .43999 L F
.27228 .44333 m .2715 .44553 L p .25944 .44124 L F P
0 g
s
.663 .671 .847 r
.25944 .44124 m .22744 .42984 L .27228 .44333 L F
.63 .703 .898 r
.27267 .44213 m .31953 .44977 L .31912 .45097 L p F P
0 g
s
.63 .703 .898 r
.31912 .45097 m .31711 .45687 L p .28017 .44462 L F P
0 g
s
.63 .703 .898 r
.28017 .44462 m .27267 .44213 L .31912 .45097 L F
.27228 .44333 m .27267 .44213 L p .28017 .44462 L F P
0 g
s
.63 .703 .898 r
.30712 .45355 m .27228 .44333 L .28017 .44462 L F
.663 .671 .847 r
.22469 .4379 m .2715 .44553 L .27228 .44333 L p F P
0 g
s
.663 .671 .847 r
.22469 .4379 m .27228 .44333 L .24407 .43873 L F
.27346 .43999 m .27435 .43749 L p .2589 .43762 L F P
0 g
s
.663 .671 .847 r
.22469 .4379 m .27346 .43999 L .2589 .43762 L F
.678 .649 .813 r
.31953 .44977 m .27267 .44213 L .27346 .43999 L p F P
0 g
s
.678 .649 .813 r
.27346 .43999 m .27604 .43307 L p .30927 .44583 L F P
0 g
s
.678 .649 .813 r
.31953 .44977 m .27346 .43999 L .30927 .44583 L F
.27604 .43307 m .27697 .43055 L p .28624 .43473 L F P
0 g
s
.678 .649 .813 r
.31953 .44977 m .27604 .43307 L .28624 .43473 L F
.27697 .43055 m .32393 .4382 L .32298 .44072 L p F P
0 g
s
.678 .649 .813 r
.32298 .44072 m .31953 .44977 L p .28624 .43473 L F P
0 g
s
.678 .649 .813 r
.28624 .43473 m .27697 .43055 L .32298 .44072 L F
.686 .635 .792 r
.22744 .42984 m .27435 .43749 L .27604 .43307 L p F P
0 g
s
.686 .635 .792 r
.22744 .42984 m .27604 .43307 L .2528 .42928 L F
.27769 .42873 m .27848 .42667 L p .26877 .42727 L F P
0 g
s
.686 .635 .792 r
.22744 .42984 m .27769 .42873 L .26877 .42727 L F
.696 .614 .761 r
.28156 .41895 m .27769 .42873 L p .31852 .42498 L F P
0 g
s
.696 .614 .761 r
.27769 .42873 m .27697 .43055 L p .2835 .42967 L F P
0 g
s
.696 .614 .761 r
.2835 .42967 m .31852 .42498 L .27769 .42873 L F
.698 .608 .753 r
.28316 .41493 m .28156 .41895 L p .24548 .40878 L F P
0 g
s
.705 .586 .72 r
.2828 .4158 m .32982 .42346 L .33018 .42259 L p F P
0 g
s
.705 .586 .72 r
.33018 .42259 m .33653 .40725 L p .28569 .41534 L F P
0 g
s
.705 .586 .72 r
.2828 .4158 m .33018 .42259 L .28569 .41534 L F
.698 .608 .753 r
.23653 .40626 m .28356 .41393 L .28316 .41493 L p F P
0 g
s
.698 .608 .753 r
.24548 .40878 m .23653 .40626 L .28316 .41493 L F
.28156 .41895 m .27848 .42667 L p .25308 .41431 L F P
0 g
s
.698 .608 .753 r
.25308 .41431 m .23653 .40626 L .28156 .41895 L F
.696 .614 .761 r
.32393 .4382 m .27697 .43055 L .28156 .41895 L p F P
0 g
s
.696 .614 .761 r
.28156 .41895 m .2828 .4158 L p .2916 .42059 L F P
0 g
s
.696 .614 .761 r
.32393 .4382 m .28156 .41895 L .2916 .42059 L F
.32982 .42346 m .2828 .4158 L .28156 .41895 L p F P
0 g
s
.696 .614 .761 r
.31852 .42498 m .32982 .42346 L .28156 .41895 L F
.698 .608 .753 r
.2315 .41901 m .27848 .42667 L .28156 .41895 L p F P
0 g
s
.698 .608 .753 r
.2315 .41901 m .28156 .41895 L .26545 .41633 L F
.28316 .41493 m .28356 .41393 L p .27948 .41433 L F P
0 g
s
.698 .608 .753 r
.2315 .41901 m .28316 .41493 L .27948 .41433 L F
.705 .586 .72 r
.28935 .39991 m .28316 .41493 L p .33542 .40742 L F P
0 g
s
.705 .586 .72 r
.28316 .41493 m .2828 .4158 L p .28569 .41534 L F P
0 g
s
.705 .586 .72 r
.28569 .41534 m .33542 .40742 L .28316 .41493 L F
.32982 .42346 m .2828 .4158 L .28935 .39991 L p F P
0 g
s
.705 .586 .72 r
.28935 .39991 m .28949 .39958 L p .29032 .40007 L F P
0 g
s
.705 .586 .72 r
.32982 .42346 m .28935 .39991 L .29032 .40007 L F
.71 .562 .685 r
.24214 .39264 m .28918 .40031 L .28935 .39991 L p F P
0 g
s
.71 .562 .685 r
.28935 .39991 m .29044 .39735 L p .2486 .39327 L F P
0 g
s
.71 .562 .685 r
.24214 .39264 m .28935 .39991 L .2486 .39327 L F
.29044 .39735 m .29489 .38691 L p .25379 .39137 L F P
0 g
s
.71 .562 .685 r
.24214 .39264 m .29044 .39735 L .25379 .39137 L F
.711 .559 .68 r
.28949 .39958 m .33653 .40725 L .33748 .40502 L p F P
0 g
s
.711 .559 .68 r
.33748 .40502 m .34326 .39143 L p .29707 .39843 L F P
0 g
s
.711 .559 .68 r
.28949 .39958 m .33748 .40502 L .29707 .39843 L F
.705 .586 .72 r
.33653 .40725 m .28949 .39958 L .28935 .39991 L p F P
0 g
s
.705 .586 .72 r
.33542 .40742 m .33653 .40725 L .28935 .39991 L F
.71 .562 .685 r
.28935 .39991 m .28918 .40031 L p .28796 .39969 L F P
0 g
s
.71 .562 .685 r
.28796 .39969 m .28006 .39566 L .28935 .39991 L F
.28006 .39566 m .24787 .37924 L .29044 .39735 L F
.711 .559 .68 r
.34326 .39143 m .29626 .38376 L .29044 .39735 L p F P
0 g
s
.711 .559 .68 r
.29044 .39735 m .28949 .39958 L p .29707 .39843 L F P
0 g
s
.711 .559 .68 r
.29707 .39843 m .34326 .39143 L .29044 .39735 L F
.63 .703 .898 r
.31711 .45687 m .27037 .44925 L .27089 .44765 L p F P
0 g
s
.63 .703 .898 r
.31711 .45687 m .27089 .44765 L .30712 .45355 L F
.27037 .44925 m .31711 .45687 L .31765 .45527 L p F P
0 g
s
.63 .703 .898 r
.31765 .45527 m .31953 .44977 L p .28142 .44936 L F P
0 g
s
.63 .703 .898 r
.27037 .44925 m .31765 .45527 L .28142 .44936 L F
.122 .639 .89 r
.27016 .45017 m .22345 .44255 L .22382 .44344 L p F P
0 g
s
.122 .639 .89 r
.22382 .44344 m .27041 .45104 L .27016 .45017 L p F P
0 g
s
.122 .639 .89 r
.22345 .44255 m .27016 .45017 L .27041 .45104 L p F P
0 g
s
.122 .639 .89 r
.27041 .45104 m .22382 .44344 L .22345 .44255 L p F P
0 g
s
.59 .726 .938 r
.27016 .45017 m .22345 .44255 L .22469 .4379 L p F P
0 g
s
.799 .869 .43 r
.25463 .50972 m .27145 .47112 L p .27037 .44925 L F P
0 g
s
.25985 .49771 m
.27257 .49967 L
s
.774 .85 .401 r
.31628 .47843 m .35501 .36929 L .31711 .45687 L p F P
0 g
s
.35896 .50282 m
.38074 .50862 L
s
.592 .092 .035 r
.29949 .51782 m .25457 .5105 L .25525 .50951 L p F P
0 g
s
.34526 .5293 m
.34808 .53004 L
s
.35893 .53289 m
.3733 .53666 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.337 .729 .983 r
.2996 .51705 m .25463 .50972 L .25457 .5105 L p F P
0 g
s
.337 .729 .983 r
.25457 .5105 m .29949 .51782 L .2996 .51705 L p F P
0 g
s
.337 .729 .983 r
.25463 .50972 m .2996 .51705 L .29949 .51782 L p F P
0 g
s
.337 .729 .983 r
.29949 .51782 m .25457 .5105 L .25463 .50972 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.822 .885 .457 r
.34459 .1794 m .33247 .20799 L p .3493 .14666 L F P
0 g
s
.822 .885 .457 r
.3562 .15075 m .34459 .1794 L p .3493 .14666 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.515 .772 .99 r
.36379 .47104 m .40023 .47095 L .39464 .46943 L p F P
0 g
s
.515 .772 .99 r
.39464 .46943 m .35819 .46952 L .36379 .47104 L p F P
0 g
s
.552 .739 .963 r
.25463 .50972 m .27037 .44925 L .31711 .45687 L p F P
0 g
s
.552 .739 .963 r
.31711 .45687 m .2996 .51705 L .25463 .50972 L p F P
0 g
s
.24873 .49572 m
.25785 .49735 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.822 .885 .457 r
.33247 .20799 m .32122 .23329 L p .3493 .14666 L F P
0 g
s
.647 .496 .664 r
.39464 .46943 m .35819 .46952 L .35669 .47513 L p F P
0 g
s
.822 .885 .457 r
.366 .12529 m .3562 .15075 L p .3493 .14666 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.647 .496 .664 r
.35669 .47513 m .39314 .47506 L .39464 .46943 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.502 .773 .993 r
.34169 .53138 m .34733 .53285 L .3838 .53296 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.34468 .53149 m
.34526 .5293 L
s
.647 .496 .664 r
.37968 .52582 m .3432 .52574 L .34169 .53138 L p F P
0 g
s
.647 .496 .664 r
.34169 .53138 m .37818 .53148 L .37968 .52582 L p F P
0 g
s
.502 .773 .993 r
.3838 .53296 m .37818 .53148 L .34169 .53138 L p F P
0 g
s
.33775 .55749 m
.34451 .53211 L
s
.793 .648 .701 r
.40023 .47095 m .39874 .47658 L .39314 .47506 L p F P
0 g
s
.793 .648 .701 r
.39314 .47506 m .39464 .46943 L .40023 .47095 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.822 .885 .457 r
.37283 .10595 m .366 .12529 L p .3493 .14666 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.793 .648 .701 r
.39011 .50065 m .38974 .50206 L .38833 .50168 L p F P
0 g
s
.793 .648 .701 r
.38833 .50168 m .38871 .50027 L .39011 .50065 L p F P
0 g
s
.38387 .49967 m
.38861 .50098 L
s
.38861 .50098 m
.38998 .50135 L
s
.38998 .50135 m
.39106 .50165 L
s
.793 .648 .701 r
.38529 .52731 m .3838 .53296 L .37818 .53148 L p F P
0 g
s
.793 .648 .701 r
.37818 .53148 m .37968 .52582 L .38529 .52731 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.686 .782 .307 r
.56249 .2315 m .55378 .25204 L p .55428 .24975 L F P
0 g
s
.686 .782 .307 r
.57346 .20524 m .56249 .2315 L p .55428 .24975 L F P
0 g
s
.686 .782 .307 r
.58256 .18311 m .57346 .20524 L p .55428 .24975 L F P
0 g
s
.822 .885 .457 r
.37588 .09506 m .37283 .10595 L p .3493 .14666 L F P
0 g
s
.606 .718 .924 r
.42144 .10249 m .37588 .09506 L .37283 .10595 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.686 .782 .307 r
.55378 .25204 m .55061 .25908 L .55428 .24975 L p F P
0 g
s
.686 .782 .307 r
.58635 .17347 m .58256 .18311 L p .55428 .24975 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.822 .885 .457 r
.37474 .09402 m .37588 .09506 L p .3493 .14666 L F P
0 g
s
.004 .565 .804 r
.42144 .10249 m .37588 .09506 L .37474 .09402 L p F P
0 g
s
.004 .565 .804 r
.37474 .09402 m .42054 .10149 L .42144 .10249 L p F P
0 g
s
.004 .565 .804 r
.37588 .09506 m .42144 .10249 L .42054 .10149 L p F P
0 g
s
.799 .869 .43 r
.42054 .10149 m .42144 .10249 L p .39564 .15422 L F P
0 g
s
.004 .565 .804 r
.42054 .10149 m .37474 .09402 L .37588 .09506 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.686 .782 .307 r
.58332 .18018 m .58635 .17347 L p .55428 .24975 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.822 .885 .457 r
.36946 .1031 m .37474 .09402 L p .3493 .14666 L F P
0 g
s
.799 .869 .43 r
.4155 .11061 m .42054 .10149 L p .39564 .15422 L F P
0 g
s
.686 .311 .331 r
.42054 .10149 m .37474 .09402 L .36946 .1031 L p F P
0 g
s
.686 .311 .331 r
.36946 .1031 m .4155 .11061 L .42054 .10149 L p F P
0 g
s
.686 .311 .331 r
.37474 .09402 m .42054 .10149 L .4155 .11061 L p F P
0 g
s
.686 .311 .331 r
.4155 .11061 m .36946 .1031 L .37474 .09402 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.686 .782 .307 r
.57456 .20082 m .58332 .18018 L p .55428 .24975 L F P
0 g
s
.686 .782 .307 r
.55428 .24975 m .56343 .22747 L .57456 .20082 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.799 .869 .43 r
.39564 .15422 m .40686 .1289 L .4155 .11061 L p F P
0 g
s
.822 .885 .457 r
.3493 .14666 m .36064 .12136 L .36946 .1031 L p F P
0 g
s
.716 .473 .557 r
.4155 .11061 m .36946 .1031 L .36064 .12136 L p F P
0 g
s
.716 .473 .557 r
.36064 .12136 m .40686 .1289 L .4155 .11061 L p F P
0 g
s
.716 .473 .557 r
.36946 .1031 m .4155 .11061 L .40686 .1289 L p F P
0 g
s
.716 .473 .557 r
.40686 .1289 m .36064 .12136 L .36946 .1031 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.715 .531 .64 r
.40686 .1289 m .36064 .12136 L .3493 .14666 L p F P
0 g
s
.715 .531 .64 r
.3493 .14666 m .39564 .15422 L .40686 .1289 L p F P
0 g
s
.715 .531 .64 r
.36064 .12136 m .40686 .1289 L .39564 .15422 L p F P
0 g
s
.715 .531 .64 r
.39564 .15422 m .3493 .14666 L .36064 .12136 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.822 .885 .457 r
.22744 .42984 m .2315 .41901 L p .23356 .42461 L F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26295 .47144 m
.26456 .47116 L
s
.25248 .47325 m
.26295 .47144 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.712 .549 .667 r
.24787 .37924 m .3493 .14666 L .39564 .15422 L p F P
0 g
s
.712 .549 .667 r
.39564 .15422 m .29489 .38691 L .24787 .37924 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.599 .722 .93 r
.35501 .36929 m .30858 .36172 L .3103 .35594 L p F P
0 g
s
.599 .722 .93 r
.30858 .36172 m .35501 .36929 L .35685 .36353 L p F P
0 g
s
.599 .722 .93 r
.35685 .36353 m .3103 .35594 L .30858 .36172 L p F P
0 g
s
.599 .722 .93 r
.3103 .35594 m .35685 .36353 L .35501 .36929 L p F P
0 g
s
.774 .85 .401 r
.35685 .36353 m .35501 .36929 L p .31711 .45687 L F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
0 .55 .786 r
.35685 .36353 m .3103 .35594 L .30976 .35547 L p F P
0 g
s
0 .55 .786 r
.3103 .35594 m .35685 .36353 L .35645 .36308 L p F P
0 g
s
0 .55 .786 r
.35645 .36308 m .30976 .35547 L .3103 .35594 L p F P
0 g
s
0 .55 .786 r
.30976 .35547 m .35645 .36308 L .35685 .36353 L p F P
0 g
s
.774 .85 .401 r
.35645 .36308 m .35685 .36353 L p .31711 .45687 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.31407 .4645 m
.32972 .46273 L
s
.31112 .46484 m
.31407 .4645 L
s
.68888 .43001 m
.67028 .43195 L
s
.774 .85 .401 r
.35382 .36802 m .35645 .36308 L p .31711 .45687 L F P
0 g
s
.682 .297 .312 r
.35645 .36308 m .30976 .35547 L .307 .36039 L p F P
0 g
s
.682 .297 .312 r
.307 .36039 m .35382 .36802 L .35645 .36308 L p F P
0 g
s
.682 .297 .312 r
.30976 .35547 m .35645 .36308 L .35382 .36802 L p F P
0 g
s
.682 .297 .312 r
.35382 .36802 m .307 .36039 L .30976 .35547 L p F P
0 g
s
.59 .726 .938 r
.2715 .44553 m .22469 .4379 L .22345 .44255 L p F P
0 g
s
.774 .85 .401 r
.34926 .37784 m .35382 .36802 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.34326 .39143 m .34926 .37784 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.33653 .40725 m .34326 .39143 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.32982 .42346 m .33653 .40725 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.32393 .4382 m .32982 .42346 L p .31711 .45687 L F P
0 g
s
.774 .85 .401 r
.31711 .45687 m .31953 .44977 L .32393 .4382 L p F P
0 g
s
.63 .703 .898 r
.31953 .44977 m .27267 .44213 L .27037 .44925 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.663 .671 .847 r
.27435 .43749 m .22744 .42984 L .22469 .4379 L p F P
0 g
s
.663 .671 .847 r
.2715 .44553 m .22469 .4379 L .22744 .42984 L p F P
0 g
s
.715 .464 .544 r
.35382 .36802 m .307 .36039 L .30233 .37018 L p F P
0 g
s
.715 .464 .544 r
.30233 .37018 m .34926 .37784 L .35382 .36802 L p F P
0 g
s
.715 .464 .544 r
.307 .36039 m .35382 .36802 L .34926 .37784 L p F P
0 g
s
.715 .464 .544 r
.34926 .37784 m .30233 .37018 L .307 .36039 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.678 .649 .813 r
.32393 .4382 m .27697 .43055 L .27267 .44213 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.686 .635 .792 r
.27848 .42667 m .2315 .41901 L .22744 .42984 L p F P
0 g
s
.686 .635 .792 r
.27435 .43749 m .22744 .42984 L .2315 .41901 L p F P
0 g
s
.715 .523 .629 r
.34926 .37784 m .30233 .37018 L .29626 .38376 L p F P
0 g
s
.715 .523 .629 r
.29626 .38376 m .34326 .39143 L .34926 .37784 L p F P
0 g
s
.715 .523 .629 r
.30233 .37018 m .34926 .37784 L .34326 .39143 L p F P
0 g
s
.715 .523 .629 r
.34326 .39143 m .29626 .38376 L .30233 .37018 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.696 .614 .761 r
.2828 .4158 m .32982 .42346 L .32393 .4382 L p F P
0 g
s
.698 .608 .753 r
.27848 .42667 m .2315 .41901 L .23653 .40626 L p F P
0 g
s
.698 .608 .753 r
.28356 .41393 m .23653 .40626 L .2315 .41901 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.711 .559 .68 r
.29626 .38376 m .34326 .39143 L .33653 .40725 L p F P
0 g
s
.711 .559 .68 r
.33653 .40725 m .28949 .39958 L .29626 .38376 L p F P
0 g
s
.71 .562 .685 r
.29489 .38691 m .24787 .37924 L .24214 .39264 L p F P
0 g
s
.71 .562 .685 r
.28918 .40031 m .24214 .39264 L .24787 .37924 L p F P
0 g
s
.705 .586 .72 r
.28949 .39958 m .33653 .40725 L .32982 .42346 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.705 .585 .719 r
.28918 .40031 m .24214 .39264 L .23653 .40626 L p F P
0 g
s
.705 .585 .719 r
.23653 .40626 m .28356 .41393 L .28918 .40031 L p F P
0 g
s
.705 .585 .719 r
.24214 .39264 m .28918 .40031 L .28356 .41393 L p F P
0 g
s
.705 .585 .719 r
.28356 .41393 m .23653 .40626 L .24214 .39264 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0
]9>d1000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000:m?E02_Ce@0
0P2_Ce@700000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000[dmD0:m?
E00:0:m?E0P00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002_Ce@0
[dmD0180[dmD1000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d1000000D0:m?
E08000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0040000002gNHh0]gV>0;Mi
SPP00000302_Ce@2000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
]gV>0;MiSP0:0;MiSPP000000`2_Ce@00`000000c=i^0000000U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d00<000000;MiSP2gNHh04P2gNHh5000002H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`000000]gV>0;MiSP0E0;MiSP030000003<gVh0000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]gV>0;MiSP0E0;MiSP030000003<gVh0
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]gV>0;MiSP0E0;Mi
SP040000003<gVh0c=i^000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000]gV>0;MiSP0E0;MiSP030000003<gVh0000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000]gV>0;MiSP0E0;MiSP040000003<gVh0c=i^000002L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@4000001@0]gV>00<000000<cNKP000000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]0040000002gQj<0]hNS0;N7X`L00000302gNHh010000000
c=i^0<cNKP00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;N7X`2g
Qj<02@2gQj<8000000@0]gV>00<000000<cNKP000000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002gQj<0]hNS0140]hNS100000020<cNKP030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]hNS0;N7X`0E0;N7X`030000003<
gVh0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]hNS0;N7X`0D
0;N7X`040000003<gVh0c=i^000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000]hNS0;N7X`0E0;N7X`040000003<gVh0c=i^000002X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]hNS0;N7X`0D0;N7X`040000003<gVh0c=i^0<cNKR/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]hNS0;N7X`0D0;N7X`040000003<gVh0
c=i^000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]hNS0;N7X`0D
0;N7X`050000003<gVh0c=i^0<cNKP000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002gQj<0]hNS01@0]hNS00<000000<cNKP0000000P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;N7X`2gQj<05@2gQj<00`000000c=i^0:Tm?0020:Tm
?0H000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0@000004`2gQj<00`000000
c=i^0:Tm?0090:Tm?0H000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0040000
002fS:X0]XbZ0;J<ZPL00000302gQj<00`000000ZCdl0:Tm?00?0:Tm?0H000006@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002fS:X0]XbZ00T0]XbZ200000030;N7X`030000
003<gVh0]h>M0080]h>M1@00000?0:Tm?0H000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002fS:X0]XbZ0140]XbZ100000000`3<gVh0]h>M0;N3W@070;N3W@H000003P2Y
?C`5000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP030000002gPid0]h>M00h0]h>M1P00000=0:Tm?0H00000202dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0260;BC]0030000002fS:X0]XbZ01@0]XbZ00<000000<cNKP2gPid05@2gPid60000
00d0ZCdl1P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J<ZP2f
S:X05@2fS:X00`000000]h>M0;N3W@0K0;N3W@H000003@2Y?C`600000<l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;J<ZP2fS:X0502fS:X2000002<0]h>M1P00000=0:Tm?0H0000000<0]9>d0000002dTk@0
aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000002gPid0]h>M02P0]h>M1@00
000>0:Tm?0D00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]XbZ0;J<ZP0D0;J<ZP800000;`2gPid6
000000d0ZCdl1P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fS:X0]XbZ01@0]XbZ00<000000;N3
W@2gPid0=02gPid6000000d0ZCdl1P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fS:X0]XbZ01D0
]XbZ1000000i0;N3W@H000003@2Y?C`600000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;J<ZP2fS:X0
502fS:X2000000<0]9>d1P00000i0;N3W@H000003@2Y?C`600000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;J<ZP2fS:X05@2fS:X2000000T0]9>d1P00000i0;N3W@H000003@2Y?C`300000:T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;J<ZP2fS:X0502fS:X200000100]9>d1P00000i0;N3W@H000002@2Y?C`0
0`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fS:X0]XbZ01D0]XbZ0P00000F0;BC
]0H00000>@2gPid600000080ZCdl00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]XbZ0;J<ZP0D0;J<ZP030000003<gVh0]9>d01`0]9>d1P00000i0;N3W@<00000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP8000008`2dTk@6000003D0]h>M00<000000;BC]02dTk@0
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP800000:@2dTk@5000002l0]h>M0P00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002fS:X0]XbZ01@0]XbZ0P00000_0;BC]0H00000:@2gPid0
0`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002fS:X0]XbZ01D0]XbZ0P00000e0;BC
]0H000008P2gPid200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;J<ZP2fS:X0502fS:X00`000000
c=i^0;BC]00k0;BC]0H00000702gPid00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002fS:X0]XbZ01D0]XbZ0P0000120;BC]0H000005P2gPid00`000000]9>d0;BC]02Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002fS:X0]XbZ01@0]XbZ00<000000<cNKP2dTk@0B02dTk@6000000l0]h>M00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZPD00000C02dTk@6
000000T0]h>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]XbZ0;J<ZP0E0;J<
ZP030000002`X<P0/:380080/:381P00001<0;BC]0H000000P2gPid00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002fS:X0]XbZ01@0]XbZ00<000000<cNKP2`X<P02@2`X<P6000004`0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002fS:X0]XbZ01D0]XbZ00<000000<cNKP2`X<P0
3`2`X<P6000004L0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]XbZ0;J<
ZP0D0;J<ZP030000003<gVh0/:3801H0/:381`0000100;BC]0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;J<ZP2fS:X05@2fS:X00`000000c=i^0;2Pb00M0;2Pb0H00000>@2dTk@2
00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;J<ZP2fS:X0502fS:X00`000000/:380<cNKP0T0;2P
b0H00000<`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002fS:X0]XbZ01D0
]XbZ00<000000<cNKP2`X<P0:P2`X<P7000002/0]9>d0P00002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002fS:X0]XbZ01D0]XbZ00<000000<cNKP2`X<P0<@2`X<P6000002D0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gVh0c=i^03P0/:381P00
000N0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gVh0
/:3803h0/:381P00000H0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]XbZ0;J<ZP0D0;J<
ZPH00000@P2`X<P700000100]9>d00<000000:o8CP2dTk@0/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
]XbZ0;J<ZP0E0;J<ZP030000003<gVh0VKS^00<0VKS^1P0000130;2Pb0H000002P2dTk@200000;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;J<ZP2fS:X0502fS:X00`000000c=i^0<cNKP0:09VhkPH00000
@`2`X<P6000000<0]9>d00<000000:o8CP000000/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]XbZ0;J<
ZP0E0;J<ZP030000003<gVh0c=i^0100VKS^1P0000130;2Pb0D00000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000]XbZ0;J<ZP0E0;J<ZP030000003<gVh0VKS^01H0VKS^1`00000o0;2Pb0800000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP060000002fRJD0c=i^0<cNKP000000]9>d1P00
000E09VhkPH00000>02`X<P200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;J<ZP2fS:X05@2fS:X0
0`000000c=i^0<cNKP02000000L0]9>d1P00000E09VhkPH00000<P2`X<P200000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000]XVU0<cNKP3<gVh0000000h0]9>d1P00000E
09VhkPL00000:`2`X<P00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fS:X0]XbZ
01D0]XbZ00D000000<cNKP3<gVh0c=i^0000000D0;BC]0H000005P2I^>h6000002@0/:380P00002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002fS:X0]XbZ01@0]XbZ00D000000<cNKP3<gVh0c=i^0000000K
0;BC]0D000005`2I^>h6000001h0/:3800<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0000]XbZ0;J<ZP0E0;J<ZP050000002gPid0c=i^0<cNKP000000802dTk@6000001L0VKS^1P00000G
0;2Pb0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0c=i^
0<cNKP0000008`2dTk@00`000000001Q00000006000001L0VKS^1`00000@0;2Pb0800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000002gPid0c=i^0<cNKP0000009@2dTk@2
000000H006W91P00000H09VhkPH000002P2`X<P00`000000]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC
]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^0000000U0;BC]08000003000JLT6
000001P0VKS^1P0000030;2Pb0800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]XbZ0;J<ZP0E0;J<
ZP050000003<gVh0c=i^0<cNKP0000009`2dTk@2000000h006W900<0000002jdg@0^]=d01@00000I
09VhkP@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0c=i^
0<cNKP000000:@2dTk@2000000`006W900<0000002jdg@0^]=d01@0^]=d6000001H0VKS^00<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP030000003<gVh0c=i^
0080c=i^00<000000;BC]02dTk@0:@2dTk@2000000X006W900<0000002jdg@0^]=d02`0^]=d60000
00l0VKS^00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP05
0000002gPid0c=i^0<cNKP000000;P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d60000
00T0VKS^00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP05
0000003<gVh0c=i^0<cNKP000000<02dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`00
0000L^3907;Pb@0307;Pb@H000000P2I^>h00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^0000000d0;BC]08000000`00JLT00`00
0000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@8000001P2dTk@300000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<gVh0000003H0]9>d0P000000
0`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<00000
0;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<gVh0000003T0]9>d5`0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000;N3W@3<gVh0c=i^000000140;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<
gVh0000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP050000003<gVh0c=i^0<cNKP000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^000000150;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<
gVh0000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP050000002gPid0c=i^0<cNKP000000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^000000170;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000]h>M0<cNKP3<
gVh0000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP050000003<gVh0c=i^0<cNKP000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^000000180;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=i^0<cNKP00
00190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J<ZP2fS:X05@2fS:X0
1@000000c=i^0<cNKP3<gVh0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
0`000000]XbZ0;J<ZP0E0;J<ZP040000002gPid0c=i^000004X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0c=i^0<cNKP000000BP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fS:X0]XbZ01D0]XbZ00D00000
0<cNKP3<gVh0c=i^0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<00000
0;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<gVh0000004/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0c=i^0<cNKP000000B`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002fS:X0]XbZ01H0]XbZ00@00000
0;N3W@3<gVh00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002fS:X0
]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06H0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=i^0<cNKP00001=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<
gVh0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]XbZ0;J<ZP0E
0;J<ZP040000003<gVh0c=i^0<cNKTh0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@0
0`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0c=i^0<cNKP000000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^0000
001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;J<ZP2fS:X05P2fS:X0
10000000]h>M0<cNKP00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<00000
0;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<gVh0000004l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gVh0c=i^00000500]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0
c=i^0<cNKP000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002fS:X0
]XbZ01H0]XbZ00@000000<cNKP3<gVh00000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP2gPid0c=i^0000001A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0680]9>d00<000000;J<ZP2fS:X05@2fS:X010000000c=i^0<cNKP3<
gViB0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<ZP2fS:X05P2fS:X0
10000000c=i^0<cNKP00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<00000
0;J<ZP2fS:X05@2fS:X01@000000c=i^0<cNKP3<gVh000000580]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H02dTk@00`000000]XbZ0;J<ZP0F0;J<ZP040000003<gVh0c=i^000005<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]XbZ0;J<ZP0E0;J<ZP050000003<gVh0
]h>M0<cNKP000000D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002fS:X0
]XbZ01H0]XbZ00@000000<cNKP3<gVh00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O
0;BC]0030000002fS:X0]XbZ01D0]XbZ00D000000<cNKP3<gVh0c=i^0000001D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<ZP2fS:X05@2fS:X010000000c=i^0<cNKP00
001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;J<ZP2fS:X05P2fS:X0
10000000c=i^0<cNKP00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<00000
0;J<ZP2fS:X05@2fS:X010000000c=i^0<cNKP3<gViF0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05d0]9>d00<000000;J<ZP2fS:X05P2fS:X010000000c=i^0<cNKP00001F0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;J<ZP2fS:X05@2fS:X010000000c=i^0<cNKP3<
gViG0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;J<ZP2fS:X05P2fS:X0
10000000c=i^0<cNKP00001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<00000
0;J<ZP2fS:X05@2fS:X5000005L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`00
0000]XbZ0;J<ZP0F0;J<ZP030000002^C4l0[Ta?0080[Ta?1`00001@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d00<000000;J<ZP2fS:X05P2fS:X3000000T0[Ta?200000180;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J<ZP2fS:X05@2fS:X010000000]gJ;
0;MfR`2gMX/6000000/0[Ta?100000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d
00<000000;J<ZP2fS:X05P2fS:X00`000000]gJ;0;MfR`070;MfR`D000002@2^C4l00`000000]9>d
0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;J<ZP2fS:X05@2f
S:X00`000000]gJ;0;MfR`0=0;MfR`H000000P2^C4l2000004@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F@2dTk@00`000000]XbZ0;J<ZP0F0;J<ZP030000002gMX/0]gJ;01<0]gJ;10000014
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J<ZP2fS:X05@2fS:X40000
01@0]gJ;00<000000<KIIP000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002fS:X0]XbZ01D0]XbZ00<000000;N5X@2gQJ400P2gQJ48000000`0]gJ;00<000000<KIIP2d
Tk@0A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0030000002fS:X0]XbZ01D0]XbZ
00<000000;N5X@2gQJ402P2gQJ48000000<0]gJ;00<000000<KIIP000000A@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01G0;BC]0030000002fS:X0]XbZ01D0]XbZ00<000000;N5X@2gQJ404`2g
QJ44000000030<KIIP000000]9>d04@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@3
000001D0]XbZ00<000000;N5X@2gQJ405P2gQJ42000004H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000]Hn_0;F?[`06000000h0]XbZ00<000000;N5X@2gQJ405P2gQJ400`00
0000a]UV000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d00<000000;F?[`2e
Sjl01`2eSjl6000000P0]XbZ0`00000F0;N5X@800000A`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01F0;BC]0030000002eSjl0]Hn_00d0]Hn_1P0000020;J<ZP030000002fSjh0]Xn^00H00000
3`2gQJ400`000000a]UV000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0
00000;F?[`2eSjl0502eSjl3000000P0]Xn^1P0000090;N5X@<00000A`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01E0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;J?[P2fSjh03@2fSjh6
00000080]hFQ00<000000<KIIP000000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0030000002eSjl0]Hn_01D0]Hn_00<000000;J?[P2fSjh0502fSjh3000000030<KIIP000000]9>d
04L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000001@0]Hn_00<000000;J?[P2f
Sjh05P2fSjh3000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@010000000]9Fh
0;BE^02dUKP8000000`0]Hn_00<000000;J?[P2fSjh05@2fSjh00`000000a]UV000000190;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;BE^02dUKP02P2dUKP8000000<0]Hn_
00<000000;J?[P2fSjh05P2fSjh3000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2d
Tk@00`000000]9Fh0;BE^00B0;BE^0H000005@2fSjh010000000a]UV0<KIIP0000190;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05<0]9>d00<000000;BE^02dUKP05@2dUKP00`000000]9Jh0;BF
^006000000l0]Xn^0`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<00000
0;BE^02dUKP05@2dUKP00`000000]9Jh0;BF^0070;BF^0H000002@2fSjh00`000000a]UV0000001:
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d0`00000E0;BE^0030000002dU[P0]9Jh
00d0]9Jh1P0000020;J?[P80000000<0a]UV0000002dTk@0B@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01A0;BC]0040000002bVl00/Y_00;:K`0H000003P2dUKP00`000000]9Jh0;BF^00D0;BF
^0<0000000<0a]UV0000002dTk@0BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]003
0000002bVl00/Y_000L0/Y_01@0000090;BE^0030000002dU[P0]9Jh01D0]9Jh0P0000000`36fFH0
00000;BC]01:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<000000;:K`02bVl00
3@2bVl0600000080]9Fh0P00000G0;BF^00300000036fFH0000004`0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<0
00000;:K`02bVl004`2bVl03000001L0]9Jh00@000000<KIIP36fFH00000C02dTk@00`000000]9>d
0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d00<000000;:K`02bVl005@2b
Vl05000001@0]9Jh0P0000000`36fFH000000;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000E0;:K`0030000002bWL80
/Yg20080/Yg21`00000<0;BF^00400000036fFH0a]UV000004d0]9>d00<000000;BC]02dTk@0?@2d
Tk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0030000002_X/X0
[j;:00H000003`2bVl000`000000/Yg20;:M`P090;:M`PP00000102dU[P2000000030<KIIP000000
]9>d04`0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04h0]9>d00<000000:nRbP2_X/X01`2_X/X6000000P0/Y_000<000000;:M
`P2bWL804P2bWL84000000<0a]UV00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00h0;BC
]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC]0030000002_X/X0[j;:00d0
[j;:1P0000020;:K`0030000002bWL80/Yg201D0/Yg20P0000000`36fFH000000;BC]01=0;BC]003
0000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
00<000000:nRbP2_X/X0502_X/X3000001H0/Yg200D000000<KIIP36fFH0a]UV0000001>0;BC]003
0000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0<000005@2_X/X00`000000/Yg20;:M`P0E0;:M`P8000000P36fFH00`000000]9>d
0;BC]01<0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0030000002YZmP0ZJ_H00H000003`2_X/X4000001@0/Yg200@0
00000<KIIP36fFH00000C`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@00`000000ZJ_H0:V[f0070:V[f0H000002@2_
X/X010000000[JK@0:fVd02]Y]08000000`0/Yg200@000000<KIIP36fFH00000C`2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0030000
002YZmP0ZJ_H00d0ZJ_H1P0000020:nRbP030000002]Y]00[JK@00X0[JK@200000030;:M`P800000
0P36fFH00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<000004`2YZmP3000001@0[JK@1000
00020<KIIP030000002dTk@0]9>d04h0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d00<0000009Nil02G^O001P00000>
0:V[f0030000002]Y]00[JK@01D0[JK@00D0a]UV00000036fFH0a]UV0000001@0;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0030000002G^O00UkW`00H0UkW`1P0000080:V[f0<000005@2]Y]0010000000a]UV0<KIIP00
001A0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@9
000000H0UkW`1P0000020:V[f0030000002Q/nD0XK?U00H000003`2]Y]0010000000a]UV0<KIIP00
001A0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d2`00000709Nil0<00000202Q/nD6000000P0[JK@00D0a]UV00000036fFH0a]UV0000
001A0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0/000000P2G^O00
0`000000XK?U0:6ci@0=0:6ci@H000000P2]Y]0010000000a]UV0<KIIP0000170;BC]1800000J@2d
Tk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0T000005@2Q/nD300000080a]UV00<00000
0;BC]02dTk@0>@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01P0;BC]0<000000`2=_OH7000000`0XK?U00D000000<KIIP36fFH0a]UV0000000`
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Q0;BC]0030000002=_OH0SKgf00T0SKgf200000030:6ci@8000000P36fFH00`00
0000]9>d0;BC]00T0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@20000
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0640]9>d00<0000008fmmP2=_OH04@2=_OH4000000<0a]UV00<000000;BC]02d
Tk@06@2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H@2dTk@00`000000SKgf08fmmP0D08fmmP0500000036fFH0a]UV0<KIIP00
00004@2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02d
Tk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H@2dTk@00`000000SKgf08fmmP0C08fmmP0500000036fFH0a]UV0<KIIP00
0000202dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02d
Tk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H02dTk@00`000000SKgf08fmmP0D08fmmP0400000036fFH0a]UV0<KIIPT0
00008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d
00<0000008fmmP2=_OH03`2=_OH:000002H0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000SKgf08fmmP0708fmmPP000001@2=
_OH010000000a]UV0<KIIP00000S0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0000008fmmP2=_OH01`00000<08fmmP0500000036
fFH0a]UV0<KIIP0000004@2dTk@C00000340]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01L0;BC]0L000004`2=_OH010000000a]UV0<KIIP00000B0;BC]0030000
002UOZT0YGjY00L0YGjY100000040:EnZ@<00000;`2dTk@00`000000]9>d0;BC]01P0;BC]0030000
002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05P0]9>d100000030;BC]0030000002=_OH0SKgf01@0SKgf00@0
00000<KIIP36fFH00000402dTk@2000000P0YGjY0P0000070:EnZ@040000003;YK<0bjFc000002l0
]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d100000070;BC]0030000
002=_OH0SKgf01@0SKgf00@000000<KIIP36fFH00000402dTk@00`2UOZT000000000000A00000003
0<^U/`000000]9>d02l0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d
1000000:0;BC]0030000002=_OH0SKgf01@0SKgf00@000000<KIIP36fFH00000402dTk@01P000000
YGjY0:EnZ@2UOZT000000<^U/a400000<02dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d0`00000>0;BC]0030000002=_OH0SKgf01@0SKgf00@000000<KI
IP36fFH00000402dTk@01@000000YGjY0:EnZ@000000bjFc00<00000102dTk@4000003L0]9>d00<0
00000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]08000004@2dTk@0
0`000000SKgf08fmmP0D08fmmP0300000036fFH000000140]9>d00<000000:EnZ@2UOZT00P000000
0`3;YK<000000;BC]0080;BC]0800000=@2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00A0;BC]0030000002=_OH0SKgf01<0SKgf00@000000<KI
IP36fFH000004@2dTk@010000000YGjY0:EnZ@0000020<^U/`030000002dTk@0]9>d03h0]9>d00<0
00000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d0100]9>d00<0000008fmmP2=_OH0502=_OH00`000000a]UV0000000A0;BC]0030000002UOZT0
YGjY008000000P3;YK<00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d05H0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00?0;BC]0030000002=_OH0SKgf
01@0SKgf00<000000<KIIP0000004@2dTk@020000000YGjY0:EnZ@000000bjFc0000003;YK<00000
@02dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00
000>0;BC]0030000002=_OH0SKgf01@0SKgf00<000000<KIIP0000004@2dTk@01@000000YGjY0:En
Z@000000bjFc00800000@@2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@3000000X0]9>d00<0000008fmmP2=_OH0502=_OH00`000000a]UV0000000B0;BC]0040000002U
OZT0YGjY00000080bjFc0P0000100;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@4000000H0]9>d00<0000008fmmP2=_OH0502=_OH00`000000a]UV0000
000C000000030:EnZ@00000000000080bjFc00@000000;BC]00000000000?P2dTk@00`000000]9>d
0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d100000020;BC]0030000002=
_OH0SKgf01@0SKgf00<0000008;5o@2UOZT04P2UOZT3000000<0bjFc00@000000;BC]02dTk@0]9>d
0P00000l0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2d
Tk@3000001D0SKgf00<000000<KIIP2UOZT04P2UOZT010000000bjFc0:EnZ@0000020<^U/`030000
002dTk@0]9>d00@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooG`00
000F08fmmP8000004`2UOZT00`000000bjFc0:EnZ@3o000001/000006`3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0000008fmmP2=_OH0502=_OH2
000001<0YGjY00@000000:EnZ@000000bjFc4`00000b0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0030000002=_OH0SKgf01@0SKgf00<000000:EnZ@2UOZT04@2UOZT0
10000000bjFc0:EnZ@0000020<^U/`030000002dTk@0000000<00000302dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0030000002=_OH0
SKgf01<0SKgf5`0000001@2UOZT000000<^U/`3;YK<0000000D0]9>d1000000<0;BC]0@00000:P2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<00000
08fmmP2=_OH0502=_OH200000080PLGm0P0000080875o@P000000P2UOZT010000000bjFc00000000
00090;BC]08000003P2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01J0;BC]0@000004`2=_OH200000180]9>d00@000000:EnZ@2UOZT000000P3;
YK<@00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0P00000302=_OH00`000000]9>d0;BC]00A0;BC]0040000002UOZT0YGjY00000080bjFc00<0
00000;BC]02dTk@03@2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<0
00000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@:000000<0SKgf0P00000C0;BC]0040000002UOZT0
YGjY00000080bjFc00<000000;BC]02dTk@05`2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]9>d00000008
000001@0]9>d00@000000:EnZ@2UOZT000000P3;YK<00`000000]9>d0;BC]00R0;BC]0/00000102d
Tk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002dTk@0]9>d00D0]9>d0`00000C0;BC]0040000002UOZT0YGjY00000080bjFc00<0
00000;BC]02dTk@0;P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d01/0]9>d00@000000:EnZ@2UOZT000000P3;
YK<00`000000]9>d0;BC]00h0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U
0;BC]0030000002dTk@0]9>d01`0]9>d00@000000:EnZ@2UOZT000000P3;YK<00`000000]9>d0;BC
]0130;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;BC]02dTk@0702dTk@D
000003P0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I@2dTk@00`000000]9>d0;BC]00K0;BC]0030000002UOZT000000100YGjY00@000000<^U
/`0000000000=P2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<00000
0;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]9>d0;BC]00K0;BC]08000004@2UOZT01000
0000bjFc0<^U/`00000f0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d4`0000000`3;YK<000000;BC]00f0;BC]0030000002dTk@0]9>d
01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d4`00000g0;BC]003
0000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]9>d
0;BC]0060;BC]0@00000?P2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d
0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]9>d0;BC]00:0;BC]0800000?02d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<00000
0;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@0B@2dTk@00`00
0000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d0380]9>d
1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]003
0000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00Z0;BC]0800000502d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC
]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00
00060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000
]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0800000
2`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100
]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d
01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2d
Tk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02d
Tk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]003
0000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d
0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002d
Tk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@00000
0;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P000002
0;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000
008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool1
00000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`00
0000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo
00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`40
00000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000
003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool0
00030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo
00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0
oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<00000
0?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0
1P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool10000
0040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`05
0000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool01000
0000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool00000
0040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv256.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57343 .20485 m .57149 .20966 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56859 .20409 m .57166 .20457 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57166 .20457 m .57343 .20485 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57023 .20739 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57023 .20739 m .57025 .20729 L p .56859 .20409 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57023 .20739 L .56859 .20409 L F
.69 .628 .782 r
.57343 .20485 m .56859 .20409 L p .56825 .20341 L F P
0 g
s
.69 .628 .782 r
.58223 .18266 m .57343 .20485 L p .56825 .20341 L F P
0 g
s
.69 .628 .782 r
.55593 .17852 m .58223 .18266 L p .57722 .1901 L F P
0 g
s
.69 .628 .782 r
.55698 .18065 m .57722 .1901 L .56825 .20341 L F
.55593 .17852 m .57722 .1901 L .55698 .18065 L F
0 .455 .835 r
.55356 .19981 m .55694 .1809 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55694 .1809 m .55698 .18065 L p .55064 .17769 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55694 .1809 L .55064 .17769 L F
.607 .72 .925 r
.58223 .18266 m .55064 .17769 L p .54533 .17499 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56859 .20409 L .56109 .18896 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5219 .16307 L F P
0 g
s
.607 .72 .925 r
.52187 .16306 m .58591 .17301 L .54533 .17499 L F
.52152 .16288 m .52253 .16304 L p .52187 .16306 L F P
0 g
s
.607 .72 .925 r
.52253 .16304 m .58591 .17301 L p .52187 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48042 .16422 m .48096 .16449 L .52187 .16306 L F
.52046 .18477 m .52179 .16422 L p .48096 .16449 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16306 L p .48096 .16449 L F P
0 g
s
0 .455 .835 r
.52187 .16306 m .52046 .18477 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .569 .695 r
.34457 .17926 m .38962 .18635 L .37792 .21507 L p F P
0 g
s
.709 .569 .695 r
.33284 .20797 m .37792 .21507 L .38962 .18635 L p F P
0 g
s
.801 .864 .42 r
.38962 .18635 m .37792 .21507 L p .37981 .20836 L F P
0 g
s
.702 .596 .734 r
.38962 .18635 m .34457 .17926 L .35575 .1506 L p F P
0 g
s
.702 .596 .734 r
.35575 .1506 m .40086 .1577 L .38962 .18635 L p F P
0 g
s
.702 .596 .734 r
.34457 .17926 m .38962 .18635 L .40086 .1577 L p F P
0 g
s
.702 .596 .734 r
.40086 .1577 m .35575 .1506 L .34457 .17926 L p F P
0 g
s
.69 .628 .782 r
.36905 .1727 m .37181 .16521 L p .39425 .16957 L F P
0 g
s
.69 .628 .782 r
.39425 .16957 m .39233 .17474 L .36905 .1727 L F
.801 .864 .42 r
.40086 .1577 m .38962 .18635 L p .39088 .17862 L F P
0 g
s
.801 .864 .42 r
.39175 .17627 m .40086 .1577 L .39088 .17862 L F
.692 .624 .775 r
.40086 .1577 m .35575 .1506 L .36512 .12525 L p F P
0 g
s
.692 .624 .775 r
.35575 .1506 m .40086 .1577 L .41036 .13237 L p F P
0 g
s
.801 .864 .42 r
.3989 .15708 m .39942 .15724 L .39175 .17627 L F
.39942 .15724 m .40086 .1577 L .39175 .17627 L F
.707 .577 .707 r
.36905 .1727 m .39175 .17627 L p .39058 .17919 L F P
0 g
s
.69 .628 .782 r
.39233 .17474 m .3923 .17481 L .36905 .1727 L F
.44653 .17974 m .4388 .18345 L .39178 .1762 L F
.3923 .17481 m .39178 .1762 L .36905 .1727 L F
.44653 .17974 m .39178 .1762 L .3923 .17481 L F
.37181 .16521 m .37727 .15042 L p .39912 .15648 L F P
0 g
s
.692 .624 .775 r
.36512 .12525 m .41036 .13237 L .40086 .1577 L p F P
0 g
s
.801 .864 .42 r
.41036 .13237 m .40086 .1577 L p .3989 .15708 L F P
0 g
s
.801 .864 .42 r
.40531 .13985 m .41036 .13237 L .39958 .15562 L F
.40005 .154 m .39958 .15562 L .3989 .15708 L F
.40531 .13985 m .39958 .15562 L .40005 .154 L F
.692 .624 .775 r
.41036 .13237 m .36512 .12525 L .35575 .1506 L p F P
0 g
s
.607 .72 .925 r
.37727 .15042 m .38001 .14062 L p .40257 .14531 L F P
0 g
s
.607 .72 .925 r
.40257 .14531 m .4003 .15312 L .37727 .15042 L F
.69 .628 .782 r
.39912 .15648 m .39593 .16505 L .37181 .16521 L F
.607 .72 .925 r
.4003 .15312 m .40012 .15376 L .37727 .15042 L F
.69 .628 .782 r
.39912 .15648 m .4673 .16458 L .42922 .16483 L F
.37727 .15042 m .40005 .154 L p .39912 .15648 L F P
0 g
s
.69 .628 .782 r
.40005 .154 m .4673 .16458 L p .39912 .15648 L F P
0 g
s
.672 .661 .831 r
.41036 .13237 m .36512 .12525 L .3716 .10613 L p F P
0 g
s
.672 .661 .831 r
.3716 .10613 m .41703 .11328 L .41036 .13237 L p F P
0 g
s
.672 .661 .831 r
.36512 .12525 m .41036 .13237 L .41703 .11328 L p F P
0 g
s
.801 .864 .42 r
.41703 .11328 m .41036 .13237 L p .40531 .13985 L F P
0 g
s
.801 .864 .42 r
.40327 .14288 m .40531 .13985 L .40519 .14018 L F
.40288 .14422 m .40519 .14018 L .40005 .154 L F
.40327 .14288 m .40519 .14018 L .40288 .14422 L F
.709 .569 .695 r
.37792 .21507 m .33284 .20797 L .34457 .17926 L p F P
0 g
s
.709 .569 .695 r
.38962 .18635 m .34457 .17926 L .33284 .20797 L p F P
0 g
s
.714 .537 .649 r
.33284 .20797 m .37792 .21507 L .36708 .2406 L p F P
0 g
s
.714 .537 .649 r
.37792 .21507 m .33284 .20797 L .3219 .2335 L p F P
0 g
s
.813 .872 .434 r
.38001 .14062 m .37727 .15042 L p .34806 .21691 L F P
0 g
s
.813 .872 .434 r
.37614 .14719 m .38001 .14062 L p .34806 .21691 L F P
0 g
s
.66 .24 .236 r
.38001 .14062 m .37614 .14719 L p .39954 .15007 L F P
0 g
s
.607 .72 .925 r
.58591 .17301 m .58223 .18266 L p .54533 .17499 L F P
0 g
s
.69 .628 .782 r
.55064 .17769 m .55593 .17852 L p .55698 .18065 L F P
0 g
s
0 .455 .835 r
.55698 .18065 m .55726 .17911 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52363 .16508 L F P
0 g
s
.607 .72 .925 r
.40257 .14531 m .52152 .16288 L .54533 .17499 L F
.38001 .14062 m .40288 .14422 L p .40257 .14531 L F P
0 g
s
.607 .72 .925 r
.40288 .14422 m .52152 .16288 L p .40257 .14531 L F P
0 g
s
.66 .24 .236 r
.40288 .14422 m .38001 .14062 L p .39954 .15007 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47823 .16451 L p .47542 .16586 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48096 .16449 L F P
0 g
s
.238 .738 .904 r
.48041 .1645 m .47954 .18477 L .48096 .16449 L F
.47821 .16428 m .47954 .18477 L p .48042 .16422 L F P
0 g
s
.607 .72 .925 r
.55064 .17769 m .47542 .16586 L p .54533 .17499 L F P
0 g
s
.672 .661 .831 r
.41703 .11328 m .3716 .10613 L .36512 .12525 L p F P
0 g
s
.602 .722 .929 r
.41703 .11328 m .3716 .10613 L .37439 .09554 L p F P
0 g
s
.602 .722 .929 r
.37439 .09554 m .42005 .10272 L .41703 .11328 L p F P
0 g
s
.602 .722 .929 r
.3716 .10613 m .41703 .11328 L .42005 .10272 L p F P
0 g
s
.801 .864 .42 r
.42005 .10272 m .41703 .11328 L p .40556 .13499 L F P
0 g
s
.607 .72 .925 r
.40005 .154 m .37727 .15042 L p .40012 .15376 L F P
0 g
s
.66 .24 .236 r
.37614 .14719 m .39912 .1508 L p .39954 .15007 L F P
0 g
s
.502 .908 .835 r
.44661 .1797 m .45005 .18023 L .47542 .16586 L F
.45005 .18023 m .47954 .18477 L .47542 .16586 L F
.69 .628 .782 r
.42922 .16483 m .45986 .17333 L .37181 .16521 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44661 .1797 m .4466 .17992 L .44696 .17976 L F
.4466 .17992 m .44644 .19981 L .44696 .17976 L F
.44315 .18137 m .44317 .18148 L p .44661 .1797 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .4466 .17992 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .4466 .17992 L .44661 .1797 L F
.715 .515 .617 r
.34945 .21951 m .35845 .19901 L p .38017 .20486 L F P
0 g
s
.801 .864 .42 r
.38193 .20081 m .38665 .18997 L .37981 .20836 L F
.714 .537 .649 r
.3219 .2335 m .36708 .2406 L .37792 .21507 L p F P
0 g
s
.715 .515 .617 r
.37222 .22309 m .34945 .21951 L p .38017 .20486 L F P
0 g
s
.69 .628 .782 r
.45986 .17333 m .44653 .17974 L .37181 .16521 L F
.813 .872 .434 r
.37727 .15042 m .36905 .1727 L p .34806 .21691 L F P
0 g
s
.813 .872 .434 r
.36708 .16778 m .37614 .14719 L p .34806 .21691 L F P
0 g
s
.715 .513 .615 r
.37614 .14719 m .36708 .16778 L p .39113 .16911 L F P
0 g
s
.715 .513 .615 r
.39912 .1508 m .37614 .14719 L p .39113 .16911 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43189 .20429 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44315 .18137 L p .44178 .18414 L F P
0 g
s
.76 .881 .465 r
.43189 .20429 m .44317 .18148 L .44178 .18414 L F
.707 .577 .707 r
.43846 .18362 m .44178 .18414 L p .43463 .18535 L F P
0 g
s
.707 .577 .707 r
.44178 .18414 m .44071 .1862 L .43463 .18535 L F
.69 .628 .782 r
.56859 .20409 m .44178 .18414 L p .56825 .20341 L F P
0 g
s
.69 .628 .782 r
.44178 .18414 m .36905 .1727 L p .44189 .18393 L F P
0 g
s
.69 .628 .782 r
.56825 .20341 m .44178 .18414 L .44189 .18393 L F
.76 .881 .465 r
.43189 .20429 m .44178 .18414 L .4347 .19776 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55822 .23044 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56811 .21181 L .55822 .23044 L F
.56811 .21181 m .55356 .24845 L .55822 .23044 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56109 .18896 L F P
0 g
s
0 0 .465 r
.56859 .20409 m .57025 .20729 L .56109 .18896 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57149 .20966 m .56283 .23116 L p .56859 .20409 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43706 .19322 m .56859 .20409 L .56628 .21492 L F
.55852 .22986 m .56628 .21492 L .56283 .23116 L F
.43706 .19322 m .56628 .21492 L .55852 .22986 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55339 .23451 L F P
0 g
s
.801 .864 .42 r
.37434 .21823 m .37981 .20836 L .36708 .2406 L F
.715 .515 .617 r
.35845 .19901 m .38116 .20258 L p .38103 .20288 L F P
0 g
s
.801 .864 .42 r
.38193 .20081 m .37981 .20836 L .37623 .21481 L F
.38116 .20258 m .37623 .21481 L .37434 .21823 L F
.38193 .20081 m .37623 .21481 L .38116 .20258 L F
.707 .577 .707 r
.35845 .19901 m .36905 .1727 L p .39058 .17919 L F P
0 g
s
.707 .577 .707 r
.38116 .20258 m .35845 .19901 L p .39058 .17919 L F P
0 g
s
.801 .864 .42 r
.39088 .17862 m .38962 .18635 L .37981 .20836 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43141 .20444 L F P
0 g
s
.715 .515 .617 r
.35845 .19901 m .38103 .20288 L .38017 .20486 L F
.813 .872 .434 r
.36905 .1727 m .35845 .19901 L p .34806 .21691 L F P
0 g
s
.813 .872 .434 r
.34806 .21691 m .35632 .19449 L .36708 .16778 L p F P
0 g
s
.707 .577 .707 r
.36708 .16778 m .35632 .19449 L p .38057 .19515 L F P
0 g
s
.801 .864 .42 r
.38702 .17913 m .38193 .20081 L .37434 .21823 L F
.3875 .17795 m .38193 .20081 L .38702 .17913 L F
.707 .577 .707 r
.39013 .17141 m .36708 .16778 L p .38057 .19515 L F P
0 g
s
.801 .864 .42 r
.39033 .17096 m .38193 .20081 L .3875 .17795 L F
.39013 .17141 m .3875 .17795 L .38777 .17681 L F
.39033 .17096 m .3875 .17795 L .39013 .17141 L F
.38206 .20033 m .39088 .17862 L .38665 .18997 L F
.38206 .20033 m .38665 .18997 L .38193 .20081 L F
.39093 .17833 m .39088 .17862 L .38206 .20033 L F
.707 .577 .707 r
.39058 .17919 m .43706 .19322 L .38116 .20258 L F
.76 .881 .465 r
.4312 .2045 m .42977 .20739 L .43141 .20444 L F
.42975 .20729 m .42977 .20739 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42977 .20739 m .43379 .22413 L p .43141 .20444 L F P
0 g
s
.707 .577 .707 r
.42834 .21001 m .38116 .20258 L p .42361 .19547 L F P
0 g
s
.707 .577 .707 r
.43706 .19322 m .42975 .20729 L .42361 .19547 L F
.42975 .20729 m .42834 .21001 L .42361 .19547 L F
.56283 .23116 m .43141 .21049 L p .43706 .19322 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42977 .20739 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42977 .20739 m .42975 .20729 L p .43141 .21049 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42977 .20739 L .43141 .21049 L F
.715 .515 .617 r
.43201 .21161 m .55822 .23044 L .55685 .233 L F
.43154 .21074 m .55822 .23044 L .43201 .21161 L F
.707 .577 .707 r
.4252 .18964 m .43824 .19095 L .43706 .19322 L F
.43463 .18535 m .56859 .20409 L .4252 .18964 L F
.69 .628 .782 r
.44417 .17928 m .44405 .17952 L .3923 .17481 L F
.44417 .17928 m .3923 .17481 L .39233 .17474 L F
.39425 .16957 m .44417 .17928 L .39233 .17474 L F
.44653 .17974 m .56825 .20341 L .4388 .18345 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43189 .20429 L .4347 .19776 L F
.4312 .2045 m .4347 .19776 L .44274 .17911 L F
.707 .577 .707 r
.43706 .19322 m .43141 .21049 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.715 .515 .617 r
.43645 .22 m .55685 .233 L .52931 .245 L F
.43547 .21814 m .55685 .233 L .43645 .22 L F
0 0 .38 r
.44172 .23031 m .43141 .21049 L .43891 .22464 L F
.715 .515 .617 r
.42706 .21233 m .43288 .21325 L .42459 .21681 L F
.43288 .21325 m .55685 .233 L .43547 .21814 L F
.43288 .21325 m .43547 .21814 L .42459 .21681 L F
.38103 .20288 m .55685 .233 L .38017 .20486 L F
.38116 .20258 m .55822 .23044 L p .38103 .20288 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .44172 .23031 L .43891 .22464 L F
.801 .864 .42 r
.37792 .21507 m .37293 .22684 L p .37981 .20836 L F P
0 g
s
.801 .864 .42 r
.37293 .22684 m .36708 .2406 L p .37981 .20836 L F P
0 g
s
.707 .577 .707 r
.35632 .19449 m .37937 .19812 L p .38057 .19515 L F P
0 g
s
.715 .513 .615 r
.36708 .16778 m .39013 .17141 L p .39113 .16911 L F P
0 g
s
.714 .537 .649 r
.36708 .2406 m .3219 .2335 L .33284 .20797 L p F P
0 g
s
.715 .516 .619 r
.23646 .42696 m .3219 .2335 L .36708 .2406 L p F P
0 g
s
.715 .516 .619 r
.28283 .43425 m .23646 .42696 L p .26566 .3853 L F P
0 g
s
.715 .516 .619 r
.36708 .2406 m .30167 .39096 L p .26566 .3853 L F P
0 g
s
.715 .516 .619 r
.30167 .39096 m .28283 .43425 L p .26566 .3853 L F P
0 g
s
.667 .258 .26 r
.34546 .22641 m .34945 .21951 L p .37179 .22386 L F P
0 g
s
.801 .864 .42 r
.36708 .2406 m .3735 .22081 L p .36609 .23787 L F P
0 g
s
.801 .864 .42 r
.36609 .23787 m .30787 .37187 L .36226 .2513 L F
.36609 .23787 m .36226 .2513 L .36708 .2406 L F
.667 .258 .26 r
.36834 .23001 m .34546 .22641 L p .37179 .22386 L F P
0 g
s
.813 .872 .434 r
.35845 .19901 m .34945 .21951 L p .34806 .21691 L F P
0 g
s
.813 .872 .434 r
.34945 .21951 m .34546 .22641 L .34806 .21691 L p F P
0 g
s
.801 .864 .42 r
.35596 .25203 m .30787 .37187 L .36609 .23787 L F
.36834 .23001 m .36609 .23787 L .3735 .22081 L F
.35596 .25203 m .36609 .23787 L .36834 .23001 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44302 .2324 m .44644 .24845 L p .44204 .23056 L F P
0 g
s
.667 .258 .26 r
.50468 .24393 m .45791 .23878 L p .44936 .23523 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44306 .23261 L p .44936 .23523 L F P
0 g
s
0 .411 .788 r
.4781 .24718 m .47637 .24725 L .44936 .23523 L F
.47637 .24725 m .44644 .24845 L .44936 .23523 L F
.715 .515 .617 r
.43645 .22 m .52931 .245 L .44936 .23523 L F
.52458 .24706 m .44936 .23523 L p .52931 .245 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55339 .23451 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52177 .24828 L p .55339 .23451 L F P
0 g
s
.446 .876 .788 r
.52177 .24828 m .52187 .24718 L p .55339 .23451 L F P
0 g
s
.715 .515 .617 r
.55441 .25175 m .52458 .24706 L p .52931 .245 L F P
0 g
s
.715 .515 .617 r
.43645 .22 m .44936 .23523 L .44302 .2324 L F
.667 .258 .26 r
.37179 .22386 m .4662 .24223 L .36834 .23001 L F
.4662 .24223 m .49334 .24751 L .47813 .24719 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51958 .24806 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24719 L p .51958 .24806 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51958 .24806 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.667 .258 .26 r
.55136 .2588 m .47848 .24734 L p .47813 .24719 L F P
0 g
s
.667 .258 .26 r
.49334 .24751 m .55136 .2588 L .47813 .24719 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.667 .258 .26 r
.47848 .24734 m .36834 .23001 L p .4662 .24223 L F P
0 g
s
.715 .515 .617 r
.44407 .23439 m .37222 .22309 L p .41724 .22093 L F P
0 g
s
.715 .515 .617 r
.43645 .22 m .44302 .2324 L .41724 .22093 L F
0 .411 .788 r
.44306 .23261 m .44302 .2324 L p .44936 .23523 L F P
0 g
s
.715 .515 .617 r
.44302 .2324 m .44407 .23439 L .41724 .22093 L F
0 .411 .788 r
.4781 .24718 m .44936 .23523 L .44274 .23111 L F
.44302 .2324 m .44274 .23111 L p .44936 .23523 L F P
0 g
s
.715 .515 .617 r
.44936 .23523 m .44407 .23439 L p .44302 .2324 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4781 .24718 L F P
0 g
s
.667 .258 .26 r
.34945 .21951 m .44936 .23523 L .43624 .2364 L F
.45791 .23878 m .43624 .2364 L p .44936 .23523 L F P
0 g
s
.667 .258 .26 r
.55406 .2517 m .55441 .25175 L p .55136 .2588 L F P
0 g
s
.601 .723 .93 r
.34546 .22641 m .36834 .23001 L p .36864 .22896 L F P
0 g
s
.601 .723 .93 r
.34806 .21691 m .34546 .22641 L p .36864 .22896 L F P
0 g
s
.601 .723 .93 r
.37104 .22053 m .34806 .21691 L p .36864 .22896 L F P
0 g
s
.69 .629 .783 r
.35632 .19449 m .34806 .21691 L p .37196 .21805 L F P
0 g
s
.69 .629 .783 r
.37937 .19812 m .35632 .19449 L p .37196 .21805 L F P
0 g
s
.801 .864 .42 r
.3735 .22081 m .39103 .16678 L p .36592 .23432 L F P
0 g
s
.715 .515 .617 r
.38017 .20486 m .43645 .22 L .37222 .22309 L F
0 0 .38 r
.44274 .23111 m .44302 .2324 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .43891 .22464 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43891 .22464 L F P
0 g
s
0 0 .38 r
.43141 .21049 m .42975 .20729 L .43891 .22464 L F
.446 .876 .788 r
.55726 .23111 m .55685 .233 L p .55339 .23451 L F P
0 g
s
.446 .876 .788 r
.55685 .233 m .55356 .24845 L p .55339 .23451 L F P
0 g
s
.715 .515 .617 r
.52931 .245 m .55685 .233 L .54783 .24998 L F
.56283 .23116 m .55441 .25175 L p .54783 .24998 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.715 .515 .617 r
.55822 .23044 m .56283 .23116 L p .54783 .24998 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43824 .19095 m .56859 .20409 L .43706 .19322 L F
.44178 .18414 m .56859 .20409 L p .44071 .1862 L F P
0 g
s
.69 .628 .782 r
.45986 .17333 m .56825 .20341 L .44653 .17974 L F
.42922 .16483 m .55064 .17769 L .56825 .20341 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.69 .628 .782 r
.55064 .17769 m .55698 .18065 L .56825 .20341 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.607 .72 .925 r
.47542 .16586 m .40005 .154 L p .47695 .16499 L F P
0 g
s
.607 .72 .925 r
.47695 .16499 m .40005 .154 L .40012 .15376 L F
.48102 .16269 m .47305 .16442 L .40012 .15376 L F
.47821 .16428 m .47305 .16442 L .48102 .16269 L F
.502 .908 .835 r
.47823 .16451 m .47821 .16428 L p .47542 .16586 L F P
0 g
s
.238 .738 .904 r
.48042 .16422 m .48041 .1645 L .48096 .16449 L F
.607 .72 .925 r
.49196 .16389 m .54533 .17499 L .47305 .16442 L F
.69 .628 .782 r
.4673 .16458 m .55064 .17769 L p .42922 .16483 L F P
0 g
s
.502 .908 .835 r
.44661 .1797 m .47542 .16586 L .47813 .16304 L F
.47821 .16428 m .47813 .16304 L p .47542 .16586 L F P
0 g
s
.607 .72 .925 r
.49196 .16389 m .47821 .16428 L .48102 .16269 L F
.54533 .17499 m .47542 .16586 L .47695 .16499 L F
0 .455 .835 r
.52187 .16304 m .52187 .16306 L p .5219 .16307 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.607 .72 .925 r
.49196 .16389 m .40012 .15376 L .4003 .15312 L F
.40257 .14531 m .49196 .16389 L .4003 .15312 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16428 L p .48042 .16422 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48042 .16422 L F P
0 g
s
.238 .738 .904 r
.52187 .16306 m .52187 .16304 L p .48042 .16422 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.69 .628 .782 r
.44417 .17928 m .44653 .17974 L .44405 .17952 L F
.502 .908 .835 r
.44274 .17911 m .44315 .18137 L p .44661 .1797 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44661 .1797 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44315 .18137 m .44274 .17911 L p .4347 .19776 L F P
0 g
s
.76 .881 .465 r
.44178 .18414 m .44315 .18137 L .4347 .19776 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .629 .783 r
.34806 .21691 m .55491 .24945 L .56377 .22713 L p F P
0 g
s
.801 .864 .42 r
.39461 .15572 m .35596 .25203 L .36592 .23432 L F
.39103 .16678 m .39461 .15572 L p .36592 .23432 L F P
0 g
s
.715 .515 .617 r
.42459 .21681 m .43547 .21814 L .43645 .22 L F
.38103 .20288 m .43154 .21074 L .43201 .21161 L F
.707 .577 .707 r
.43141 .21049 m .42834 .21001 L p .42975 .20729 L F P
0 g
s
.715 .515 .617 r
.38017 .20486 m .42706 .21233 L .42459 .21681 L F
.801 .864 .42 r
.39461 .15572 m .39093 .17833 L .38206 .20033 L F
.69 .629 .783 r
.56377 .22713 m .37937 .19812 L p .37196 .21805 L F P
0 g
s
.601 .723 .93 r
.55136 .2588 m .55491 .24945 L p .36864 .22896 L F P
0 g
s
.601 .723 .93 r
.36834 .23001 m .55136 .2588 L p .36864 .22896 L F P
0 g
s
.601 .723 .93 r
.55491 .24945 m .37104 .22053 L p .36864 .22896 L F P
0 g
s
.801 .864 .42 r
.28283 .43425 m .30167 .39096 L p .30787 .37187 L F P
0 g
s
.801 .864 .42 r
.30167 .39096 m .36708 .2406 L p .30787 .37187 L F P
0 g
s
.801 .864 .42 r
.29687 .38994 m .28283 .43425 L p .39461 .15572 L F P
0 g
s
.647 .69 .876 r
.31045 .36393 m .35696 .37125 L p .33653 .39645 L F P
0 g
s
.647 .69 .876 r
.27539 .47185 m .30167 .39096 L p .33653 .39645 L F P
0 g
s
.647 .69 .876 r
.30167 .39096 m .31045 .36393 L p .33653 .39645 L F P
0 g
s
.707 .577 .707 r
.56377 .22713 m .57453 .20042 L p .38057 .19515 L F P
0 g
s
.707 .577 .707 r
.37937 .19812 m .56377 .22713 L p .38057 .19515 L F P
0 g
s
.801 .864 .42 r
.39461 .15572 m .3989 .15708 L .39088 .17862 L F
.707 .577 .707 r
.39175 .17627 m .43846 .18362 L p .39058 .17919 L F P
0 g
s
.707 .577 .707 r
.43846 .18362 m .43463 .18535 L .39058 .17919 L F
.39058 .17919 m .43463 .18535 L .4252 .18964 L F
.57453 .20042 m .39013 .17141 L p .38057 .19515 L F P
0 g
s
.801 .864 .42 r
.38777 .17681 m .3875 .17795 L .38702 .17913 L F
.39461 .15572 m .39033 .17096 L .38777 .17681 L F
.715 .513 .615 r
.57453 .20042 m .58299 .17973 L p .39113 .16911 L F P
0 g
s
.715 .513 .615 r
.39013 .17141 m .57453 .20042 L p .39113 .16911 L F P
0 g
s
.801 .864 .42 r
.39605 .15618 m .40283 .14431 L .3989 .15708 L F
.40327 .14288 m .40005 .154 L .3989 .15708 L F
.69 .628 .782 r
.39912 .15648 m .42922 .16483 L .39593 .16505 L F
.715 .513 .615 r
.58299 .17973 m .39912 .1508 L p .39113 .16911 L F P
0 g
s
.801 .864 .42 r
.40061 .1474 m .40327 .14288 L .40283 .14431 L F
.39461 .15572 m .4013 .1458 L .40061 .1474 L F
.4013 .1458 m .40327 .14288 L .40061 .1474 L F
.39461 .15572 m .40283 .14431 L .39605 .15618 L F
.66 .24 .236 r
.58299 .17973 m .58591 .17301 L p .39954 .15007 L F P
0 g
s
.66 .24 .236 r
.39912 .1508 m .58299 .17973 L p .39954 .15007 L F P
0 g
s
.801 .864 .42 r
.39461 .15572 m .40709 .12974 L .40556 .13499 L F
.40709 .12974 m .42005 .10272 L .40556 .13499 L F
.66 .24 .236 r
.58591 .17301 m .40288 .14422 L p .39954 .15007 L F P
0 g
s
.801 .864 .42 r
.40327 .14288 m .41086 .12497 L .40531 .13985 L F
.39461 .15572 m .40556 .13499 L .40327 .14288 L F
.40556 .13499 m .41086 .12497 L .40327 .14288 L F
.41086 .12497 m .41703 .11328 L .40531 .13985 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.69739 .54082 m
.71313 .54286 L
s
.706 .581 .713 r
.31489 .49326 m .31271 .49869 L p .30388 .49611 L F P
0 g
s
.706 .581 .713 r
.31271 .49869 m .31245 .49934 L p .30913 .49832 L F P
0 g
s
.706 .581 .713 r
.27007 .48621 m .31271 .49869 L .30913 .49832 L F
.644 .493 .663 r
.30175 .49882 m .30256 .49779 L .29495 .49764 L F
.30268 .49764 m .30259 .49764 L p .30256 .49779 L F P
0 g
s
.644 .493 .663 r
.30259 .49764 m .29495 .49764 L p .30256 .49779 L F P
0 g
s
.711 .558 .679 r
.31245 .49934 m .31002 .50526 L p .30155 .50267 L F P
0 g
s
.711 .558 .679 r
.30256 .49779 m .31245 .49934 L p .30155 .50267 L F P
0 g
s
.706 .581 .713 r
.31489 .49326 m .30625 .49309 L .3117 .49858 L F
.31271 .49869 m .31489 .49326 L p .3117 .49858 L F P
0 g
s
.503 .772 .992 r
.28963 .49627 m .29495 .49764 L p .30007 .49737 L F P
0 g
s
.503 .772 .992 r
.30008 .49737 m .29951 .49731 L .30007 .49737 L F
.29951 .49731 m .28963 .49627 L .30007 .49737 L F
.706 .581 .713 r
.30256 .49779 m .31245 .49934 L p .30625 .49309 L F P
0 g
s
.706 .581 .713 r
.31245 .49934 m .31271 .49869 L p .3117 .49858 L F P
0 g
s
.711 .558 .679 r
.31002 .50526 m .31245 .49934 L p .30229 .4991 L F P
0 g
s
.644 .493 .663 r
.30233 .49891 m .30256 .49779 L .30175 .49882 L F
.503 .772 .992 r
.29495 .49764 m .30268 .49764 L p .30008 .49737 L F P
0 g
s
.644 .493 .663 r
.29495 .49764 m .29186 .5088 L .30029 .50881 L p F P
0 g
s
.711 .558 .679 r
.3013 .50389 m .31002 .50526 L p .30229 .4991 L F P
0 g
s
.644 .493 .663 r
.3013 .50389 m .29495 .49764 L .30029 .50881 L F
.30147 .50306 m .30081 .50251 L .3013 .50389 L F
.30081 .50251 m .29495 .49764 L .3013 .50389 L F
.714 .53 .639 r
.31002 .50526 m .30827 .50939 L p .30371 .50888 L F P
0 g
s
.714 .53 .639 r
.3013 .50389 m .31002 .50526 L p .30318 .50919 L F P
0 g
s
.711 .558 .679 r
.31002 .50526 m .3013 .50389 L p .30155 .50267 L F P
0 g
s
.711 .558 .679 r
.31245 .49934 m .30256 .49779 L p .30229 .4991 L F P
0 g
s
.714 .53 .639 r
.30779 .51052 m .31002 .50526 L p .30167 .50494 L F P
0 g
s
.644 .493 .663 r
.30029 .50881 m .30305 .50881 L p .3013 .50389 L F P
0 g
s
.711 .558 .679 r
.26519 .49821 m .26763 .49229 L p .28861 .49871 L F P
0 g
s
.788 .643 .702 r
.29495 .49764 m .29186 .5088 L .28577 .50725 L p F P
0 g
s
.788 .643 .702 r
.28688 .50392 m .29495 .49764 L .28577 .50725 L F
.2876 .50173 m .29495 .49764 L .28688 .50392 L F
.2876 .50173 m .28688 .50392 L .28338 .50664 L F
.714 .53 .639 r
.31002 .50526 m .3013 .50389 L p .30167 .50494 L F P
0 g
s
.644 .493 .663 r
.29935 .4984 m .30081 .50251 L .30841 .50881 L F
.711 .558 .679 r
.3013 .50389 m .2876 .50173 L p .30155 .50267 L F P
0 g
s
.711 .558 .679 r
.2876 .50173 m .26519 .49821 L p .28785 .50099 L F P
0 g
s
.711 .558 .679 r
.28861 .49871 m .28785 .50099 L .26519 .49821 L F
.714 .53 .639 r
.26519 .49821 m .26294 .50346 L p .28538 .50432 L F P
0 g
s
.714 .53 .639 r
.28715 .50226 m .26519 .49821 L .28538 .50432 L F
.2876 .50173 m .26519 .49821 L p .28715 .50226 L F P
0 g
s
.788 .643 .702 r
.28577 .50725 m .28338 .50664 L p .28688 .50392 L F P
0 g
s
.501 .772 .993 r
.28338 .50664 m .29186 .5088 L .30305 .50881 L p F P
0 g
s
.714 .53 .639 r
.26294 .50346 m .28242 .50653 L p .30167 .50494 L F P
0 g
s
.714 .53 .639 r
.28242 .50653 m .30341 .50983 L p .30305 .50881 L F P
0 g
s
.714 .53 .639 r
.30167 .50494 m .28242 .50653 L .30305 .50881 L F
.28557 .5041 m .3013 .50389 L .30318 .50919 L F
.26519 .49821 m .2876 .50173 L p .28557 .5041 L F P
0 g
s
.714 .53 .639 r
.2876 .50173 m .3013 .50389 L p .28557 .5041 L F P
0 g
s
.788 .643 .702 r
.28943 .49622 m .29182 .49684 L p .28833 .49955 L F P
0 g
s
.788 .643 .702 r
.29182 .49684 m .29495 .49764 L p .2876 .50173 L F P
0 g
s
.788 .643 .702 r
.28833 .49955 m .29182 .49684 L .2876 .50173 L F
.644 .493 .663 r
.31178 .50054 m .29935 .4984 L .30841 .50881 L F
.29935 .4984 m .29495 .49764 L .30081 .50251 L F
.711 .558 .679 r
.26519 .49821 m .3013 .50389 L p .30229 .4991 L F P
0 g
s
.714 .53 .639 r
.30779 .51052 m .26294 .50346 L .26519 .49821 L p F P
0 g
s
.788 .643 .702 r
.28024 .50583 m .28833 .49955 L .2876 .50173 L F
.711 .558 .679 r
.267 .49381 m .26519 .49821 L p .28898 .49758 L F P
0 g
s
.503 .772 .992 r
.28943 .49622 m .28963 .49627 L p .28984 .49627 L F P
0 g
s
.711 .558 .679 r
.29951 .49731 m .26763 .49229 L .267 .49381 L p F P
0 g
s
.711 .558 .679 r
.26763 .49229 m .29951 .49731 L p .27562 .49474 L F P
0 g
s
.706 .581 .713 r
.26763 .49229 m .29951 .49731 L p .30625 .49309 L F P
0 g
s
.706 .581 .713 r
.29951 .49731 m .30256 .49779 L p .30268 .49764 L F P
0 g
s
.706 .581 .713 r
.30625 .49309 m .29951 .49731 L .30268 .49764 L F
.776 .845 .391 r
.3138 .49558 m .31277 .49846 L .31291 .49786 L F
.706 .581 .713 r
.27007 .48621 m .30708 .49204 L p .30388 .49611 L F P
0 g
s
.706 .581 .713 r
.30708 .49204 m .31489 .49326 L p .30388 .49611 L F P
0 g
s
.706 .581 .713 r
.31489 .49326 m .27007 .48621 L .26763 .49229 L p F P
0 g
s
.7 .604 .746 r
.31489 .49326 m .27007 .48621 L .27229 .48047 L p F P
0 g
s
.7 .604 .746 r
.27229 .48047 m .31713 .48753 L .31489 .49326 L p F P
0 g
s
.7 .604 .746 r
.27007 .48621 m .31489 .49326 L .31713 .48753 L p F P
0 g
s
.776 .845 .391 r
.31557 .49123 m .31273 .49862 L .3138 .49558 L F
.31273 .49862 m .31245 .49934 L .31277 .49846 L F
.31273 .49862 m .31277 .49846 L .3138 .49558 L F
.706 .581 .713 r
.31245 .49934 m .26763 .49229 L .27007 .48621 L p F P
0 g
s
.503 .772 .992 r
.31319 .49667 m .28963 .49627 L .30008 .49737 L F
.7 .604 .746 r
.31713 .48753 m .27229 .48047 L .27007 .48621 L p F P
0 g
s
.689 .63 .784 r
.31713 .48753 m .27229 .48047 L .27412 .47555 L p F P
0 g
s
.689 .63 .784 r
.27412 .47555 m .31898 .48261 L .31713 .48753 L p F P
0 g
s
.689 .63 .784 r
.27229 .48047 m .31713 .48753 L .31898 .48261 L p F P
0 g
s
.689 .63 .784 r
.31898 .48261 m .27412 .47555 L .27229 .48047 L p F P
0 g
s
.669 .665 .837 r
.31898 .48261 m .27412 .47555 L .27539 .47185 L p F P
0 g
s
.669 .665 .837 r
.27539 .47185 m .3203 .47892 L .31898 .48261 L p F P
0 g
s
.669 .665 .837 r
.27412 .47555 m .31898 .48261 L .3203 .47892 L p F P
0 g
s
.776 .845 .391 r
.31489 .49326 m .31271 .49869 L p .3203 .47892 L F P
0 g
s
.776 .845 .391 r
.31271 .49869 m .31245 .49934 L p .31273 .49862 L F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .31271 .49869 L .31273 .49862 L F
.503 .772 .992 r
.28334 .49466 m .28943 .49622 L p .31344 .4956 L F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .31557 .49123 L .3138 .49558 L F
.503 .772 .992 r
.31343 .49564 m .28943 .49622 L .28984 .49627 L F
.776 .845 .391 r
.3203 .47892 m .31291 .49786 L .31303 .49734 L F
.644 .493 .663 r
.31215 .49964 m .30268 .49764 L .30256 .49779 L F
.3122 .4995 m .30268 .49764 L .31215 .49964 L F
.776 .845 .391 r
.31062 .50337 m .30827 .50939 L .30832 .5092 L F
.644 .493 .663 r
.31178 .50054 m .30256 .49779 L .30233 .49891 L F
.31215 .49964 m .30256 .49779 L .31178 .50054 L F
.31296 .49764 m .30268 .49764 L p .3122 .4995 L F P
0 g
s
.503 .772 .992 r
.31319 .49667 m .30008 .49737 L .31296 .49764 L F
.30268 .49764 m .31296 .49764 L p .30008 .49737 L F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .31142 .50141 L .31062 .50337 L F
.31142 .50141 m .30827 .50939 L .31062 .50337 L F
.31002 .50526 m .30827 .50939 L p .31303 .49734 L F P
0 g
s
.776 .845 .391 r
.31291 .49786 m .31002 .50526 L .31303 .49734 L F
.31245 .49934 m .31002 .50526 L p .31291 .49786 L F P
0 g
s
.644 .493 .663 r
.35995 .50886 m .31215 .49964 L .31178 .50054 L F
.503 .772 .992 r
.31343 .49564 m .28963 .49627 L .31319 .49667 L F
.644 .493 .663 r
.30841 .50881 m .30147 .50306 L .3013 .50389 L F
.714 .53 .639 r
.30341 .50983 m .30779 .51052 L p .30167 .50494 L F P
0 g
s
.644 .493 .663 r
.30305 .50881 m .30841 .50881 L p .3013 .50389 L F P
0 g
s
.501 .772 .993 r
.30305 .50881 m .30841 .50881 L p .28338 .50664 L F P
0 g
s
.501 .772 .993 r
.28338 .50664 m .30841 .50881 L .30874 .50737 L F
.714 .53 .639 r
.30318 .50919 m .30371 .50888 L .30779 .51052 L F
.30827 .50939 m .30779 .51052 L p .30371 .50888 L F P
0 g
s
.716 .488 .579 r
.26294 .50346 m .30779 .51052 L .30596 .51469 L p F P
0 g
s
.716 .488 .579 r
.26107 .50763 m .30596 .51469 L .30779 .51052 L p F P
0 g
s
.716 .488 .579 r
.30779 .51052 m .26294 .50346 L .26107 .50763 L p F P
0 g
s
.776 .845 .391 r
.30779 .51052 m .30596 .51469 L p .30853 .50828 L F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .30832 .5092 L .30853 .50828 L F
.30832 .5092 m .30779 .51052 L .30853 .50828 L F
.644 .493 .663 r
.30841 .50881 m .35995 .50886 L p .31178 .50054 L F P
0 g
s
.716 .488 .579 r
.30596 .51469 m .26107 .50763 L .26294 .50346 L p F P
0 g
s
.707 .403 .461 r
.26107 .50763 m .30596 .51469 L .30468 .51741 L p F P
0 g
s
.707 .403 .461 r
.25974 .51034 m .30468 .51741 L .30596 .51469 L p F P
0 g
s
.707 .403 .461 r
.30596 .51469 m .26107 .50763 L .25974 .51034 L p F P
0 g
s
.776 .845 .391 r
.30596 .51469 m .30468 .51741 L p .30873 .50743 L F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .30853 .50828 L .30873 .50743 L F
.30853 .50828 m .30596 .51469 L .30873 .50743 L F
.644 .493 .663 r
.35995 .50886 m .3122 .4995 L .31215 .49964 L F
.35995 .50886 m .36304 .49763 L .31296 .49764 L p F P
0 g
s
.776 .845 .391 r
.31277 .49846 m .31245 .49934 L .31291 .49786 L F
.644 .493 .663 r
.35995 .50886 m .31296 .49764 L .3122 .4995 L F
.788 .643 .702 r
.28338 .50664 m .28024 .50583 L p .2876 .50173 L F P
0 g
s
.501 .772 .993 r
.3091 .50585 m .28024 .50583 L p .30885 .50692 L F P
0 g
s
.503 .772 .992 r
.31344 .4956 m .28943 .49622 L .31343 .49564 L F
.501 .772 .993 r
.28024 .50583 m .28338 .50664 L p .30874 .50737 L F P
0 g
s
.501 .772 .993 r
.28024 .50583 m .30874 .50737 L .30885 .50692 L F
.503 .772 .992 r
.31366 .49464 m .28334 .49466 L p .31344 .4956 L F P
0 g
s
.707 .403 .461 r
.30468 .51741 m .25974 .51034 L .26107 .50763 L p F P
0 g
s
.599 .108 .058 r
.25974 .51034 m .30468 .51741 L .30405 .51846 L p F P
0 g
s
.599 .108 .058 r
.25906 .51138 m .30405 .51846 L .30468 .51741 L p F P
0 g
s
.599 .108 .058 r
.30468 .51741 m .25974 .51034 L .25906 .51138 L p F P
0 g
s
.776 .845 .391 r
.30405 .51846 m .30408 .51817 L p .3203 .47892 L F P
0 g
s
.776 .845 .391 r
.30979 .50416 m .3203 .47892 L p .30408 .51817 L F P
0 g
s
.714 .53 .639 r
.3013 .50389 m .2876 .50173 L p .30167 .50494 L F P
0 g
s
.714 .53 .639 r
.2876 .50173 m .28715 .50226 L .30167 .50494 L F
.711 .558 .679 r
.30155 .50267 m .2876 .50173 L .28785 .50099 L F
.28861 .49871 m .30155 .50267 L .28785 .50099 L F
.714 .53 .639 r
.30167 .50494 m .28715 .50226 L .28538 .50432 L F
.711 .558 .679 r
.27562 .49474 m .30256 .49779 L .30155 .50267 L F
.789 .644 .702 r
.36275 .47445 m .35697 .47293 L .3508 .49538 L p F P
0 g
s
.503 .772 .992 r
.36304 .49763 m .36015 .49688 L p .35659 .49688 L F P
0 g
s
.503 .772 .992 r
.35659 .49688 m .32459 .49689 L .35919 .49755 L F
.35659 .49688 m .35919 .49755 L .36304 .49763 L F
.31296 .49764 m .36304 .49763 L p .32459 .49689 L F P
0 g
s
.503 .772 .992 r
.31319 .49667 m .31314 .49689 L .32459 .49689 L F
.31314 .49689 m .31296 .49764 L .32459 .49689 L F
.644 .493 .663 r
.36275 .47445 m .36987 .47443 L .36371 .49688 L p F P
0 g
s
.789 .644 .702 r
.3537 .5074 m .35659 .49688 L p .35191 .50689 L F P
0 g
s
.789 .644 .702 r
.35157 .50761 m .3537 .5074 L .35191 .50689 L F
.3535 .50811 m .3537 .5074 L p .35157 .50761 L F P
0 g
s
.776 .845 .391 r
.30468 .51741 m .30405 .51846 L p .3203 .47892 L F P
0 g
s
.501 .772 .993 r
.34481 .50587 m .3091 .50585 L p .34722 .5081 L F P
0 g
s
.501 .772 .993 r
.34722 .5081 m .35535 .50858 L .3535 .50811 L F
.644 .493 .663 r
.36275 .47445 m .36323 .48565 L .35943 .49688 L F
.36323 .48565 m .36371 .49688 L .36015 .49688 L F
.36323 .48565 m .36015 .49688 L .35943 .49688 L F
.789 .644 .702 r
.35659 .49688 m .36275 .47445 L p .35427 .49628 L F P
0 g
s
.789 .644 .702 r
.35427 .49628 m .36275 .47445 L .3508 .49538 L F
.644 .493 .663 r
.35659 .49688 m .36275 .47445 L p .35943 .49688 L F P
0 g
s
.503 .772 .992 r
.36015 .49688 m .35436 .49538 L p .32459 .49689 L F P
0 g
s
.644 .493 .663 r
.35539 .49163 m .3527 .49538 L .35697 .47293 L F
.35507 .49538 m .35436 .49538 L .35539 .49163 L F
.35436 .49538 m .3527 .49538 L .35539 .49163 L F
.503 .772 .992 r
.34248 .49538 m .32459 .49689 L .35436 .49538 L F
.501 .772 .993 r
.34722 .5081 m .3535 .50811 L .34771 .50662 L F
.789 .644 .702 r
.35003 .50721 m .35467 .49638 L .35085 .50511 L F
.501 .772 .993 r
.30885 .50692 m .35579 .5087 L .3091 .50585 L F
.35579 .5087 m .35535 .50858 L .3091 .50585 L F
.789 .644 .702 r
.36304 .49763 m .35995 .50886 L .35706 .50811 L p F P
0 g
s
.644 .493 .663 r
.35943 .49688 m .3586 .50249 L .35659 .49688 L F
.3586 .50249 m .35758 .50624 L .35659 .49688 L F
.789 .644 .702 r
.35938 .49968 m .36304 .49763 L .35706 .50811 L F
.644 .493 .663 r
.35777 .50811 m .35588 .50811 L .35659 .49688 L F
.789 .644 .702 r
.35029 .50728 m .35659 .49688 L .35467 .49638 L F
.35157 .50761 m .35659 .49688 L .35029 .50728 L F
.35029 .50728 m .35467 .49638 L .35003 .50721 L F
.501 .772 .993 r
.30841 .50881 m .3564 .50885 L p .33191 .50809 L F P
0 g
s
.501 .772 .993 r
.30874 .50737 m .3564 .50885 L .35596 .50874 L F
.789 .644 .702 r
.3508 .49538 m .34771 .50662 L p .35427 .49628 L F P
0 g
s
.501 .772 .993 r
.30885 .50692 m .30874 .50737 L .35596 .50874 L F
.30885 .50692 m .35596 .50874 L .35579 .5087 L F
.789 .644 .702 r
.34771 .50662 m .34153 .52912 L p .35003 .50721 L F P
0 g
s
.789 .644 .702 r
.35003 .50721 m .35427 .49628 L .34771 .50662 L F
.501 .772 .993 r
.35579 .5087 m .35596 .50874 L .35995 .50886 L F
.503 .772 .992 r
.32278 .49539 m .31344 .4956 L .31343 .49564 L F
.644 .493 .663 r
.3508 .49538 m .35697 .47293 L p .3527 .49538 L F P
0 g
s
.503 .772 .992 r
.35147 .49462 m .32178 .49539 L .32278 .49539 L F
.32178 .49539 m .31344 .4956 L .32278 .49539 L F
.644 .493 .663 r
.34771 .50662 m .3508 .49538 L p .35056 .50662 L F P
0 g
s
.644 .493 .663 r
.35056 .50662 m .3508 .49538 L .3527 .49538 L F
.3535 .50811 m .35659 .49688 L p .35588 .50811 L F P
0 g
s
.789 .644 .702 r
.36015 .49688 m .36304 .49763 L p .35938 .49968 L F P
0 g
s
.644 .493 .663 r
.35943 .49688 m .36062 .50811 L .35777 .50811 L F
.789 .644 .702 r
.35706 .50811 m .35127 .50662 L p .35938 .49968 L F P
0 g
s
.789 .644 .702 r
.35085 .50511 m .35467 .49638 L .35427 .49628 L F
.644 .493 .663 r
.36371 .49688 m .36062 .50811 L p .35943 .49688 L F P
0 g
s
.789 .644 .702 r
.35436 .49538 m .36015 .49688 L p .3523 .50287 L F P
0 g
s
.644 .493 .663 r
.35436 .49538 m .35056 .50662 L .3527 .49538 L F
.35507 .49538 m .35282 .501 L .35436 .49538 L F
.35282 .501 m .35056 .50662 L .35436 .49538 L F
.789 .644 .702 r
.35204 .50381 m .36015 .49688 L .35938 .49968 L F
.3523 .50287 m .36015 .49688 L .35204 .50381 L F
.35204 .50381 m .35938 .49968 L .35127 .50662 L F
.34153 .52912 m .35157 .50761 L .35029 .50728 L F
.644 .493 .663 r
.35445 .53062 m .34733 .5306 L .3535 .50811 L p F P
0 g
s
.501 .772 .993 r
.35579 .5087 m .35995 .50886 L .35535 .50858 L F
.35535 .50858 m .35995 .50886 L .3486 .50662 L F
.35535 .50858 m .3486 .50662 L .34771 .50662 L F
.644 .493 .663 r
.36708 .47163 m .36554 .47724 L .40124 .47717 L p F P
0 g
s
.508 .772 .991 r
.36275 .47445 m .35697 .47293 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.36708 .47163 m .36631 .47444 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.36987 .47443 m .36631 .47444 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.36631 .47444 m .36275 .47445 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.36554 .47724 m .35976 .47573 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.36631 .47444 m .36554 .47724 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.3613 .47012 m .36708 .47163 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.35697 .47293 m .36053 .47292 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.35976 .47573 m .36053 .47292 L p .36342 .47368 L F P
0 g
s
.789 .644 .702 r
.36053 .47292 m .3613 .47012 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.36409 .47291 m .36987 .47443 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.36053 .47292 m .36409 .47291 L p .36342 .47368 L F P
0 g
s
.508 .772 .991 r
.35976 .47573 m .36554 .47724 L .3691 .47723 L p F P
0 g
s
.789 .644 .702 r
.3691 .47723 m .36987 .47443 L p .36361 .47579 L F P
0 g
s
.508 .772 .991 r
.3691 .47723 m .40124 .47717 L p .3639 .47587 L F P
0 g
s
.508 .772 .991 r
.35976 .47573 m .3691 .47723 L .3639 .47587 L F
.789 .644 .702 r
.36987 .47443 m .36409 .47291 L p .36361 .47579 L F P
0 g
s
.501 .772 .993 r
.3564 .50885 m .35995 .50886 L p .35596 .50874 L F P
0 g
s
.501 .772 .993 r
.35995 .50886 m .35706 .50811 L p .35617 .50811 L F P
0 g
s
.644 .493 .663 r
.36062 .50811 m .35445 .53062 L p .35777 .50811 L F P
0 g
s
.644 .493 .663 r
.40124 .47717 m .40278 .47154 L .36708 .47163 L p F P
0 g
s
.789 .644 .702 r
.36409 .47291 m .36332 .47572 L p .36361 .47579 L F P
0 g
s
.508 .772 .991 r
.40124 .47717 m .39547 .47565 L .36332 .47572 L p F P
0 g
s
.508 .772 .991 r
.36332 .47572 m .35976 .47573 L p .3639 .47587 L F P
0 g
s
.508 .772 .991 r
.3639 .47587 m .40124 .47717 L .36332 .47572 L F
.502 .772 .992 r
.35518 .50085 m .35663 .50123 L p .36005 .50119 L F P
0 g
s
.789 .644 .702 r
.36361 .47579 m .35673 .50033 L .35874 .50086 L F
.36048 .49453 m .35874 .50086 L .35939 .50102 L F
.36361 .47579 m .35874 .50086 L .36048 .49453 L F
.644 .493 .663 r
.3586 .50249 m .35777 .50811 L .35758 .50624 L F
.35663 .50123 m .35624 .50263 L .3598 .50263 L p F P
0 g
s
.789 .644 .702 r
.36693 .47666 m .36119 .50149 L .3691 .47723 L F
.35663 .50123 m .35624 .50263 L .3548 .50226 L p F P
0 g
s
.502 .772 .992 r
.3548 .50226 m .35624 .50263 L .3598 .50263 L p F P
0 g
s
.789 .644 .702 r
.36119 .50149 m .36086 .50291 L .36236 .50179 L F
.36197 .5032 m .36236 .50179 L p .36086 .50291 L F P
0 g
s
.789 .644 .702 r
.36236 .50179 m .3691 .47723 L p .36119 .50149 L F P
0 g
s
.644 .493 .663 r
.35166 .52779 m .35011 .53342 L .38584 .53353 L p F P
0 g
s
.644 .493 .663 r
.38584 .53353 m .38738 .52788 L .35166 .52779 L p F P
0 g
s
.789 .644 .702 r
.35807 .50896 m .35493 .52773 L .36086 .50291 L F
.35493 .52773 m .35511 .52777 L .36086 .50291 L F
.644 .493 .663 r
.35588 .50811 m .35463 .5278 L .3535 .50811 L F
.35463 .5278 m .35445 .53062 L .35433 .5278 L F
.35463 .5278 m .35433 .5278 L .3535 .50811 L F
.35777 .50811 m .35445 .53062 L .35588 .50811 L F
.496 .772 .993 r
.35166 .52779 m .35522 .5278 L p .35464 .52765 L F P
0 g
s
.789 .644 .702 r
.36086 .50291 m .35511 .52777 L .36197 .5032 L F
.35445 .53062 m .35522 .5278 L p .35511 .52777 L F P
0 g
s
.789 .644 .702 r
.35522 .5278 m .36197 .5032 L p .35511 .52777 L F P
0 g
s
.789 .644 .702 r
.34153 .52912 m .34733 .5306 L .3535 .50811 L p F P
0 g
s
.496 .772 .993 r
.34586 .52631 m .35166 .52779 L p .35464 .52765 L F P
0 g
s
.496 .772 .993 r
.34942 .52632 m .34586 .52631 L p .35464 .52765 L F P
0 g
s
.495 .772 .993 r
.34733 .5306 m .34153 .52912 L p .34799 .52987 L F P
0 g
s
.495 .772 .993 r
.35089 .53061 m .34733 .5306 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.35011 .53342 m .34431 .53195 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.35166 .52779 m .35089 .53061 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.35089 .53061 m .35011 .53342 L p .34799 .52987 L F P
0 g
s
.495 .772 .993 r
.35445 .53062 m .35089 .53061 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.34586 .52631 m .35166 .52779 L p .34799 .52987 L F P
0 g
s
.495 .772 .993 r
.34153 .52912 m .34509 .52913 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.34431 .53195 m .34509 .52913 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.34509 .52913 m .34586 .52631 L p .34799 .52987 L F P
0 g
s
.495 .772 .993 r
.34865 .52914 m .35445 .53062 L p .34799 .52987 L F P
0 g
s
.495 .772 .993 r
.34509 .52913 m .34865 .52914 L p .34799 .52987 L F P
0 g
s
.789 .644 .702 r
.34865 .52914 m .35445 .53062 L p .35831 .50752 L F P
0 g
s
.501 .772 .993 r
.3486 .50662 m .35617 .50811 L .35098 .50662 L F
.502 .772 .992 r
.35836 .50226 m .3548 .50226 L p .3585 .5023 L F P
0 g
s
.502 .772 .992 r
.3548 .50226 m .3598 .50263 L .3585 .5023 L F
.789 .644 .702 r
.3548 .50226 m .35518 .50085 L .35663 .50123 L p F P
0 g
s
.644 .493 .663 r
.35518 .50085 m .3548 .50226 L p .3584 .50212 L F P
0 g
s
.502 .772 .992 r
.35663 .50123 m .36019 .50123 L p .36005 .50119 L F P
0 g
s
.644 .493 .663 r
.36015 .50137 m .35663 .50123 L .3598 .50263 L F
.502 .772 .992 r
.35874 .50086 m .35518 .50085 L p .36005 .50119 L F P
0 g
s
.789 .644 .702 r
.3598 .50263 m .36086 .50291 L .36693 .47666 L F
.644 .493 .663 r
.39196 .50264 m .39235 .50123 L .35663 .50123 L p F P
0 g
s
.644 .493 .663 r
.35874 .50086 m .35518 .50085 L p .3584 .50212 L F P
0 g
s
.644 .493 .663 r
.3688 .50172 m .36015 .50137 L .35996 .50206 L F
.3688 .50172 m .35996 .50206 L .3598 .50263 L F
.3598 .50263 m .39196 .50264 L p .3688 .50172 L F P
0 g
s
.789 .644 .702 r
.36549 .47629 m .35807 .50896 L .36693 .47666 L F
.36361 .47579 m .36048 .49453 L .36549 .47629 L F
.36048 .49453 m .35807 .50896 L .36549 .47629 L F
.502 .772 .992 r
.38158 .50122 m .3909 .50086 L p .36005 .50119 L F P
0 g
s
.502 .772 .992 r
.3909 .50086 m .3908 .50123 L .39235 .50123 L F
.36019 .50123 m .39235 .50123 L p .36005 .50119 L F P
0 g
s
.789 .644 .702 r
.35939 .50102 m .35496 .50665 L .35831 .50752 L F
.644 .493 .663 r
.3548 .50226 m .35836 .50226 L p .3584 .50212 L F P
0 g
s
.789 .644 .702 r
.35673 .50033 m .35496 .50665 L .35939 .50102 L F
.644 .493 .663 r
.39052 .50227 m .3909 .50086 L p .3584 .50212 L F P
0 g
s
.644 .493 .663 r
.35836 .50226 m .39052 .50227 L p .3584 .50212 L F P
0 g
s
.644 .493 .663 r
.36409 .47291 m .35483 .50662 L p .35056 .50662 L F P
0 g
s
.501 .772 .993 r
.35706 .50811 m .34837 .50587 L p .35617 .50811 L F P
0 g
s
.789 .644 .702 r
.35496 .50665 m .34865 .52914 L .35831 .50752 L F
.36332 .47572 m .34865 .52914 L p .36361 .47579 L F P
0 g
s
.496 .772 .993 r
.38159 .5264 m .34942 .52632 L p .35464 .52765 L F P
0 g
s
.496 .772 .993 r
.38738 .52788 m .38159 .5264 L p .35464 .52765 L F P
0 g
s
.496 .772 .993 r
.35522 .5278 m .38738 .52788 L p .35464 .52765 L F P
0 g
s
.789 .644 .702 r
.35493 .52773 m .35445 .53062 L .35511 .52777 L F
.35807 .50896 m .36086 .50291 L .3598 .50263 L F
.502 .772 .992 r
.39196 .50264 m .39052 .50227 L .35836 .50226 L p F P
0 g
s
.502 .772 .992 r
.3585 .5023 m .39196 .50264 L .35836 .50226 L F
.3598 .50263 m .39196 .50264 L p .3585 .5023 L F P
0 g
s
.502 .772 .992 r
.3909 .50086 m .35874 .50086 L p .36005 .50119 L F P
0 g
s
.644 .493 .663 r
.3909 .50086 m .35874 .50086 L p .3584 .50212 L F P
0 g
s
.501 .772 .993 r
.34837 .50587 m .34481 .50587 L p .3486 .50662 L F P
0 g
s
.501 .772 .993 r
.3486 .50662 m .35098 .50662 L .34837 .50587 L F
.789 .644 .702 r
.34153 .52912 m .3535 .50811 L .35157 .50761 L F
.644 .493 .663 r
.34865 .52914 m .34153 .52912 L p .35056 .50662 L F P
0 g
s
.644 .493 .663 r
.35483 .50662 m .34865 .52914 L p .35056 .50662 L F P
0 g
s
.501 .772 .993 r
.34771 .50662 m .3486 .50662 L .34481 .50587 L F
.789 .644 .702 r
.34837 .50587 m .3523 .50287 L .35204 .50381 L F
.35127 .50662 m .34837 .50587 L p .35204 .50381 L F P
0 g
s
.501 .772 .993 r
.30874 .50737 m .30858 .50807 L .33191 .50809 L F
.30858 .50807 m .30841 .50881 L .33191 .50809 L F
.789 .644 .702 r
.34153 .52912 m .35029 .50728 L .35003 .50721 L F
.503 .772 .992 r
.35126 .49538 m .35147 .49462 L p .34248 .49538 L F P
0 g
s
.789 .644 .702 r
.34837 .50587 m .35147 .49462 L .35436 .49538 L p F P
0 g
s
.789 .644 .702 r
.34837 .50587 m .35436 .49538 L .3523 .50287 L F
.644 .493 .663 r
.35697 .47293 m .36409 .47291 L p .35507 .49538 L F P
0 g
s
.644 .493 .663 r
.34153 .52912 m .34771 .50662 L p .35056 .50662 L F P
0 g
s
.501 .772 .993 r
.34562 .50661 m .34771 .50662 L .34481 .50587 L F
.34722 .5081 m .34771 .50662 L .34562 .50661 L F
.503 .772 .992 r
.34877 .49485 m .31319 .49667 L .32459 .49689 L F
.35147 .49462 m .34851 .49478 L .34877 .49485 L F
.34851 .49478 m .31319 .49667 L .34877 .49485 L F
.669 .665 .837 r
.3203 .47892 m .27539 .47185 L .27412 .47555 L p F P
0 g
s
.647 .69 .876 r
.35696 .37125 m .3203 .47892 L .27539 .47185 L p F P
0 g
s
.776 .845 .391 r
.30979 .50416 m .3203 .47892 L p .3203 .47835 L F P
0 g
s
.644 .492 .663 r
.34837 .50587 m .35147 .49462 L p .31108 .50098 L F P
0 g
s
.644 .492 .663 r
.28024 .50583 m .3091 .50585 L p .31108 .50098 L F P
0 g
s
.644 .492 .663 r
.3091 .50585 m .34837 .50587 L p .31108 .50098 L F P
0 g
s
.711 .558 .679 r
.29951 .49731 m .28943 .49622 L .28898 .49758 L F
.28943 .49622 m .267 .49381 L .28898 .49758 L F
.30229 .4991 m .29951 .49731 L .28898 .49758 L F
.28859 .49877 m .28898 .49758 L .26519 .49821 L F
.30229 .4991 m .28898 .49758 L .28859 .49877 L F
.29951 .49731 m .30256 .49779 L p .27562 .49474 L F P
0 g
s
.788 .643 .702 r
.28024 .50583 m .28334 .49466 L .28943 .49622 L p F P
0 g
s
.788 .643 .702 r
.28024 .50583 m .28943 .49622 L .28833 .49955 L F
.711 .558 .679 r
.30256 .49779 m .29951 .49731 L p .30229 .4991 L F P
0 g
s
.644 .492 .663 r
.28334 .49466 m .28024 .50583 L p .31108 .50098 L F P
0 g
s
.644 .492 .663 r
.31366 .49464 m .28334 .49466 L p .31108 .50098 L F P
0 g
s
.776 .845 .391 r
.30413 .51774 m .30979 .50416 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.32021 .45931 m .30979 .50416 L .3203 .47835 L F
.30408 .51817 m .30413 .51774 L .30979 .50416 L p F P
0 g
s
.503 .772 .992 r
.35147 .49462 m .31366 .49464 L p .31344 .4956 L F P
0 g
s
.503 .772 .992 r
.35147 .49462 m .31343 .49564 L .31319 .49667 L F
.644 .492 .663 r
.35147 .49462 m .31366 .49464 L p .31108 .50098 L F P
0 g
s
.776 .845 .391 r
.30827 .50939 m .30779 .51052 L p .30832 .5092 L F P
0 g
s
.31525 .50882 m
.31651 .50914 L
s
.801 .864 .42 r
.26763 .49229 m .26519 .49821 L p .27539 .47185 L F P
0 g
s
.801 .864 .42 r
.27007 .48621 m .26763 .49229 L p .27539 .47185 L F P
0 g
s
.776 .845 .391 r
.31713 .48753 m .31489 .49326 L p .3203 .47892 L F P
0 g
s
.801 .864 .42 r
.27229 .48047 m .27007 .48621 L p .27539 .47185 L F P
0 g
s
.27986 .52968 m
.28385 .51528 L
s
.801 .864 .42 r
.26519 .49821 m .26294 .50346 L p .27539 .47185 L F P
0 g
s
.71313 .54286 m
.72743 .54491 L
s
.801 .864 .42 r
.27539 .47185 m .27412 .47555 L .27229 .48047 L p F P
0 g
s
.776 .845 .391 r
.3203 .47892 m .31898 .48261 L .31713 .48753 L p F P
0 g
s
.801 .864 .42 r
.26294 .50346 m .26107 .50763 L p .27539 .47185 L F P
0 g
s
.37689 .47722 m
.39219 .48123 L
s
.801 .864 .42 r
.26107 .50763 m .25974 .51034 L p .27539 .47185 L F P
0 g
s
.801 .864 .42 r
.25906 .51138 m .25909 .51065 L .27539 .47185 L p F P
0 g
s
.801 .864 .42 r
.25974 .51034 m .25906 .51138 L p .27539 .47185 L F P
0 g
s
.716 .494 .587 r
.27854 .44387 m .23209 .43656 L .23646 .42696 L p F P
0 g
s
.716 .494 .587 r
.23646 .42696 m .28283 .43425 L .27854 .44387 L p F P
0 g
s
.716 .494 .587 r
.23209 .43656 m .27854 .44387 L .28283 .43425 L p F P
0 g
s
.716 .494 .587 r
.28283 .43425 m .23646 .42696 L .23209 .43656 L p F P
0 g
s
.71 .42 .483 r
.27535 .45049 m .2288 .44316 L .23209 .43656 L p F P
0 g
s
.71 .42 .483 r
.23209 .43656 m .27854 .44387 L .27535 .45049 L p F P
0 g
s
.71 .42 .483 r
.27854 .44387 m .23209 .43656 L .2288 .44316 L p F P
0 g
s
.71 .42 .483 r
.2288 .44316 m .27535 .45049 L .27854 .44387 L p F P
0 g
s
.644 .201 .184 r
.2288 .44316 m .27535 .45049 L .27352 .45358 L p F P
0 g
s
.644 .201 .184 r
.22686 .44624 m .27352 .45358 L .27535 .45049 L p F P
0 g
s
.644 .201 .184 r
.27535 .45049 m .2288 .44316 L .22686 .44624 L p F P
0 g
s
.824 .88 .447 r
.22686 .44624 m .22642 .44551 L p .23646 .42696 L F P
0 g
s
.824 .88 .447 r
.2288 .44316 m .22686 .44624 L p .23646 .42696 L F P
0 g
s
.644 .201 .184 r
.27352 .45358 m .22686 .44624 L .2288 .44316 L p F P
0 g
s
.586 .73 .943 r
.22642 .44551 m .2732 .45287 L .27388 .45038 L p F P
0 g
s
.586 .73 .943 r
.27388 .45038 m .27443 .44838 L p .25299 .4471 L F P
0 g
s
.586 .73 .943 r
.22642 .44551 m .27388 .45038 L .25299 .4471 L F
.824 .88 .447 r
.22642 .44551 m .22754 .44101 L p .23646 .42696 L F P
0 g
s
.824 .88 .447 r
.23646 .42696 m .23209 .43656 L .2288 .44316 L p F P
0 g
s
.586 .73 .943 r
.22754 .44101 m .27443 .44838 L .27388 .45038 L p F P
0 g
s
.586 .73 .943 r
.27388 .45038 m .2732 .45287 L p .24793 .4463 L F P
0 g
s
.586 .73 .943 r
.24793 .4463 m .22754 .44101 L .27388 .45038 L F
.801 .864 .42 r
.28145 .45321 m .2734 .45195 L p .27539 .47185 L F P
0 g
s
.801 .864 .42 r
.28154 .45295 m .31045 .36393 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.2732 .45287 m .27443 .44838 L p .28283 .43425 L F P
0 g
s
.801 .864 .42 r
.27352 .45358 m .2732 .45287 L p .28283 .43425 L F P
0 g
s
.801 .864 .42 r
.27535 .45049 m .27352 .45358 L p .28283 .43425 L F P
0 g
s
.628 .706 .901 r
.2734 .45195 m .32021 .45931 L .32072 .45775 L p F P
0 g
s
.628 .706 .901 r
.32072 .45775 m .32249 .45234 L p .28438 .45204 L F P
0 g
s
.628 .706 .901 r
.2734 .45195 m .32072 .45775 L .28438 .45204 L F
.801 .864 .42 r
.27443 .44838 m .27711 .44046 L p .28283 .43425 L F P
0 g
s
.801 .864 .42 r
.28283 .43425 m .27854 .44387 L .27535 .45049 L p F P
0 g
s
.801 .864 .42 r
.31204 .35828 m .31045 .36393 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.31145 .35795 m .31204 .35828 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.30872 .36301 m .31145 .35795 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.30415 .37295 m .30872 .36301 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.29825 .38663 m .30415 .37295 L p .2734 .45195 L F P
0 g
s
.824 .88 .447 r
.23646 .42696 m .3219 .2335 L .34817 .14841 L p F P
0 g
s
.824 .88 .447 r
.24423 .39598 m .24977 .38253 L .23646 .42696 L p F P
0 g
s
.824 .88 .447 r
.24977 .38253 m .23646 .42696 L p .34817 .14841 L F P
0 g
s
.71 .563 .687 r
.29154 .40291 m .29273 .40002 L p .25112 .39655 L F P
0 g
s
.801 .864 .42 r
.29155 .40291 m .29203 .40298 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.2917 .40251 m .29825 .38663 L p .29218 .40258 L F P
0 g
s
.801 .864 .42 r
.29135 .40339 m .29687 .38994 L .28283 .43425 L p F P
0 g
s
.824 .88 .447 r
.23882 .40961 m .24423 .39598 L p .23646 .42696 L F P
0 g
s
.824 .88 .447 r
.23399 .42232 m .23882 .40961 L p .23646 .42696 L F P
0 g
s
.698 .61 .754 r
.28408 .42182 m .28558 .41794 L p .26857 .41938 L F P
0 g
s
.801 .864 .42 r
.28415 .42183 m .28454 .42186 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.28526 .41874 m .2917 .40251 L p .28567 .41881 L F P
0 g
s
.801 .864 .42 r
.28593 .41702 m .29135 .40339 L p .28283 .43425 L F P
0 g
s
.801 .864 .42 r
.28105 .42972 m .28593 .41702 L p .28283 .43425 L F P
0 g
s
.824 .88 .447 r
.22754 .44101 m .23013 .43307 L p .23646 .42696 L F P
0 g
s
.686 .637 .794 r
.27876 .43598 m .28033 .43169 L p .25579 .43236 L F P
0 g
s
.801 .864 .42 r
.2788 .43598 m .27909 .43601 L p .2734 .45195 L F P
0 g
s
.801 .864 .42 r
.27966 .43345 m .28526 .41874 L p .27998 .4335 L F P
0 g
s
.801 .864 .42 r
.27711 .44046 m .28105 .42972 L p .28283 .43425 L F P
0 g
s
.686 .637 .794 r
.28033 .43169 m .27876 .43598 L p .2481 .42662 L F P
0 g
s
.696 .615 .763 r
.27966 .43345 m .3267 .44085 L .32738 .43909 L p F P
0 g
s
.696 .615 .763 r
.32738 .43909 m .33236 .42615 L p .28596 .43258 L F P
0 g
s
.696 .615 .763 r
.27966 .43345 m .32738 .43909 L .28596 .43258 L F
.686 .637 .794 r
.23399 .42232 m .28105 .42972 L .28033 .43169 L p F P
0 g
s
.686 .637 .794 r
.2481 .42662 m .23399 .42232 L .28033 .43169 L F
.27876 .43598 m .27711 .44046 L p .25912 .43289 L F P
0 g
s
.686 .637 .794 r
.25912 .43289 m .23399 .42232 L .27876 .43598 L F
.678 .65 .815 r
.27966 .43345 m .3267 .44085 L .32578 .44337 L p F P
0 g
s
.678 .65 .815 r
.32578 .44337 m .32249 .45234 L p .28906 .4376 L F P
0 g
s
.678 .65 .815 r
.28906 .4376 m .27966 .43345 L .32578 .44337 L F
.801 .864 .42 r
.2734 .45195 m .27555 .44495 L .27966 .43345 L p F P
0 g
s
.678 .65 .815 r
.3267 .44085 m .27966 .43345 L .27876 .43598 L p F P
0 g
s
.662 .674 .851 r
.27518 .44616 m .2763 .44287 L p .2472 .44176 L F P
0 g
s
.662 .674 .851 r
.2763 .44287 m .27518 .44616 L p .24916 .4386 L F P
0 g
s
.678 .65 .815 r
.27555 .44495 m .32249 .45234 L .32326 .45025 L p F P
0 g
s
.678 .65 .815 r
.32326 .45025 m .3267 .44085 L p .28483 .44421 L F P
0 g
s
.678 .65 .815 r
.27555 .44495 m .32326 .45025 L .28483 .44421 L F
.662 .674 .851 r
.23013 .43307 m .27711 .44046 L .2763 .44287 L p F P
0 g
s
.662 .674 .851 r
.24916 .4386 m .23013 .43307 L .2763 .44287 L F
.27518 .44616 m .27443 .44838 L p .26199 .44408 L F P
0 g
s
.662 .674 .851 r
.26199 .44408 m .23013 .43307 L .27518 .44616 L F
.628 .706 .901 r
.27555 .44495 m .32249 .45234 L .3221 .45354 L p F P
0 g
s
.628 .706 .901 r
.3221 .45354 m .32021 .45931 L p .28324 .44742 L F P
0 g
s
.628 .706 .901 r
.28324 .44742 m .27555 .44495 L .3221 .45354 L F
.32249 .45234 m .27555 .44495 L .27518 .44616 L p F P
0 g
s
.628 .706 .901 r
.27518 .44616 m .27388 .45038 L p .31172 .4519 L F P
0 g
s
.628 .706 .901 r
.31172 .4519 m .32249 .45234 L .27518 .44616 L F
.662 .674 .851 r
.22754 .44101 m .27443 .44838 L .27518 .44616 L p F P
0 g
s
.662 .674 .851 r
.22754 .44101 m .27518 .44616 L .2472 .44176 L F
.2763 .44287 m .27711 .44046 L p .26205 .44063 L F P
0 g
s
.662 .674 .851 r
.22754 .44101 m .2763 .44287 L .26205 .44063 L F
.678 .65 .815 r
.27876 .43598 m .2763 .44287 L p .31547 .44175 L F P
0 g
s
.678 .65 .815 r
.2763 .44287 m .27555 .44495 L p .28483 .44421 L F P
0 g
s
.678 .65 .815 r
.28483 .44421 m .31547 .44175 L .2763 .44287 L F
.31547 .44175 m .3267 .44085 L .27876 .43598 L F
.686 .637 .794 r
.23013 .43307 m .27711 .44046 L .27876 .43598 L p F P
0 g
s
.686 .637 .794 r
.23013 .43307 m .27876 .43598 L .25579 .43236 L F
.28033 .43169 m .28105 .42972 L p .2717 .43033 L F P
0 g
s
.686 .637 .794 r
.23013 .43307 m .28033 .43169 L .2717 .43033 L F
.696 .615 .763 r
.28408 .42182 m .28033 .43169 L p .32132 .42768 L F P
0 g
s
.696 .615 .763 r
.28033 .43169 m .27966 .43345 L p .28596 .43258 L F P
0 g
s
.696 .615 .763 r
.28596 .43258 m .32132 .42768 L .28033 .43169 L F
.698 .61 .754 r
.28558 .41794 m .28408 .42182 L p .24747 .41194 L F P
0 g
s
.705 .587 .721 r
.28526 .41874 m .33236 .42615 L .33268 .42535 L p F P
0 g
s
.705 .587 .721 r
.33268 .42535 m .33882 .40992 L p .28791 .4183 L F P
0 g
s
.705 .587 .721 r
.28526 .41874 m .33268 .42535 L .28791 .4183 L F
.698 .61 .754 r
.23882 .40961 m .28593 .41702 L .28558 .41794 L p F P
0 g
s
.698 .61 .754 r
.24747 .41194 m .23882 .40961 L .28558 .41794 L F
.28408 .42182 m .28105 .42972 L p .25479 .41721 L F P
0 g
s
.698 .61 .754 r
.25479 .41721 m .23882 .40961 L .28408 .42182 L F
.696 .615 .763 r
.28526 .41874 m .33236 .42615 L .33117 .42923 L p F P
0 g
s
.696 .615 .763 r
.33117 .42923 m .3267 .44085 L p .29394 .42337 L F P
0 g
s
.696 .615 .763 r
.29394 .42337 m .28526 .41874 L .33117 .42923 L F
.33236 .42615 m .28526 .41874 L .28408 .42182 L p F P
0 g
s
.696 .615 .763 r
.32132 .42768 m .33236 .42615 L .28408 .42182 L F
.698 .61 .754 r
.23399 .42232 m .28105 .42972 L .28408 .42182 L p F P
0 g
s
.698 .61 .754 r
.23399 .42232 m .28408 .42182 L .26857 .41938 L F
.28558 .41794 m .28593 .41702 L p .28218 .4174 L F P
0 g
s
.698 .61 .754 r
.23399 .42232 m .28558 .41794 L .28218 .4174 L F
.705 .587 .721 r
.29154 .40291 m .28558 .41794 L p .3375 .41014 L F P
0 g
s
.705 .587 .721 r
.28558 .41794 m .28526 .41874 L p .28791 .4183 L F P
0 g
s
.705 .587 .721 r
.28791 .4183 m .3375 .41014 L .28558 .41794 L F
.71 .563 .687 r
.24977 .38253 m .29687 .38994 L .29273 .40002 L p F P
0 g
s
.71 .563 .687 r
.29273 .40002 m .29154 .40291 L p .28094 .39817 L F P
0 g
s
.705 .587 .721 r
.2917 .40251 m .33882 .40992 L .33866 .41032 L p F P
0 g
s
.705 .587 .721 r
.33866 .41032 m .33236 .42615 L p .29271 .40309 L F P
0 g
s
.705 .587 .721 r
.29271 .40309 m .2917 .40251 L .33866 .41032 L F
.71 .563 .687 r
.29154 .40291 m .29135 .40339 L p .28987 .40265 L F P
0 g
s
.71 .563 .687 r
.28987 .40265 m .28094 .39817 L .29154 .40291 L F
.28094 .39817 m .24977 .38253 L .29273 .40002 L F
.711 .559 .681 r
.2917 .40251 m .33882 .40992 L .33984 .40743 L p F P
0 g
s
.711 .559 .681 r
.33984 .40743 m .34534 .39404 L p .3001 .40118 L F P
0 g
s
.711 .559 .681 r
.2917 .40251 m .33984 .40743 L .3001 .40118 L F
.705 .587 .721 r
.33882 .40992 m .2917 .40251 L .29154 .40291 L p F P
0 g
s
.705 .587 .721 r
.3375 .41014 m .33882 .40992 L .29154 .40291 L F
.71 .563 .687 r
.24423 .39598 m .29135 .40339 L .29154 .40291 L p F P
0 g
s
.71 .563 .687 r
.24423 .39598 m .29154 .40291 L .25112 .39655 L F
.29273 .40002 m .29687 .38994 L p .2574 .39447 L F P
0 g
s
.71 .563 .687 r
.24423 .39598 m .29273 .40002 L .2574 .39447 L F
.711 .559 .681 r
.34534 .39404 m .29825 .38663 L .29273 .40002 L p F P
0 g
s
.711 .559 .681 r
.29273 .40002 m .2917 .40251 L p .3001 .40118 L F P
0 g
s
.711 .559 .681 r
.3001 .40118 m .34534 .39404 L .29273 .40002 L F
.628 .706 .901 r
.27388 .45038 m .2734 .45195 L p .28438 .45204 L F P
0 g
s
.628 .706 .901 r
.28438 .45204 m .32249 .45234 L .27388 .45038 L F
.081 .616 .86 r
.2732 .45287 m .22642 .44551 L .22686 .44624 L p F P
0 g
s
.081 .616 .86 r
.22686 .44624 m .27352 .45358 L .2732 .45287 L p F P
0 g
s
.081 .616 .86 r
.22642 .44551 m .2732 .45287 L .27352 .45358 L p F P
0 g
s
.081 .616 .86 r
.27352 .45358 m .22686 .44624 L .22642 .44551 L p F P
0 g
s
.586 .73 .943 r
.2732 .45287 m .22642 .44551 L .22754 .44101 L p F P
0 g
s
.801 .864 .42 r
.25909 .51065 m .27539 .47185 L p .2734 .45195 L F P
0 g
s
.27257 .49967 m
.28189 .50095 L
s
.776 .845 .391 r
.3203 .47892 m .35696 .37125 L .32021 .45931 L p F P
0 g
s
.26426 .49839 m
.27257 .49967 L
s
.25983 .4977 m
.26216 .49806 L
s
.72743 .54491 m
.74017 .54698 L
s
.599 .108 .058 r
.30405 .51846 m .25906 .51138 L .25974 .51034 L p F P
0 g
s
.36193 .50335 m
.38454 .5092 L
s
.34799 .52987 m
.35089 .53061 L
s
.36208 .53346 m
.37687 .53722 L
s
.318 .726 .978 r
.30413 .51774 m .25909 .51065 L .25906 .51138 L p F P
0 g
s
.318 .726 .978 r
.25906 .51138 m .30405 .51846 L .30413 .51774 L p F P
0 g
s
.318 .726 .978 r
.25909 .51065 m .30413 .51774 L .30405 .51846 L p F P
0 g
s
.318 .726 .978 r
.30405 .51846 m .25906 .51138 L .25909 .51065 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.547 .743 .967 r
.25909 .51065 m .2734 .45195 L .32021 .45931 L p F P
0 g
s
.547 .743 .967 r
.32021 .45931 m .30413 .51774 L .25909 .51065 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.509 .772 .991 r
.36708 .47163 m .40278 .47154 L .39701 .47002 L p F P
0 g
s
.509 .772 .991 r
.39701 .47002 m .3613 .47012 L .36708 .47163 L p F P
0 g
s
.824 .88 .447 r
.34457 .17926 m .33284 .20797 L p .34817 .14841 L F P
0 g
s
.824 .88 .447 r
.35575 .1506 m .34457 .17926 L p .34817 .14841 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.824 .88 .447 r
.33284 .20797 m .3219 .2335 L p .34817 .14841 L F P
0 g
s
.644 .493 .663 r
.39701 .47002 m .3613 .47012 L .35976 .47573 L p F P
0 g
s
.644 .493 .663 r
.35976 .47573 m .39547 .47565 L .39701 .47002 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.824 .88 .447 r
.36512 .12525 m .35575 .1506 L p .34817 .14841 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.495 .772 .994 r
.34431 .53195 m .35011 .53342 L .38584 .53353 L p F P
0 g
s
.34738 .53206 m
.34799 .52987 L
s
.644 .493 .663 r
.38159 .5264 m .34586 .52631 L .34431 .53195 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.644 .493 .663 r
.34431 .53195 m .38005 .53205 L .38159 .5264 L p F P
0 g
s
.495 .772 .994 r
.38584 .53353 m .38005 .53205 L .34431 .53195 L p F P
0 g
s
.34025 .55805 m
.34721 .53268 L
s
.789 .644 .702 r
.40278 .47154 m .40124 .47717 L .39547 .47565 L p F P
0 g
s
.789 .644 .702 r
.39547 .47565 m .39701 .47002 L .40278 .47154 L p F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.824 .88 .447 r
.3716 .10613 m .36512 .12525 L p .34817 .14841 L F P
0 g
s
.789 .644 .702 r
.39235 .50123 m .39196 .50264 L .39052 .50227 L p F P
0 g
s
.789 .644 .702 r
.39052 .50227 m .3909 .50086 L .39235 .50123 L p F P
0 g
s
.39106 .50165 m
.3922 .50194 L
s
.3922 .50194 m
.39901 .50363 L
s
.38387 .49967 m
.39073 .50156 L
s
.39073 .50156 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.789 .644 .702 r
.38738 .52788 m .38584 .53353 L .38005 .53205 L p F P
0 g
s
.789 .644 .702 r
.38005 .53205 m .38159 .5264 L .38738 .52788 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.687 .776 .296 r
.56283 .23116 m .55441 .25175 L p .55491 .24945 L F P
0 g
s
.687 .776 .296 r
.57343 .20485 m .56283 .23116 L p .55491 .24945 L F P
0 g
s
.687 .776 .296 r
.58223 .18266 m .57343 .20485 L p .55491 .24945 L F P
0 g
s
.824 .88 .447 r
.37439 .09554 m .3716 .10613 L p .34817 .14841 L F P
0 g
s
.602 .722 .929 r
.42005 .10272 m .37439 .09554 L .3716 .10613 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.687 .776 .296 r
.55441 .25175 m .55136 .2588 L .55491 .24945 L p F P
0 g
s
.687 .776 .296 r
.58591 .17301 m .58223 .18266 L p .55491 .24945 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.824 .88 .447 r
.37311 .09484 m .37439 .09554 L p .34817 .14841 L F P
0 g
s
0 .534 .763 r
.42005 .10272 m .37439 .09554 L .37311 .09484 L p F P
0 g
s
0 .534 .763 r
.37311 .09484 m .41902 .10207 L .42005 .10272 L p F P
0 g
s
0 .534 .763 r
.37439 .09554 m .42005 .10272 L .41902 .10207 L p F P
0 g
s
.801 .864 .42 r
.41902 .10207 m .42005 .10272 L p .39461 .15572 L F P
0 g
s
0 .534 .763 r
.41902 .10207 m .37311 .09484 L .37439 .09554 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.687 .776 .296 r
.58299 .17973 m .58591 .17301 L p .55491 .24945 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.824 .88 .447 r
.36785 .10429 m .37311 .09484 L p .34817 .14841 L F P
0 g
s
.687 .319 .344 r
.41902 .10207 m .37311 .09484 L .36785 .10429 L p F P
0 g
s
.687 .319 .344 r
.37311 .09484 m .41902 .10207 L .414 .11154 L p F P
0 g
s
.687 .319 .344 r
.414 .11154 m .36785 .10429 L .37311 .09484 L p F P
0 g
s
.801 .864 .42 r
.414 .11154 m .41902 .10207 L p .39461 .15572 L F P
0 g
s
.687 .319 .344 r
.36785 .10429 m .414 .11154 L .41902 .10207 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.687 .776 .296 r
.57453 .20042 m .58299 .17973 L p .55491 .24945 L F P
0 g
s
.687 .776 .296 r
.55491 .24945 m .56377 .22713 L .57453 .20042 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.824 .88 .447 r
.34817 .14841 m .3592 .12287 L .36785 .10429 L p F P
0 g
s
.801 .864 .42 r
.39461 .15572 m .40553 .13015 L .414 .11154 L p F P
0 g
s
.715 .475 .561 r
.414 .11154 m .36785 .10429 L .3592 .12287 L p F P
0 g
s
.715 .475 .561 r
.3592 .12287 m .40553 .13015 L .414 .11154 L p F P
0 g
s
.715 .475 .561 r
.36785 .10429 m .414 .11154 L .40553 .13015 L p F P
0 g
s
.715 .475 .561 r
.40553 .13015 m .3592 .12287 L .36785 .10429 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.714 .532 .642 r
.40553 .13015 m .3592 .12287 L .34817 .14841 L p F P
0 g
s
.714 .532 .642 r
.34817 .14841 m .39461 .15572 L .40553 .13015 L p F P
0 g
s
.714 .532 .642 r
.3592 .12287 m .40553 .13015 L .39461 .15572 L p F P
0 g
s
.714 .532 .642 r
.39461 .15572 m .34817 .14841 L .3592 .12287 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.824 .88 .447 r
.23013 .43307 m .23399 .42232 L p .23646 .42696 L F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.712 .55 .668 r
.24977 .38253 m .34817 .14841 L .39461 .15572 L p F P
0 g
s
.712 .55 .668 r
.39461 .15572 m .29687 .38994 L .24977 .38253 L p F P
0 g
s
.597 .725 .934 r
.35696 .37125 m .31045 .36393 L .31204 .35828 L p F P
0 g
s
.597 .725 .934 r
.31204 .35828 m .35868 .36562 L .35696 .37125 L p F P
0 g
s
.597 .725 .934 r
.31045 .36393 m .35696 .37125 L .35868 .36562 L p F P
0 g
s
.776 .845 .391 r
.35868 .36562 m .35696 .37125 L p .32021 .45931 L F P
0 g
s
.597 .725 .934 r
.35868 .36562 m .31204 .35828 L .31045 .36393 L p F P
0 g
s
.26732 .47074 m
.27843 .46905 L
s
.26456 .47116 m
.26732 .47074 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
0 .527 .755 r
.35868 .36562 m .31204 .35828 L .31145 .35795 L p F P
0 g
s
0 .527 .755 r
.31145 .35795 m .35823 .36531 L .35868 .36562 L p F P
0 g
s
0 .527 .755 r
.31204 .35828 m .35868 .36562 L .35823 .36531 L p F P
0 g
s
.776 .845 .391 r
.35823 .36531 m .35868 .36562 L p .32021 .45931 L F P
0 g
s
0 .527 .755 r
.35823 .36531 m .31145 .35795 L .31204 .35828 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.776 .845 .391 r
.35563 .37039 m .35823 .36531 L p .32021 .45931 L F P
0 g
s
.682 .303 .323 r
.35823 .36531 m .31145 .35795 L .30872 .36301 L p F P
0 g
s
.682 .303 .323 r
.30872 .36301 m .35563 .37039 L .35823 .36531 L p F P
0 g
s
.682 .303 .323 r
.31145 .35795 m .35823 .36531 L .35563 .37039 L p F P
0 g
s
.682 .303 .323 r
.35563 .37039 m .30872 .36301 L .31145 .35795 L p F P
0 g
s
.586 .73 .943 r
.27443 .44838 m .22754 .44101 L .22642 .44551 L p F P
0 g
s
.31828 .46402 m
.32972 .46273 L
s
.31112 .46484 m
.31828 .46402 L
s
.68888 .43001 m
.67028 .43195 L
s
.776 .845 .391 r
.35117 .38034 m .35563 .37039 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.34534 .39404 m .35117 .38034 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.33882 .40992 m .34534 .39404 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.33236 .42615 m .33882 .40992 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.3267 .44085 m .33236 .42615 L p .32021 .45931 L F P
0 g
s
.776 .845 .391 r
.32021 .45931 m .32249 .45234 L .3267 .44085 L p F P
0 g
s
.628 .706 .901 r
.32021 .45931 m .2734 .45195 L .27555 .44495 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.662 .674 .851 r
.27711 .44046 m .23013 .43307 L .22754 .44101 L p F P
0 g
s
.662 .674 .851 r
.27443 .44838 m .22754 .44101 L .23013 .43307 L p F P
0 g
s
.715 .465 .546 r
.35563 .37039 m .30872 .36301 L .30415 .37295 L p F P
0 g
s
.715 .465 .546 r
.30415 .37295 m .35117 .38034 L .35563 .37039 L p F P
0 g
s
.715 .465 .546 r
.30872 .36301 m .35563 .37039 L .35117 .38034 L p F P
0 g
s
.715 .465 .546 r
.35117 .38034 m .30415 .37295 L .30872 .36301 L p F P
0 g
s
.678 .65 .815 r
.32249 .45234 m .27555 .44495 L .27966 .43345 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.686 .637 .794 r
.28105 .42972 m .23399 .42232 L .23013 .43307 L p F P
0 g
s
.686 .637 .794 r
.27711 .44046 m .23013 .43307 L .23399 .42232 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.715 .524 .63 r
.35117 .38034 m .30415 .37295 L .29825 .38663 L p F P
0 g
s
.715 .524 .63 r
.29825 .38663 m .34534 .39404 L .35117 .38034 L p F P
0 g
s
.715 .524 .63 r
.30415 .37295 m .35117 .38034 L .34534 .39404 L p F P
0 g
s
.715 .524 .63 r
.34534 .39404 m .29825 .38663 L .30415 .37295 L p F P
0 g
s
.696 .615 .763 r
.3267 .44085 m .27966 .43345 L .28526 .41874 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.698 .61 .754 r
.28593 .41702 m .23882 .40961 L .23399 .42232 L p F P
0 g
s
.698 .61 .754 r
.28105 .42972 m .23399 .42232 L .23882 .40961 L p F P
0 g
s
.711 .559 .681 r
.29825 .38663 m .34534 .39404 L .33882 .40992 L p F P
0 g
s
.711 .559 .681 r
.33882 .40992 m .2917 .40251 L .29825 .38663 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.71 .563 .687 r
.29687 .38994 m .24977 .38253 L .24423 .39598 L p F P
0 g
s
.71 .563 .687 r
.29135 .40339 m .24423 .39598 L .24977 .38253 L p F P
0 g
s
.705 .587 .721 r
.33236 .42615 m .28526 .41874 L .2917 .40251 L p F P
0 g
s
.705 .586 .72 r
.29135 .40339 m .24423 .39598 L .23882 .40961 L p F P
0 g
s
.705 .586 .72 r
.23882 .40961 m .28593 .41702 L .29135 .40339 L p F P
0 g
s
.705 .586 .72 r
.24423 .39598 m .29135 .40339 L .28593 .41702 L p F P
0 g
s
.705 .586 .72 r
.28593 .41702 m .23882 .40961 L .24423 .39598 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0
]9>d1000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000:mAF02_DEP0
0P2_DEP700000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000[e5H0:mA
F0090:mAF0P00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002_DEP0
[e5H0180[e5H1000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0`00000E0:mA
F08000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002gNHl0]gV?00H0
00003P2_DEP00`000000cMe[0000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;MiS`2gNHl01`2gNHl5000000T0[e5H00<000000<gMJ`2dTk@09@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]0030000002gNHl0]gV?00`0]gV?1P0000020:mAF0030000003=
gF/0000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]gV?0;MiS`0C
0;MiS`<0000000<0cMe[0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC
]0030000002gNHl0]gV?01D0]gV?0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0
]9>d00<000000;MiS`2gNHl05@2gNHl00`000000cMe[0000000W0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;MiS`2gNHl05@2gNHl00`000000cMe[0;BC]00W0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;MiS`2gNHl05@2gNHl00`000000cMe[0000
000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0`00000E0;MiS`030000003=gF/0
000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]XRT0;J8Y0060000
00h0]gV?00<000000<gMJ`000000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002fR:@0]XRT00L0]XRT1@0000090;MiS`030000003=gF/0000002T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000]XRT0;J8Y00<0;J8Y0H000000P2gNHl010000000cMe[
0<gMJ`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;J8Y02fR:@0
4`2fR:@3000000030<gMJ`000000]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000]XRT0;J8Y00E0;J8Y0030000003=gF/0000002X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]XRT0;J8Y00E0;J8Y0040000003=gF/0cMe[000002X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]XRT0;J8Y00E0;J8Y0030000003=gF/0
cMe[02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]XRT0;J8Y00E0;J8
Y0040000003=gF/0cMe[000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000]XRT0;J8Y00E0;J8Y0040000003=gF/0cMe[000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000]XRT0;J8Y00E0;J8Y0040000003=gF/0cMe[000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]XRT0;J8Y00E0;J8Y0030000003=gF/00000
00800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fR:@0]XRT01H0
]XRT00<000000:Pm?02X?C`00P2X?C`7000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@4000001@0]XRT00<000000:Pm?02X?C`02P2X?C`6000001h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@010000000]Xb[0;J<Z`2fS:/8000000`0]XRT1@00000>0:Pm?0L00000
5`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fS:/0]Xb[00X0]Xb[2000
00030;J8Y0030000003=gF/0]h>M00<0]h>M1P00000?0:Pm?0L00000402dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002fS:/0]Xb[0180]Xb[100000000`3=gF/0]h>M0;N3W@08
0;N3W@H00000402X?C`7000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]Xb[0;J<Z`0F0;J<Z`030000002gPid0]h>M00l0]h>M1P00000A0:Pm?0H000000`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000<gMJ`2g
Pid05P2gPid700000100Z3dl1`00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fS:/0]Xb[01H0]Xb[
00<000000;N3W@2gPid07@2gPid600000140Z3dl200000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002f
S:/0]Xb[01D0]Xb[00<000000<gMJ`2gPid0902gPid600000180Z3dl1`0000310;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000;N3W@2gPid0:P2gPid700000180Z3dl1`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002fS:/0]Xb[01D0]Xb[0P00000c0;N3W@H000004`2X?C`60000
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000]h>M0;N3W@0h0;N3W@H0
00004`2X?C`700000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;J<Z`2fS:/05P2fS:/4000003d0]h>M
1P00000D0:Pm?0@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`030000002d
Tk@0]9>d0080]9>d1P00000m0;N3W@L00000402X?C`00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000;BC]02dTk@0202dTk@6000003h0]h>M1P000009
0:Pm?0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;J<Z`2fS:/05@2fS:/00`00
0000cMe[0;BC]00?0;BC]0L00000?@2gPid6000000<0Z3dl00<000000;BC]02dTk@0Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`030000002dTk@0]9>d01H0]9>d1P00000m0;N3W@@0
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]Xb[0;J<Z`0F0;J<Z`030000002dTk@0]9>d01`0]9>d
1P00000i0;N3W@030:o6B`000000]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;J<Z`2fS:/05@2f
S:/00`000000]9>d0;BC]00S0;BC]0L00000<P2gPid00`000000]9>d0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002fS:/0]Xb[01H0]Xb[00<000000;BC]02dTk@0:P2dTk@6000002/0]h>M0P00002[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000<gMJ`2dTk@0<@2dTk@70000
02@0]h>M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`03
0000002dTk@0]9>d03P0]9>d1P00000N0;N3W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;J<Z`2fS:/05@2fS:/00`000000cMe[0;BC]00o0;BC]0H000005`2gPid00`2_aT/00000
0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000;BC]02dTk@0A@2d
Tk@700000100]h>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Xb[0;J<Z`0F
0;J<Z`@00000B`2dTk@6000000T0]h>M0P00002]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002fS:/0]Xb[
01D0]Xb[00<000000;2Qb02`XLP00P2`XLP6000004/0]9>d1P0000030;N3W@030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000/:780;2Qb0080;2Qb0H0
0000B`2dTk@400000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000cMe[
0;2Qb00?0;2Qb0L00000AP2dTk@00`2_aT/000000;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002f
S:/0]Xb[01D0]Xb[00<000000;2Qb02`XLP05P2`XLP600000400]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000]Xb[0;J<Z`0F0;J<Z`030000002`XLP0/:7801`0/:781P00000j
0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J<Z`2fS:/05@2fS:/00`00
0000cMe[0;2Qb00S0;2Qb0L00000<P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
0000002fS:/0]Xb[01H0]Xb[00<000000;2Qb02`XLP0:P2`XLP6000002`0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`030000003=gF/0/:780340/:78
1`00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;J<Z`2fS:/05@2f
S:/00`000000cMe[0;2Qb00h0;2Qb0H000007P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000<gMJ`2`XLP0?`2`XLP6000001L0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0030000002fS:/0]Xb[01D0]Xb[1P0000120;2Qb0L00000402dTk@00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fS:/0]Xb[01H0]Xb[00<0000009VikP2I
^Nh00P2I^Nh7000004<0/:781P00000:0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d
00<000000;J<Z`2fS:/05@2fS:/00`000000cMe[09VikP0909VikPL00000@`2`XLP6000000<0]9>d
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002fS:/0]Xb[01H0]Xb[00<000000<gMJ`2I^Nh03`2I
^Nh800000480/:781000002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002fS:/0]Xb[01D0]Xb[00<00000
0<gMJ`2I^Nh05P2I^Nh8000003h0/:780P00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002fS:/0]Xb[
01D0]Xb[00<000000<gMJ`0000000`00000J09VikPL00000>02`XLP00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002fS:/0]Xb[01D0]Xb[00<000000<gMJ`3=gF/00P0000020;BC]0L0
00006@2I^Nh700000380/:7800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Xb[
0;J<Z`0E0;J<Z`040000003=gF/0cMe[000000T0]9>d1`00000I09VikPL00000:`2`XLP00`000000
]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002fS:/0]Xb[01H0]Xb[00@000000<gMJ`3=gF/0
0000402dTk@7000001T0VKW^1P00000U0;2Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00000H0;BC]0L00000602I^Nh7000001d0
/:7800<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`040000
003=gF/0cMe[000001h0]9>d2000000G09VikPL000005`2`XLP00`000000]9>d0;BC]02d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002fS:/0]Xb[01D0]Xb[00D000000<gMJ`3=gF/0cMe[0000000S0;BC]003
000000000640000000H000005`2I^Nh700000100/:780P00002f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000
002fS:/0]Xb[01D0]Xb[00@000000<gMJ`3=gF/000009@2dTk@2000000H006W91`00000G09VikPH0
00002P2`XLP00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002fS:/0]Xb[01H0]Xb[
00@000000<gMJ`3=gF/000009@2dTk@2000000`006W92000000F09VikPH000000`2`XLP200000;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00000W0;BC]080
00003P00JLT010000000;[CM02jdg@0^]=d8000001D0VKW^1000002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000002fS:/0]Xb[01H0]Xb[00@000000<gMJ`3=gF/00000:@2dTk@2000000`006W900<0000002jd
g@0^]=d0200^]=d800000140VKW^00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
]Xb[0;J<Z`0E0;J<Z`040000003=gF/0cMe[000002`0]9>d0P00000:001Yb@030000000^]=d0;[CM
00T0;[CM00<0]9>d02jdg@0^]=d00`0^]=d7000000X0VKW^0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003
0000002fS:/0]Xb[01D0]Xb[00@000000<gMJ`3=gF/00000;P2dTk@2000000P006W900<0000002jd
g@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@L000000`2I^Nh00`000000]9>d0;BC]02g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0030000002fS:/0]Xb[01D0]Xb[00D000000<gMJ`3=gF/0cMe[0000000`0;BC
]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000030;BC
]0@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Xb[0;J<Z`0E0;J<Z`040000003=gF/0cMe[0000
03@0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]0030000002fS:/0]Xb[01H0]Xb[00@000000<gMJ`3=gF/00000=P2dTk@2
00000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`000000]Xb[0;J<Z`0E0;J<Z`040000003=gF/0cMe[000003T0]9>d5`0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0030000002fS:/0]Xb[01H0]Xb[00@000000<gMJ`3=gF/00000A02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0030000002fS:/0]Xb[01D0]Xb[00@000000<gMJ`3=gF/00000A@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002fS:/0]Xb[01D0]Xb[00@00000
0<gMJ`3=gF/00000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002fS:/0
]Xb[01D0]Xb[00D000000<gMJ`3=gF/0cMe[000000150;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`0000160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<Z`2fS:/05P2fS:/010000000cMe[0<gMJ`00
00160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J<Z`2fS:/05@2fS:/0
10000000cMe[0<gMJ`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<00000
0;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`0000180;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00
00180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;J<Z`2fS:/05P2fS:/0
10000000cMe[0<gMJ`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<00000
0;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`0000190;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;J<Z`2fS:/05P2fS:/010000000cMe[0<gMJ`0000190;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00
001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;J<Z`2fS:/05@2fS:/0
10000000cMe[0<gMJ`00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<00000
0;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06T0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J<Z`2fS:/05P2fS:/010000000cMe[0<gMJ`00
001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J<Z`2fS:/05@2fS:/0
10000000cMe[0<gMJ`00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<00000
0;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00
001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J<Z`2fS:/05P2fS:/0
0`000000cMe[0000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J<
Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06D0]9>d00<000000;J<Z`2fS:/05P2fS:/00`000000cMe[0000001?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001?0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000
cMe[0<gMJ`00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;J<Z`2f
S:/05@2fS:/010000000cMe[0<gMJ`00001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0
]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000;J<Z`2fS:/05P2fS:/00`000000cMe[0000001A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[
0<gMJ`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;J<Z`2fS:/0
5P2fS:/00`000000cMe[0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<0
00000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0680]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001B0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gM
J`00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J<Z`2fS:/05@2f
S:/010000000cMe[0<gMJ`00001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0
00000;J<Z`2fS:/05P2fS:/00`000000cMe[0000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0600]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0600]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000cMe[0000001E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<Z`2fS:/05@2fS:/01000
0000cMe[0<gMJ`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J<
Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05h0]9>d00<000000;J<Z`2fS:/05P2fS:/00`000000cMe[0000001F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05h0]9>d00<000000;J<Z`2fS:/05@2fS:/010000000cMe[0<gMJ`00001F0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;J<Z`2fS:/05P2fS:/00`000000
cMe[0000001G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;J<Z`2fS:/0
5@2fS:/5000005H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]Xb[0;J<
Z`0E0;J<Z`030000002^CE80[TeB0080[TeB1`00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05`0]9>d00<000000;J<Z`2fS:/05@2fS:/3000000X0[TeB200000170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000]gN;0;MgR`060000
00`0[TeB100000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J<Z`2f
S:/05@2fS:/00`000000]gN;0;MgR`070;MgR`H000002@2^CE800`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000]gN;
0;MgR`0=0;MgR`H000000P2^CE800`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d00<000000;J<Z`2fS:/0502fS:/00`000000]gN;0;MgR`0D0;MgR`<00000A02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000002fS:/0]Xb[01D0]Xb[0`00000F
0;MgR`030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`00
0000]Xb[0;J<Z`0E0;J<Z`030000002gQZ40]hJQ00H000003`2gMh/00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000
]hJQ0;N6X@070;N6X@H000002@2gMh/00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05T0]9>d00<000000;J<Z`2fS:/05@2fS:/00`000000]hJQ0;N6X@0=0;N6X@H00000
0P2gMh/2000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]Xb[0;J<
Z`0E0;J<Z`030000002gQZ40]hJQ01@0]hJQ0`0000160;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d1000000D0;J<Z`030000002gQZ40]hJQ01D0]hJQ0P0000160;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05L0]9>d00<000000;F@[`2eT:l00P2eT:l8000000/0]Xb[00<000000;N6
X@2gQZ405P2gQZ42000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000
]I2_0;F@[`0:0;F@[`P000000`2fS:/4000001@0]hJQ0P0000170;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d00<000000;F@[`2eT:l04`2eT:l4000000<0]Xn^2000000<0;N6X@800000
A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002eT:l0]I2_01D0]I2_00<0
00000;J?[P2fSjh02P2fSjh8000000<0]hJQ00<000000<KHI0000000A`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01E0;BC]0030000002eT:l0]I2_01H0]I2_00<000000;J?[P2fSjh04P2fSjh5
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@3000001D0]I2_00<000000;J?
[P2fSjh05P2fSjh2000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
]9Jh0;BF^006000000l0]I2_00<000000;J?[P2fSjh05@2fSjh3000004P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E02dTk@00`000000]9Jh0;BF^0070;BF^0H00000202eT:l00`000000]Xn^
0;J?[P0F0;J?[P800000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002d
U[P0]9Jh00d0]9Jh1P0000020;F@[`<000005@2fSjh00`000000a]QT000000190;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;BF^02dU[P04`2dU[P300000080]9Jh1P00000?
0;J?[P<00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002dU[P0]9Jh
01@0]9Jh00<000000;BF^02dU[P01`2dU[P6000000T0]Xn^0P00001:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05<0]9>d00<000000;BF^02dU[P05@2dU[P00`000000]9Jh0;BF^00=0;BF^0H0
00000P2fSjh3000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@4000001<0]9Jh
00<000000;BF^02dU[P0502dU[P3000000030<KHI0000000]9>d04T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D`2dTk@010000000/Yc10;:L`@2bW<47000000`0]9Jh00<000000;BF^02dU[P0
5P2dU[P2000004/0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000;:L`@2bW<402@2bW<48000000<0]9Jh0P00
000G0;BF^0<00000B`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d00<000000;:L`@2bW<404@2bW<44000001P0]9Jh00<000000<KHI0000000B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0030000002bW<40/Yc101@0/Yc10`00000E0;BF^0<00000C02dTk@00`000000]9>d0;BC]00m0;BC
]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000;:L`@2b
W<405@2bW<400`000000/Yg30;:M``06000000l0]9Jh0`00001<0;BC]0030000002dTk@0]9>d03/0
]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01A0;BC]0@00000
4`2bW<400`000000/Yg30;:M``070;:M``H000002@2dU[P00`000000a]QT0000001<0;BC]0030000
002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00@0
00000:nSb`2_Xl/0[j?;1`00000<0;:L`@030000002bWL<0/Yg300d0/Yg31P0000020;BF^0<00000
C@2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0030000002_Xl/0[j?;00T0[j?;200000030;:L`@030000002bWL<0/Yg301@0/Yg30`00
00000`36f6@000000;BC]01<0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2d
Tk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000002_Xl/0[j?;0140[j?;1000000G
0;:M``80000000<0a]QT0000002dTk@0C02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@00`000000[j?;0:nSb`0D0:nS
b`030000002bWL<0/Yg301H0/Yg30P0000000`36f6@000000;BC]01<0;BC]0030000002dTk@0]9>d
02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0@0
00004`2_Xl/3000001D0/Yg30P0000000`36f6@000000;BC]01=0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04h0]9>d00<000000:V/f@2Y[=T0
0P2Y[=T7000000`0[j?;00<000000:fVd02]Y]001P00000?0;:M``80000000<0a]QT0000002dTk@0
C@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0CP2dTk@00`000000ZJcI0:V/f@090:V/f@P000000`2_Xl/00`000000[JK@0:fV
d0070:fVd0H000002@2bWL<010000000a]QT0<KHI000001>0;BC]0030000002dTk@0]9>d01X0]9>d
1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0030000002Y
[=T0ZJcI0180ZJcI1000000?0:fVd0H000000P2bWL<2000000030<KHI0000000]9>d04h0]9>d00<0
00000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d1000000D0:V/f@030000002]Y]00[JK@01<0[JK@100000000`36f6@000000;BC]01>
0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@01000
0000U[[a09Jjl@2F^_48000000/0ZJcI00<000000:fVd02]Y]005@2]Y]0200000080a]QT00<00000
0;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0030000002F^_40U[[a00T0U[[a200000030:V/f@@00000502]Y]020000
00030<KHI0000000]9>d04l0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500
]9>d2000000909Jjl@@000000`2P]>H8000000/0[JK@0P0000020<KHI0030000002dTk@0]9>d04<0
]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d2P00000309Jjl@030000
002P]>H0X;CV00X0X;CV200000030:fVd08000000P36f6@00`000000]9>d0;BC]00g0;BC]1800000
1@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d2P00
000B0:2diPD0000000<0a]QT0000002dTk@0;P2dTk@;000000L0]9>d1@00000;0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@200000080S;kg1P00000?
0:2diP0400000036f6@0a]QT000002@0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC
]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000S;kg08bnm`0608bnm`H00000202P]>H2
00000080a]QT00<000000;BC]02dTk@05`2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0
]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000S;kg08bnm`0=08bn
m`H000000P2P]>H010000000a]QT0<KHI000000@0;BC]0X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002<__L0S;kg
01<0S;kg0`0000020<KHI0030000002dTk@0]9>d00@0]9>d2P00000L0;BC]0D000008@2dTk@00`00
0000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<0000008bnm`2<
__L05@2<__L00`000000a]QT0000000700000280]9>d1000000V0;BC]0030000002dTk@0]9>d06@0
]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01R0;BC]0030000002<__L0S;kg00d0S;kg2`00000U0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<0
000008bnm`2<__L01P2<__L8000000L0S;kg00@000000<KHI036f6@000008@2dTk@4000002h0]9>d
00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002<
__L0S;kg00H000003`2<__L010000000a]QT0<KHI000000M0;BC]0@00000<P2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1`00000E08bnm`0300000036
f6@000000180]9>d5000000^0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@5000000@0]9>d00<0000008bnm`2<__L0502<__L010000000a]QT0<KHI000
000?0;BC]0<000001P2TOZT2000000P0Y7jY00@000000<VT/`39Y;<00000;P2dTk@00`000000]9>d
0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000000T0]9>d00<0000008bnm`2<__L0502<
__L010000000a]QT0<KHI000000?0;BC]080Y7jY4`0000000`39Y;<000000;BC]00]0;BC]0030000
002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000302dTk@00`000000S;kg08bn
m`0E08bnm`0300000036f6@000000100]9>d102TOZTC000002h0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000402dTk@00`000000S;kg08bnm`0D
08bnm`0400000036f6@0a]QT000000l0]9>d00@000000:AnZ@2TOZT0Y7jY0P0000000`39Y;<00000
0;BC]0040;BC]0@00000=@2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d0P00000C0;BC]0030000002<__L0S;kg01@0S;kg00@000000<KHI00000000000
3`2dTk@00`000000Y7jY0:AnZ@02000000030<VT/`000000000000T0]9>d0P00000c0;BC]0030000
002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01<0]9>d00<0
000008bnm`2<__L0502<__L00`000000a]QT0000000@0;BC]0060000002TOZT000000:AnZ@000000
bJBc0P00000n0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00C0;BC]0030000002<__L0S;kg01<0S;kg00@000000<KHI0000000
0000402dTk@00`000000Y7jY00000002000000030:AnZ@000000000003h0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0140]9>d
00<0000008bnm`2<__L0502<__L00`000000a]QT0000000A0;BC]0070000002TOZT0Y7jY00000039
Y;<0Y7jY0000000o0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C02dTk@300000100]9>d00<0000008bnm`2<__L0502<__L00`000000a]QT0000000A0;BC]005
0000002TOZT0Y7jY00000039Y;<00P00000o0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0<000003@2dTk@00`000000S;kg08bnm`0D08bnm`8000004@2dTk@00`000000
Y7jY0:AnZ@05000003l0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@000002@2dTk@00`000000S;kg08bnm`0C08bnm`0300000036f6@0000001800000
0P2TOZT2000000040:AnZ@0000000000000003h0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000
]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0D000000`2dTk@00`000000S;kg08bnm`0D08bnm`030000
0036f6@0Y7fY0140Y7fY0P0000001@2TOZT000000<VT/`2TOZT000000080]9>d0P00000l0;BC]003
0000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@4000001H0S;kg
00<000000<KHI02TOJT0402TOJT00`000000bJBc0:AnZ@02000000030<VT/`000000000000@0]9>d
0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooHP00000E08bnm`0300000036
f6@0Y7fY0140Y7fY00<000000<VT/`2TOZT0o`00000J000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002<__L0S;kg01<0S;kg00<00000
0<KHI02TOJT04@2TOJT01@000000Y7jY0:AnZ@000000P<Gm01400000<P2dTk@00`000000]9>d0;BC
]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000S;kg08bnm`0C08bnm`8000004@2TOJT0
0`000000bJBc0:AnZ@0200000080bJBc0`00000=0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0000008bnm`2<__L04`2<__LI0000
0080bJBc00<000000;BC]02dTk@01P00000;0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0000008bnm`2<__L04`2<__L2000000<0
P<Gn00<000000835oP20aOh03020aOh00`000000Y7jY0:AnZ@04000000T0]9>d0`00000<0;BC]0D0
00009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1000000B08bnm`8000004@2dTk@01@000000Y7jY0:AnZ@2TOZT000000080bJBc3P00000@0;BC]0D0
0000802dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@8000000/0S;kg
00<000000;BC]02dTk@0402dTk@00`000000Y7jY0:AnZ@0200000080bJBc00<000000;BC]02dTk@0
2`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I@2dTk@:000000<0S;kg0P00000B0;BC]0030000002TOZT0Y7jY008000000P39
Y;<00`000000]9>d0;BC]00E0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2d
Tk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d00P000004`2dTk@0
0`000000Y7jY0:AnZ@02000000030<VT/`000000]9>d0280]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;BC
]02dTk@01@2dTk@300000180]9>d00D000000:AnZ@2TOZT0Y7jY000000020<VT/`030000002dTk@0
]9>d02`0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J02dTk@00`000000]9>d0;BC]00J0;BC]0060000002TOZT0Y7jY0:AnZ@000000bJBc0P00
000h0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002dTk@0
]9>d01/0]9>d00H000000:AnZ@2TOZT0Y7jY00000039Y;<2000004<0]9>d2`00000h0;BC]0800000
SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]00K0;BC]0030000002TOZT0Y7jY0080000000<0
bJBc0000002dTk@0@`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d01X0]9>d00<000000:AnZ@0000005000000e
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d01X0]9>d0P00000A0:AnZ@0400000039Y;<0bJBc
000003D0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@C000000030<VT/`000000]9>d03D0]9>d00<000000;BC]02dTk@0502dTk@50000
00l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@C000003H0]9>d00<000000;BC]02d
Tk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTk@0]9>d00H0]9>d
1000000l0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d
2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G
0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d
02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0<@2d
Tk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02d
Tk@0B@2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv257.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57339 .20444 m .57141 .20953 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56837 .20368 m .57185 .2042 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57185 .2042 m .57339 .20444 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20741 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57022 .20741 m .57025 .20729 L p .56837 .20368 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57022 .20741 L .56837 .20368 L F
.691 .629 .782 r
.57339 .20444 m .56837 .20368 L p .56803 .20299 L F P
0 g
s
.691 .629 .782 r
.58189 .1822 m .57339 .20444 L p .56803 .20299 L F P
0 g
s
.691 .629 .782 r
.55579 .17825 m .58189 .1822 L p .57676 .1899 L F P
0 g
s
.691 .629 .782 r
.55698 .18066 m .57676 .1899 L .56803 .20299 L F
.55579 .17825 m .57676 .1899 L .55698 .18066 L F
0 .455 .835 r
.55356 .19981 m .55693 .18094 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55693 .18094 m .55698 .18066 L p .54992 .17736 L F P
0 g
s
0 .455 .835 r
.52363 .16508 m .55693 .18094 L .54992 .17736 L F
.608 .721 .925 r
.58189 .1822 m .54992 .17736 L p .54469 .1747 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56837 .20368 L .56105 .18888 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52191 .16308 L F P
0 g
s
.608 .721 .925 r
.52187 .16306 m .58545 .17253 L .54469 .1747 L F
.52143 .16284 m .52275 .16304 L p .52187 .16306 L F P
0 g
s
.608 .721 .925 r
.52275 .16304 m .58545 .17253 L p .52187 .16306 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48036 .16418 m .48095 .16448 L .52187 .16306 L F
.52046 .18477 m .52179 .16422 L p .48095 .16448 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16306 L p .48095 .16448 L F P
0 g
s
0 .455 .835 r
.52187 .16306 m .52046 .18477 L p .52191 .16308 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .597 .735 r
.38966 .186 m .34451 .17917 L .35525 .1505 L p F P
0 g
s
.702 .597 .735 r
.34451 .17917 m .38966 .186 L .40046 .15735 L p F P
0 g
s
.702 .597 .735 r
.40046 .15735 m .35525 .1505 L .34451 .17917 L p F P
0 g
s
.709 .57 .696 r
.34451 .17917 m .38966 .186 L .37837 .21483 L p F P
0 g
s
.709 .57 .696 r
.33319 .20799 m .37837 .21483 L .38966 .186 L p F P
0 g
s
.803 .858 .409 r
.38966 .186 m .37837 .21483 L p .38017 .20801 L F P
0 g
s
.702 .597 .735 r
.35525 .1505 m .40046 .15735 L .38966 .186 L p F P
0 g
s
.691 .629 .782 r
.36856 .17343 m .37148 .16518 L p .39395 .1695 L F P
0 g
s
.691 .629 .782 r
.39395 .1695 m .39191 .1752 L .36856 .17343 L F
.803 .858 .409 r
.40046 .15735 m .38966 .186 L p .39066 .17871 L F P
0 g
s
.803 .858 .409 r
.39132 .17687 m .40046 .15735 L .39066 .17871 L F
.39832 .15731 m .39889 .15732 L .39132 .17687 L F
.39889 .15732 m .40046 .15735 L .39132 .17687 L F
.707 .577 .707 r
.36856 .17343 m .39132 .17687 L p .39018 .1798 L F P
0 g
s
.691 .629 .782 r
.39191 .1752 m .39188 .17528 L .36856 .17343 L F
.44669 .17965 m .43816 .18374 L .39134 .1768 L F
.39188 .17528 m .39134 .1768 L .36856 .17343 L F
.44669 .17965 m .39134 .1768 L .39188 .17528 L F
.692 .625 .777 r
.40046 .15735 m .35525 .1505 L .36419 .12526 L p F P
0 g
s
.692 .625 .777 r
.35525 .1505 m .40046 .15735 L .40954 .13213 L p F P
0 g
s
.691 .629 .782 r
.37148 .16518 m .37648 .15111 L p .39841 .15705 L F P
0 g
s
.692 .625 .777 r
.36419 .12526 m .40954 .13213 L .40046 .15735 L p F P
0 g
s
.803 .858 .409 r
.40954 .13213 m .40046 .15735 L p .39832 .15731 L F P
0 g
s
.803 .858 .409 r
.40447 .14011 m .40954 .13213 L .3989 .156 L F
.3993 .15456 m .3989 .156 L .39832 .15731 L F
.40447 .14011 m .3989 .156 L .3993 .15456 L F
.692 .625 .777 r
.40954 .13213 m .36419 .12526 L .35525 .1505 L p F P
0 g
s
.608 .721 .925 r
.37648 .15111 m .37909 .14129 L p .40172 .14585 L F P
0 g
s
.608 .721 .925 r
.40172 .14585 m .39955 .15368 L .37648 .15111 L F
.691 .629 .782 r
.39841 .15705 m .39556 .16503 L .37148 .16518 L F
.608 .721 .925 r
.39955 .15368 m .39937 .15432 L .37648 .15111 L F
.691 .629 .782 r
.39841 .15705 m .46549 .16458 L .42713 .16483 L F
.37648 .15111 m .3993 .15456 L p .39841 .15705 L F P
0 g
s
.691 .629 .782 r
.3993 .15456 m .46549 .16458 L p .39841 .15705 L F P
0 g
s
.671 .663 .834 r
.40954 .13213 m .36419 .12526 L .3703 .10636 L p F P
0 g
s
.671 .663 .834 r
.3703 .10636 m .41585 .11325 L .40954 .13213 L p F P
0 g
s
.671 .663 .834 r
.36419 .12526 m .40954 .13213 L .41585 .11325 L p F P
0 g
s
.803 .858 .409 r
.41585 .11325 m .40954 .13213 L p .40447 .14011 L F P
0 g
s
.803 .858 .409 r
.40241 .14337 m .40447 .14011 L .40426 .14071 L F
.40202 .14476 m .40426 .14071 L .3993 .15456 L F
.40241 .14337 m .40426 .14071 L .40202 .14476 L F
.709 .57 .696 r
.37837 .21483 m .33319 .20799 L .34451 .17917 L p F P
0 g
s
.709 .57 .696 r
.38966 .186 m .34451 .17917 L .33319 .20799 L p F P
0 g
s
.713 .538 .651 r
.33319 .20799 m .37837 .21483 L .36786 .24059 L p F P
0 g
s
.713 .538 .651 r
.37837 .21483 m .33319 .20799 L .32258 .23373 L p F P
0 g
s
.814 .867 .423 r
.37909 .14129 m .37648 .15111 L p .34825 .21776 L F P
0 g
s
.814 .867 .423 r
.37534 .14788 m .37909 .14129 L p .34825 .21776 L F P
0 g
s
.657 .237 .235 r
.37909 .14129 m .37534 .14788 L p .39878 .15063 L F P
0 g
s
.608 .721 .925 r
.58545 .17253 m .58189 .1822 L p .54469 .1747 L F P
0 g
s
.691 .629 .782 r
.54992 .17736 m .55579 .17825 L p .55698 .18066 L F P
0 g
s
0 .455 .835 r
.55698 .18066 m .55726 .17911 L p .52363 .16508 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52363 .16508 L F P
0 g
s
.608 .721 .925 r
.40172 .14585 m .52143 .16284 L .54469 .1747 L F
.37909 .14129 m .40202 .14476 L p .40172 .14585 L F P
0 g
s
.608 .721 .925 r
.40202 .14476 m .52143 .16284 L p .40172 .14585 L F P
0 g
s
.657 .237 .235 r
.40202 .14476 m .37909 .14129 L p .39878 .15063 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .1645 L p .47505 .16603 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48095 .16448 L F P
0 g
s
.238 .738 .904 r
.48034 .16449 m .47954 .18477 L .48095 .16448 L F
.47821 .16424 m .47954 .18477 L p .48036 .16418 L F P
0 g
s
.608 .721 .925 r
.54992 .17736 m .47505 .16603 L p .54469 .1747 L F P
0 g
s
.671 .663 .834 r
.41585 .11325 m .3703 .10636 L .36419 .12526 L p F P
0 g
s
.599 .727 .934 r
.41585 .11325 m .3703 .10636 L .37284 .09606 L p F P
0 g
s
.599 .727 .934 r
.3703 .10636 m .41585 .11325 L .41862 .10299 L p F P
0 g
s
.599 .727 .934 r
.37284 .09606 m .41862 .10299 L .41585 .11325 L p F P
0 g
s
.803 .858 .409 r
.41862 .10299 m .41585 .11325 L p .40458 .13554 L F P
0 g
s
.608 .721 .925 r
.3993 .15456 m .37648 .15111 L p .39937 .15432 L F P
0 g
s
.657 .237 .235 r
.37534 .14788 m .39837 .15137 L p .39878 .15063 L F P
0 g
s
.502 .908 .835 r
.44658 .1797 m .44996 .18022 L .47505 .16603 L F
.44996 .18022 m .47954 .18477 L .47505 .16603 L F
.691 .629 .782 r
.42713 .16483 m .45937 .17356 L .37148 .16518 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44658 .1797 m .44658 .17993 L .44696 .17976 L F
.44658 .17993 m .44644 .19981 L .44696 .17976 L F
.44314 .18135 m .44317 .18148 L p .44658 .1797 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44658 .17993 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44658 .17993 L .44658 .1797 L F
.715 .514 .617 r
.34964 .22035 m .35834 .1998 L p .38014 .20552 L F P
0 g
s
.803 .858 .409 r
.38201 .20107 m .3864 .1906 L .38017 .20801 L F
.713 .538 .651 r
.32258 .23373 m .36786 .24059 L .37837 .21483 L p F P
0 g
s
.715 .514 .617 r
.37247 .2238 m .34964 .22035 L p .38014 .20552 L F P
0 g
s
.691 .629 .782 r
.45937 .17356 m .44669 .17965 L .37148 .16518 L F
.814 .867 .423 r
.37648 .15111 m .36856 .17343 L p .34825 .21776 L F P
0 g
s
.814 .867 .423 r
.36658 .16853 m .37534 .14788 L p .34825 .21776 L F P
0 g
s
.715 .513 .615 r
.37534 .14788 m .36658 .16853 L p .39065 .16972 L F P
0 g
s
.715 .513 .615 r
.39837 .15137 m .37534 .14788 L p .39065 .16972 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43188 .20429 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44314 .18135 L p .4416 .18449 L F P
0 g
s
.76 .881 .465 r
.43188 .20429 m .44317 .18148 L .4416 .18449 L F
.707 .577 .707 r
.43781 .18391 m .4416 .18449 L p .43394 .18567 L F P
0 g
s
.707 .577 .707 r
.4416 .18449 m .44053 .18655 L .43394 .18567 L F
.691 .629 .782 r
.56837 .20368 m .4416 .18449 L p .56803 .20299 L F P
0 g
s
.691 .629 .782 r
.4416 .18449 m .36856 .17343 L p .44171 .18427 L F P
0 g
s
.691 .629 .782 r
.56803 .20299 m .4416 .18449 L .44171 .18427 L F
.76 .881 .465 r
.43188 .20429 m .4416 .18449 L .43466 .19785 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5584 .23009 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56812 .21178 L .5584 .23009 L F
.56812 .21178 m .55356 .24845 L .5584 .23009 L F
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56105 .18888 L F P
0 g
s
0 0 .465 r
.56837 .20368 m .57025 .20729 L .56105 .18888 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57141 .20953 m .56317 .23081 L p .56837 .20368 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43688 .19357 m .56837 .20368 L .56618 .21512 L F
.55871 .2295 m .56618 .21512 L .56317 .23081 L F
.43688 .19357 m .56618 .21512 L .55871 .2295 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55342 .23449 L F P
0 g
s
.803 .858 .409 r
.37466 .21858 m .38017 .20801 L .36786 .24059 L F
.715 .514 .617 r
.35834 .1998 m .38109 .20325 L p .38095 .20358 L F P
0 g
s
.803 .858 .409 r
.38201 .20107 m .38017 .20801 L .37658 .2149 L F
.38109 .20325 m .37658 .2149 L .37466 .21858 L F
.38201 .20107 m .37658 .2149 L .38109 .20325 L F
.707 .577 .707 r
.35834 .1998 m .36856 .17343 L p .39018 .1798 L F P
0 g
s
.707 .577 .707 r
.38109 .20325 m .35834 .1998 L p .39018 .1798 L F P
0 g
s
.803 .858 .409 r
.39066 .17871 m .38966 .186 L .38017 .20801 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43142 .20443 L F P
0 g
s
.715 .514 .617 r
.35834 .1998 m .38095 .20358 L .38014 .20552 L F
.814 .867 .423 r
.36856 .17343 m .35834 .1998 L p .34825 .21776 L F P
0 g
s
.814 .867 .423 r
.34825 .21776 m .35621 .1953 L .36658 .16853 L p F P
0 g
s
.707 .577 .707 r
.36658 .16853 m .35621 .1953 L p .38046 .19582 L F P
0 g
s
.803 .858 .409 r
.38649 .18026 m .38201 .20107 L .37466 .21858 L F
.38698 .17901 m .38201 .20107 L .38649 .18026 L F
.707 .577 .707 r
.38969 .17202 m .36658 .16853 L p .38046 .19582 L F P
0 g
s
.803 .858 .409 r
.38971 .17198 m .38201 .20107 L .38698 .17901 L F
.38969 .17202 m .38698 .17901 L .38724 .17783 L F
.38971 .17198 m .38698 .17901 L .38969 .17202 L F
.38216 .2005 m .39066 .17871 L .3864 .1906 L F
.38216 .2005 m .3864 .1906 L .38201 .20107 L F
.39069 .17849 m .39066 .17871 L .38216 .2005 L F
.707 .577 .707 r
.39018 .1798 m .43688 .19357 L .38109 .20325 L F
.76 .881 .465 r
.4312 .2045 m .42978 .20741 L .43142 .20443 L F
.42975 .20729 m .42978 .20741 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42978 .20741 m .43379 .22413 L p .43142 .20443 L F P
0 g
s
.707 .577 .707 r
.42815 .21037 m .38109 .20325 L p .4238 .19584 L F P
0 g
s
.707 .577 .707 r
.43688 .19357 m .42975 .20729 L .4238 .19584 L F
.42975 .20729 m .42815 .21037 L .4238 .19584 L F
.56317 .23081 m .43163 .2109 L p .43688 .19357 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42978 .20741 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42978 .20741 m .42975 .20729 L p .43163 .2109 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .20741 L .43163 .2109 L F
.715 .514 .617 r
.4323 .21216 m .5584 .23009 L .55686 .23299 L F
.43177 .21117 m .5584 .23009 L .4323 .21216 L F
.707 .577 .707 r
.42454 .18994 m .4381 .19123 L .43688 .19357 L F
.43394 .18567 m .56837 .20368 L .42454 .18994 L F
.691 .629 .782 r
.44421 .17917 m .44408 .17944 L .39188 .17528 L F
.44669 .17965 m .56803 .20299 L .43816 .18374 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43188 .20429 L .43466 .19785 L F
.4312 .2045 m .43466 .19785 L .44274 .17911 L F
.707 .577 .707 r
.43688 .19357 m .43163 .2109 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.715 .514 .617 r
.43664 .22036 m .55686 .23299 L .52975 .2448 L F
.43565 .21849 m .55686 .23299 L .43664 .22036 L F
0 0 .38 r
.44172 .23031 m .43163 .2109 L .43895 .22473 L F
.715 .514 .617 r
.42682 .21278 m .43314 .21376 L .42441 .21715 L F
.43314 .21376 m .55686 .23299 L .43565 .21849 L F
.43314 .21376 m .43565 .21849 L .42441 .21715 L F
.38095 .20358 m .55686 .23299 L .38014 .20552 L F
.38109 .20325 m .5584 .23009 L p .38095 .20358 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .44172 .23031 L .43895 .22473 L F
.803 .858 .409 r
.37837 .21483 m .37319 .22754 L p .38017 .20801 L F P
0 g
s
.803 .858 .409 r
.37319 .22754 m .36786 .24059 L p .38017 .20801 L F P
0 g
s
.707 .577 .707 r
.35621 .1953 m .37931 .19879 L p .38046 .19582 L F P
0 g
s
.715 .513 .615 r
.36658 .16853 m .38969 .17202 L p .39065 .16972 L F P
0 g
s
.713 .538 .651 r
.36786 .24059 m .32258 .23373 L .33319 .20799 L p F P
0 g
s
.715 .517 .621 r
.23951 .42928 m .32258 .23373 L .36786 .24059 L p F P
0 g
s
.715 .517 .621 r
.28596 .43631 m .23951 .42928 L p .2681 .38724 L F P
0 g
s
.715 .517 .621 r
.36786 .24059 m .30421 .39271 L p .2681 .38724 L F P
0 g
s
.715 .517 .621 r
.30421 .39271 m .28596 .43631 L p .2681 .38724 L F P
0 g
s
.664 .255 .259 r
.34577 .22727 m .34964 .22035 L p .37205 .22457 L F P
0 g
s
.803 .858 .409 r
.36786 .24059 m .37381 .22133 L p .36648 .23885 L F P
0 g
s
.803 .858 .409 r
.36648 .23885 m .31003 .3739 L .36288 .25207 L F
.36648 .23885 m .36288 .25207 L .36786 .24059 L F
.664 .255 .259 r
.3687 .23074 m .34577 .22727 L p .37205 .22457 L F P
0 g
s
.814 .867 .423 r
.35834 .1998 m .34964 .22035 L p .34825 .21776 L F P
0 g
s
.814 .867 .423 r
.34964 .22035 m .34577 .22727 L .34825 .21776 L p F P
0 g
s
.803 .858 .409 r
.35681 .25262 m .31003 .3739 L .36648 .23885 L F
.3687 .23074 m .36648 .23885 L .37381 .22133 L F
.35681 .25262 m .36648 .23885 L .3687 .23074 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44302 .23241 m .44644 .24845 L p .44204 .23056 L F P
0 g
s
.664 .255 .259 r
.50514 .24389 m .45843 .23902 L p .45008 .23555 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44307 .23264 L p .45008 .23555 L F P
0 g
s
0 .411 .788 r
.47809 .24718 m .47637 .24725 L .45008 .23555 L F
.47637 .24725 m .44644 .24845 L .45008 .23555 L F
.715 .514 .617 r
.43664 .22036 m .52975 .2448 L .45008 .23555 L F
.52495 .24689 m .45008 .23555 L p .52975 .2448 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55342 .23449 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52178 .24827 L p .55342 .23449 L F P
0 g
s
.446 .876 .788 r
.52178 .24827 m .52187 .24718 L p .55342 .23449 L F P
0 g
s
.715 .514 .617 r
.55505 .25144 m .52495 .24689 L p .52975 .2448 L F P
0 g
s
.715 .514 .617 r
.43664 .22036 m .45008 .23555 L .44302 .23241 L F
.664 .255 .259 r
.37205 .22457 m .46653 .24238 L .3687 .23074 L F
.46653 .24238 m .49376 .24751 L .47813 .24719 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51964 .24803 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47813 .24719 L p .51964 .24803 L F P
0 g
s
.183 .707 .866 r
.47813 .24719 m .47813 .24718 L p .51964 .24803 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.664 .255 .259 r
.55212 .25851 m .47857 .24738 L p .47813 .24719 L F P
0 g
s
.664 .255 .259 r
.49376 .24751 m .55212 .25851 L .47813 .24719 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.664 .255 .259 r
.47857 .24738 m .3687 .23074 L p .46653 .24238 L F P
0 g
s
.715 .514 .617 r
.44421 .23467 m .37247 .2238 L p .41816 .22135 L F P
0 g
s
.715 .514 .617 r
.43664 .22036 m .44302 .23241 L .41816 .22135 L F
0 .411 .788 r
.44307 .23264 m .44302 .23241 L p .45008 .23555 L F P
0 g
s
.715 .514 .617 r
.44302 .23241 m .44421 .23467 L .41816 .22135 L F
0 .411 .788 r
.47809 .24718 m .45008 .23555 L .44274 .23111 L F
.44302 .23241 m .44274 .23111 L p .45008 .23555 L F P
0 g
s
.715 .514 .617 r
.45008 .23555 m .44421 .23467 L p .44302 .23241 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47809 .24718 L F P
0 g
s
.664 .255 .259 r
.34964 .22035 m .45008 .23555 L .43665 .23675 L F
.45843 .23902 m .43665 .23675 L p .45008 .23555 L F P
0 g
s
.664 .255 .259 r
.55474 .2514 m .55505 .25144 L p .55212 .25851 L F P
0 g
s
.603 .725 .931 r
.34577 .22727 m .3687 .23074 L p .36898 .22969 L F P
0 g
s
.603 .725 .931 r
.34825 .21776 m .34577 .22727 L p .36898 .22969 L F P
0 g
s
.603 .725 .931 r
.37129 .22125 m .34825 .21776 L p .36898 .22969 L F P
0 g
s
.69 .629 .783 r
.35621 .1953 m .34825 .21776 L p .37218 .21876 L F P
0 g
s
.69 .629 .783 r
.37931 .19879 m .35621 .1953 L p .37218 .21876 L F P
0 g
s
.803 .858 .409 r
.37381 .22133 m .39006 .1687 L p .36635 .23506 L F P
0 g
s
.715 .514 .617 r
.38014 .20552 m .43664 .22036 L .37247 .2238 L F
0 0 .38 r
.44274 .23111 m .44302 .23241 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44204 .23056 L F P
0 g
s
0 0 .38 r
.44204 .23056 m .43895 .22473 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43895 .22473 L F P
0 g
s
0 0 .38 r
.43163 .2109 m .42975 .20729 L .43895 .22473 L F
.446 .876 .788 r
.55726 .23111 m .55686 .23299 L p .55342 .23449 L F P
0 g
s
.446 .876 .788 r
.55686 .23299 m .55356 .24845 L p .55342 .23449 L F P
0 g
s
.715 .514 .617 r
.52975 .2448 m .55686 .23299 L .54803 .2496 L F
.56317 .23081 m .55505 .25144 L p .54803 .2496 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.715 .514 .617 r
.5584 .23009 m .56317 .23081 L p .54803 .2496 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.4381 .19123 m .56837 .20368 L .43688 .19357 L F
.4416 .18449 m .56837 .20368 L p .44053 .18655 L F P
0 g
s
.691 .629 .782 r
.45937 .17356 m .56803 .20299 L .44669 .17965 L F
.42713 .16483 m .54992 .17736 L .56803 .20299 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.691 .629 .782 r
.54992 .17736 m .55698 .18066 L .56803 .20299 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.608 .721 .925 r
.47505 .16603 m .3993 .15456 L p .4766 .16515 L F P
0 g
s
.608 .721 .925 r
.4766 .16515 m .3993 .15456 L .39937 .15432 L F
.48074 .16281 m .47142 .16442 L .39937 .15432 L F
.47821 .16424 m .47142 .16442 L .48074 .16281 L F
.691 .629 .782 r
.44421 .17917 m .44669 .17965 L .44408 .17944 L F
.502 .908 .835 r
.47822 .1645 m .47821 .16424 L p .47505 .16603 L F P
0 g
s
.238 .738 .904 r
.48036 .16418 m .48034 .16449 L .48095 .16448 L F
.608 .721 .925 r
.49112 .16389 m .54469 .1747 L .47142 .16442 L F
.691 .629 .782 r
.46549 .16458 m .54992 .17736 L p .42713 .16483 L F P
0 g
s
.502 .908 .835 r
.44658 .1797 m .47505 .16603 L .47813 .16304 L F
.47821 .16424 m .47813 .16304 L p .47505 .16603 L F P
0 g
s
.608 .721 .925 r
.49112 .16389 m .47821 .16424 L .48074 .16281 L F
.54469 .1747 m .47505 .16603 L .4766 .16515 L F
0 .455 .835 r
.52187 .16304 m .52187 .16306 L p .52191 .16308 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.608 .721 .925 r
.49112 .16389 m .39937 .15432 L .39955 .15368 L F
.40172 .14585 m .49112 .16389 L .39955 .15368 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16424 L p .48036 .16418 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48036 .16418 L F P
0 g
s
.238 .738 .904 r
.52187 .16306 m .52187 .16304 L p .48036 .16418 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44314 .18135 L p .44658 .1797 L F P
0 g
s
.691 .629 .782 r
.44421 .17917 m .39188 .17528 L .39191 .1752 L F
.39395 .1695 m .44421 .17917 L .39191 .1752 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44658 .1797 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44314 .18135 m .44274 .17911 L p .43466 .19785 L F P
0 g
s
.76 .881 .465 r
.4416 .18449 m .44314 .18135 L .43466 .19785 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .629 .783 r
.34825 .21776 m .55556 .24915 L .56411 .22677 L p F P
0 g
s
.803 .858 .409 r
.3936 .15724 m .35681 .25262 L .36635 .23506 L F
.39006 .1687 m .3936 .15724 L p .36635 .23506 L F P
0 g
s
.715 .514 .617 r
.42441 .21715 m .43565 .21849 L .43664 .22036 L F
.38095 .20358 m .43177 .21117 L .4323 .21216 L F
.707 .577 .707 r
.43163 .2109 m .42815 .21037 L p .42975 .20729 L F P
0 g
s
.715 .514 .617 r
.38014 .20552 m .42682 .21278 L .42441 .21715 L F
.803 .858 .409 r
.3936 .15724 m .39069 .17849 L .38216 .2005 L F
.69 .629 .783 r
.56411 .22677 m .37931 .19879 L p .37218 .21876 L F P
0 g
s
.603 .725 .931 r
.55212 .25851 m .55556 .24915 L p .36898 .22969 L F P
0 g
s
.603 .725 .931 r
.3687 .23074 m .55212 .25851 L p .36898 .22969 L F P
0 g
s
.603 .725 .931 r
.55556 .24915 m .37129 .22125 L p .36898 .22969 L F P
0 g
s
.803 .858 .409 r
.28596 .43631 m .30421 .39271 L p .31003 .3739 L F P
0 g
s
.803 .858 .409 r
.30421 .39271 m .36786 .24059 L p .31003 .3739 L F P
0 g
s
.803 .858 .409 r
.29902 .39293 m .28596 .43631 L p .3936 .15724 L F P
0 g
s
.647 .692 .878 r
.31245 .36612 m .35904 .37317 L p .33916 .398 L F P
0 g
s
.647 .692 .878 r
.27946 .47259 m .30421 .39271 L p .33916 .398 L F P
0 g
s
.647 .692 .878 r
.30421 .39271 m .31245 .36612 L p .33916 .398 L F P
0 g
s
.707 .577 .707 r
.56411 .22677 m .57449 .2 L p .38046 .19582 L F P
0 g
s
.707 .577 .707 r
.37931 .19879 m .56411 .22677 L p .38046 .19582 L F P
0 g
s
.803 .858 .409 r
.3936 .15724 m .39832 .15731 L .39066 .17871 L F
.707 .577 .707 r
.39132 .17687 m .43781 .18391 L p .39018 .1798 L F P
0 g
s
.707 .577 .707 r
.43781 .18391 m .43394 .18567 L .39018 .1798 L F
.39018 .1798 m .43394 .18567 L .42454 .18994 L F
.57449 .2 m .38969 .17202 L p .38046 .19582 L F P
0 g
s
.803 .858 .409 r
.38724 .17783 m .38698 .17901 L .38649 .18026 L F
.3936 .15724 m .38971 .17198 L .38724 .17783 L F
.715 .513 .615 r
.57449 .2 m .58264 .17926 L p .39065 .16972 L F P
0 g
s
.715 .513 .615 r
.38969 .17202 m .57449 .2 L p .39065 .16972 L F P
0 g
s
.803 .858 .409 r
.39511 .15726 m .40197 .14485 L .39832 .15731 L F
.40241 .14337 m .3993 .15456 L .39832 .15731 L F
.691 .629 .782 r
.39841 .15705 m .42713 .16483 L .39556 .16503 L F
.715 .513 .615 r
.58264 .17926 m .39837 .15137 L p .39065 .16972 L F P
0 g
s
.803 .858 .409 r
.39969 .14823 m .40241 .14337 L .40197 .14485 L F
.3936 .15724 m .40041 .14651 L .39969 .14823 L F
.40041 .14651 m .40241 .14337 L .39969 .14823 L F
.3936 .15724 m .40197 .14485 L .39511 .15726 L F
.657 .237 .235 r
.58264 .17926 m .58545 .17253 L p .39878 .15063 L F P
0 g
s
.657 .237 .235 r
.39837 .15137 m .58264 .17926 L p .39878 .15063 L F P
0 g
s
.803 .858 .409 r
.3936 .15724 m .40604 .13027 L .40458 .13554 L F
.40604 .13027 m .41862 .10299 L .40458 .13554 L F
.657 .237 .235 r
.58545 .17253 m .40202 .14476 L p .39878 .15063 L F P
0 g
s
.803 .858 .409 r
.40241 .14337 m .40982 .12518 L .40447 .14011 L F
.3936 .15724 m .40458 .13554 L .40241 .14337 L F
.40458 .13554 m .40982 .12518 L .40241 .14337 L F
.40982 .12518 m .41585 .11325 L .40447 .14011 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.69739 .54082 m
.71313 .54286 L
s
.64 .489 .662 r
.29966 .49822 m .29649 .50937 L .30435 .50938 L p F P
0 g
s
.64 .489 .662 r
.30548 .50433 m .29966 .49822 L .30435 .50938 L F
.30658 .49944 m .30379 .49895 L .30548 .50433 L F
.30379 .49895 m .29966 .49822 L .30548 .50433 L F
.711 .559 .68 r
.31457 .50571 m .30548 .50433 L p .30577 .50308 L F P
0 g
s
.711 .559 .68 r
.31691 .49977 m .31457 .50571 L p .30577 .50308 L F P
0 g
s
.64 .489 .662 r
.30686 .49822 m .29966 .49822 L p .306 .49934 L F P
0 g
s
.64 .489 .662 r
.30658 .49944 m .30685 .49825 L .306 .49934 L F
.30685 .49825 m .30686 .49822 L .306 .49934 L F
.706 .582 .714 r
.27202 .49298 m .27436 .48689 L p .30781 .49701 L F P
0 g
s
.706 .582 .714 r
.30781 .49701 m .3145 .49904 L .30687 .49822 L F
.497 .771 .993 r
.29966 .49822 m .30686 .49822 L p .30445 .49796 L F P
0 g
s
.497 .771 .993 r
.30686 .49822 m .30687 .49822 L p .30611 .49814 L F P
0 g
s
.497 .771 .993 r
.30445 .49796 m .30686 .49822 L .30611 .49814 L F
.711 .559 .68 r
.27202 .49298 m .29413 .49632 L p .27943 .49519 L F P
0 g
s
.711 .559 .68 r
.29413 .49632 m .30611 .49814 L p .29397 .4968 L F P
0 g
s
.711 .559 .68 r
.29413 .49632 m .29397 .4968 L .27943 .49519 L F
.784 .64 .702 r
.29397 .4968 m .29966 .49822 L p .29211 .50231 L F P
0 g
s
.706 .582 .714 r
.30781 .49701 m .30687 .49822 L .27202 .49298 L F
.30685 .49825 m .30611 .49814 L p .30687 .49822 L F P
0 g
s
.706 .582 .714 r
.30611 .49814 m .27202 .49298 L p .30687 .49822 L F P
0 g
s
.497 .771 .993 r
.29397 .4968 m .29966 .49822 L p .30447 .49796 L F P
0 g
s
.784 .64 .702 r
.29966 .49822 m .29649 .50937 L .29026 .50783 L p F P
0 g
s
.714 .531 .64 r
.26748 .5042 m .26966 .49891 L p .29002 .50467 L F P
0 g
s
.784 .64 .702 r
.29026 .50783 m .28777 .50721 L p .29211 .50231 L F P
0 g
s
.784 .64 .702 r
.29211 .50231 m .29966 .49822 L .29026 .50783 L F
.711 .559 .68 r
.31691 .49977 m .29343 .49841 L .29311 .49934 L F
.30685 .49825 m .31691 .49977 L p .30577 .50308 L F P
0 g
s
.711 .559 .68 r
.31691 .49977 m .30611 .49814 L p .29343 .49841 L F P
0 g
s
.706 .582 .714 r
.31691 .49977 m .31926 .49369 L p .31049 .49355 L F P
0 g
s
.64 .489 .662 r
.30687 .49822 m .30686 .49822 L p .30687 .49822 L F P
0 g
s
.706 .582 .714 r
.30685 .49825 m .31691 .49977 L p .31049 .49355 L F P
0 g
s
.706 .582 .714 r
.31691 .49977 m .30685 .49825 L p .30687 .49822 L F P
0 g
s
.706 .582 .714 r
.3145 .49904 m .31691 .49977 L .30687 .49822 L F
.711 .559 .68 r
.26966 .49891 m .31457 .50571 L .31691 .49977 L p F P
0 g
s
.706 .582 .714 r
.27436 .48689 m .31926 .49369 L .31691 .49977 L p F P
0 g
s
.777 .839 .38 r
.31691 .49977 m .31457 .50571 L p .31726 .49852 L F P
0 g
s
.64 .489 .662 r
.31618 .50114 m .30686 .49822 L .30658 .49944 L F
.777 .839 .38 r
.31733 .49822 m .31457 .50571 L .31558 .50268 L F
.31842 .49544 m .31726 .49852 L .31733 .49822 L F
.31726 .49852 m .31457 .50571 L .31733 .49822 L F
.64 .489 .662 r
.31657 .50015 m .30686 .49822 L .31618 .50114 L F
.706 .582 .714 r
.27202 .49298 m .30685 .49825 L p .31049 .49355 L F P
0 g
s
.711 .559 .68 r
.30611 .49814 m .27202 .49298 L .27149 .49432 L p F P
0 g
s
.497 .771 .993 r
.30447 .49796 m .30448 .49796 L .31738 .49801 L F
.30447 .49796 m .31738 .49801 L .31738 .49801 L F
.777 .839 .38 r
.31842 .49544 m .31712 .49919 L .31726 .49852 L F
.706 .582 .714 r
.31926 .49369 m .27436 .48689 L .27202 .49298 L p F P
0 g
s
.7 .605 .747 r
.31926 .49369 m .27436 .48689 L .2765 .48116 L p F P
0 g
s
.7 .605 .747 r
.2765 .48116 m .32141 .48796 L .31926 .49369 L p F P
0 g
s
.7 .605 .747 r
.27436 .48689 m .31926 .49369 L .32141 .48796 L p F P
0 g
s
.777 .839 .38 r
.32004 .49132 m .3171 .49927 L .31842 .49544 L F
.3171 .49927 m .31691 .49977 L .31712 .49919 L F
.3171 .49927 m .31712 .49919 L .31842 .49544 L F
.497 .771 .993 r
.28774 .49524 m .29397 .4968 L p .31778 .49617 L F P
0 g
s
.7 .605 .747 r
.32141 .48796 m .2765 .48116 L .27436 .48689 L p F P
0 g
s
.689 .631 .786 r
.32141 .48796 m .2765 .48116 L .27824 .47625 L p F P
0 g
s
.689 .631 .786 r
.27824 .47625 m .32319 .48306 L .32141 .48796 L p F P
0 g
s
.689 .631 .786 r
.2765 .48116 m .32141 .48796 L .32319 .48306 L p F P
0 g
s
.689 .631 .786 r
.32319 .48306 m .27824 .47625 L .2765 .48116 L p F P
0 g
s
.668 .667 .84 r
.32319 .48306 m .27824 .47625 L .27946 .47259 L p F P
0 g
s
.668 .667 .84 r
.27824 .47625 m .32319 .48306 L .32444 .4794 L p F P
0 g
s
.668 .667 .84 r
.27946 .47259 m .32444 .4794 L .32319 .48306 L p F P
0 g
s
.777 .839 .38 r
.32444 .4794 m .31842 .49544 L .31733 .49822 L F
.64 .489 .662 r
.31733 .49822 m .30687 .49822 L p .31657 .50015 L F P
0 g
s
.64 .489 .662 r
.31657 .50015 m .30687 .49822 L .30687 .49822 L F
.36311 .50943 m .31657 .50015 L .31657 .50015 L F
.31657 .50015 m .30687 .49822 L .31657 .50015 L F
.497 .771 .993 r
.31755 .49724 m .30447 .49796 L .31738 .49801 L F
.64 .489 .662 r
.31461 .50514 m .30658 .49944 L .30548 .50433 L F
.31618 .50114 m .30658 .49944 L .31461 .50514 L F
.714 .531 .64 r
.31241 .511 m .30734 .51024 L p .30711 .50951 L F P
0 g
s
.64 .489 .662 r
.30435 .50938 m .30708 .50938 L p .30548 .50433 L F P
0 g
s
.714 .531 .64 r
.26966 .49891 m .31457 .50571 L .31281 .51003 L p F P
0 g
s
.494 .771 .993 r
.28777 .50721 m .29649 .50937 L .30708 .50938 L p F P
0 g
s
.714 .531 .64 r
.31281 .51003 m .31241 .511 L p .30642 .50931 L F P
0 g
s
.714 .531 .64 r
.26966 .49891 m .31281 .51003 L .30642 .50931 L F
.26748 .5042 m .31241 .511 L .31457 .50571 L p F P
0 g
s
.64 .489 .662 r
.30708 .50938 m .31295 .50939 L p .30691 .50887 L F P
0 g
s
.714 .531 .64 r
.31457 .50571 m .26966 .49891 L .26748 .5042 L p F P
0 g
s
.777 .839 .38 r
.31558 .50268 m .31284 .50987 L .31295 .50939 L F
.31457 .50571 m .31241 .511 L p .31558 .50268 L F P
0 g
s
.64 .489 .662 r
.31295 .50939 m .36311 .50943 L p .30691 .50887 L F P
0 g
s
.64 .489 .662 r
.36311 .50943 m .30548 .50433 L .30691 .50887 L F
.714 .531 .64 r
.29002 .50467 m .30711 .50951 L .288 .50695 L F
.29002 .50467 m .288 .50695 L .26748 .5042 L F
.30734 .51024 m .26748 .5042 L p .30711 .50951 L F P
0 g
s
.784 .64 .702 r
.28777 .50721 m .28455 .50641 L p .29211 .50231 L F P
0 g
s
.494 .771 .993 r
.28455 .50641 m .28777 .50721 L p .31295 .50939 L F P
0 g
s
.494 .771 .993 r
.30708 .50938 m .31295 .50939 L p .28777 .50721 L F P
0 g
s
.715 .489 .581 r
.26748 .5042 m .31241 .511 L .31063 .51522 L p F P
0 g
s
.715 .489 .581 r
.26567 .50841 m .31063 .51522 L .31241 .511 L p F P
0 g
s
.715 .489 .581 r
.31241 .511 m .26748 .5042 L .26567 .50841 L p F P
0 g
s
.777 .839 .38 r
.31241 .511 m .31107 .51418 L p .31295 .50939 L F P
0 g
s
.777 .839 .38 r
.31284 .50987 m .31241 .511 L .31295 .50939 L F
.494 .771 .993 r
.28455 .50641 m .31295 .50939 L .31336 .50752 L F
.777 .839 .38 r
.32444 .4794 m .31733 .49822 L .3174 .49789 L F
.497 .771 .993 r
.30687 .49822 m .31733 .49822 L p .30445 .49796 L F P
0 g
s
.777 .839 .38 r
.31926 .49369 m .31709 .49932 L p .32444 .4794 L F P
0 g
s
.777 .839 .38 r
.32444 .4794 m .31709 .49932 L .3171 .49927 L F
.785 .641 .702 r
.36617 .47504 m .36023 .47352 L .35388 .49596 L p F P
0 g
s
.497 .771 .993 r
.31733 .49822 m .3628 .49821 L p .31738 .49801 L F P
0 g
s
.497 .771 .993 r
.31738 .49801 m .3628 .49821 L .36274 .49819 L F
.30445 .49796 m .31733 .49822 L .31738 .49801 L F
.777 .839 .38 r
.31753 .49734 m .31558 .50268 L .31297 .50929 L F
.31304 .50897 m .31297 .50929 L .31063 .51522 L F
.31753 .49734 m .31297 .50929 L .31304 .50897 L F
.64 .489 .662 r
.36311 .50943 m .36628 .49821 L .31733 .49822 L p F P
0 g
s
.777 .839 .38 r
.31709 .49932 m .31691 .49977 L p .3171 .49927 L F P
0 g
s
.777 .839 .38 r
.31712 .49919 m .31691 .49977 L .31726 .49852 L F
.64 .489 .662 r
.36311 .50943 m .31733 .49822 L .31657 .50015 L F
.497 .771 .993 r
.31738 .49801 m .31738 .49801 L .36274 .49819 L F
.36274 .49819 m .36274 .49819 L .36628 .49821 L F
.31738 .49801 m .36274 .49819 L .36274 .49819 L F
.64 .489 .662 r
.36311 .50943 m .31657 .50015 L .31618 .50114 L F
.785 .641 .702 r
.35983 .49746 m .36617 .47504 L p .35745 .49686 L F P
0 g
s
.785 .641 .702 r
.35745 .49686 m .36617 .47504 L .35388 .49596 L F
.777 .839 .38 r
.32444 .4794 m .3174 .49789 L .31753 .49734 L F
.497 .771 .993 r
.31755 .49724 m .29397 .4968 L .30447 .49796 L F
.31778 .49617 m .29397 .4968 L .31755 .49724 L F
.715 .489 .581 r
.31063 .51522 m .26567 .50841 L .26748 .5042 L p F P
0 g
s
.706 .406 .465 r
.26567 .50841 m .31063 .51522 L .30937 .51799 L p F P
0 g
s
.706 .406 .465 r
.26436 .51118 m .30937 .51799 L .31063 .51522 L p F P
0 g
s
.706 .406 .465 r
.31063 .51522 m .26567 .50841 L .26436 .51118 L p F P
0 g
s
.777 .839 .38 r
.31063 .51522 m .30937 .51799 L p .32444 .4794 L F P
0 g
s
.64 .489 .662 r
.35983 .49746 m .36617 .47504 L p .36261 .49746 L F P
0 g
s
.497 .771 .993 r
.36628 .49821 m .36331 .49746 L p .32917 .49747 L F P
0 g
s
.497 .771 .993 r
.3628 .49821 m .36628 .49821 L p .36274 .49819 L F P
0 g
s
.497 .771 .993 r
.32917 .49747 m .31738 .49801 L .36628 .49821 L F
.31755 .49724 m .3175 .49747 L .32917 .49747 L F
.3175 .49747 m .31738 .49801 L .32917 .49747 L F
.64 .489 .662 r
.36617 .47504 m .37313 .47502 L .3668 .49746 L p F P
0 g
s
.785 .641 .702 r
.36628 .49821 m .36311 .50943 L .36014 .50869 L p F P
0 g
s
.64 .489 .662 r
.36617 .47504 m .3649 .49185 L .36173 .50307 L F
.35388 .49596 m .36023 .47352 L p .35842 .49222 L F P
0 g
s
.64 .489 .662 r
.35806 .49596 m .35736 .49596 L .35842 .49222 L F
.35736 .49596 m .35388 .49596 L .35842 .49222 L F
.497 .771 .993 r
.35374 .49746 m .35438 .49521 L p .32917 .49747 L F P
0 g
s
.497 .771 .993 r
.35736 .49596 m .35648 .49746 L .36331 .49746 L F
.785 .641 .702 r
.35388 .49596 m .35333 .50317 L p .35745 .49686 L F P
0 g
s
.64 .489 .662 r
.36311 .50943 m .31618 .50114 L .31461 .50514 L F
.785 .641 .702 r
.35308 .50779 m .35745 .49686 L .3507 .50719 L F
.64 .489 .662 r
.3507 .50719 m .35388 .49596 L p .35302 .5072 L F P
0 g
s
.785 .641 .702 r
.3512 .50645 m .35377 .49737 L p .35336 .50278 L F P
0 g
s
.64 .489 .662 r
.35736 .49596 m .35302 .5072 L .35388 .49596 L F
.785 .641 .702 r
.35377 .49737 m .35438 .49521 L p .35336 .50278 L F P
0 g
s
.785 .641 .702 r
.35438 .49521 m .35736 .49596 L p .35336 .50278 L F P
0 g
s
.777 .839 .38 r
.31107 .51418 m .31063 .51522 L p .31558 .50268 L F P
0 g
s
.494 .771 .993 r
.3136 .50643 m .28455 .50641 L p .31336 .50752 L F P
0 g
s
.497 .771 .993 r
.31799 .49523 m .28774 .49524 L p .31778 .49617 L F P
0 g
s
.706 .406 .465 r
.30937 .51799 m .26436 .51118 L .26567 .50841 L p F P
0 g
s
.605 .122 .08 r
.26436 .51118 m .30937 .51799 L .30875 .51909 L p F P
0 g
s
.605 .122 .08 r
.26369 .51227 m .30875 .51909 L .30937 .51799 L p F P
0 g
s
.605 .122 .08 r
.30937 .51799 m .26436 .51118 L .26369 .51227 L p F P
0 g
s
.777 .839 .38 r
.30875 .51909 m .30878 .51871 L p .32444 .4794 L F P
0 g
s
.777 .839 .38 r
.30878 .51871 m .3088 .51842 L .31309 .50773 L p F P
0 g
s
.777 .839 .38 r
.31309 .50773 m .32444 .4794 L p .30878 .51871 L F P
0 g
s
.711 .559 .68 r
.29311 .49934 m .29343 .49841 L .26966 .49891 L F
.497 .771 .993 r
.30447 .49796 m .30445 .49796 L .30448 .49796 L F
.711 .559 .68 r
.27149 .49432 m .26966 .49891 L p .30611 .49814 L F P
0 g
s
.711 .559 .68 r
.27943 .49519 m .30685 .49825 L .30577 .50308 L F
.30611 .49814 m .30685 .49825 L p .27943 .49519 L F P
0 g
s
.711 .559 .68 r
.26966 .49891 m .27202 .49298 L p .30577 .50308 L F P
0 g
s
.711 .559 .68 r
.30548 .50433 m .26966 .49891 L p .30577 .50308 L F P
0 g
s
.784 .64 .702 r
.28455 .50641 m .28774 .49524 L .29397 .4968 L p F P
0 g
s
.784 .64 .702 r
.28455 .50641 m .29397 .4968 L .29211 .50231 L F
.64 .489 .662 r
.28774 .49524 m .28455 .50641 L p .31556 .50144 L F P
0 g
s
.497 .771 .993 r
.34595 .49596 m .31755 .49724 L .32917 .49747 L F
.35438 .49521 m .34062 .49597 L .34595 .49596 L F
.34062 .49597 m .31755 .49724 L .34595 .49596 L F
.777 .839 .38 r
.3174 .49789 m .31558 .50268 L .31753 .49734 L F
.30937 .51799 m .30875 .51909 L p .32444 .4794 L F P
0 g
s
.497 .771 .993 r
.35438 .49521 m .31778 .49617 L .31755 .49724 L F
.777 .839 .38 r
.3174 .49789 m .31733 .49822 L .31558 .50268 L F
.32444 .4794 m .32004 .49132 L .31842 .49544 L F
.64 .489 .662 r
.31799 .49523 m .28774 .49524 L p .31556 .50144 L F P
0 g
s
.668 .667 .84 r
.32444 .4794 m .27946 .47259 L .27824 .47625 L p F P
0 g
s
.64 .489 .662 r
.28455 .50641 m .3136 .50643 L p .31556 .50144 L F P
0 g
s
.647 .692 .878 r
.35904 .37317 m .32444 .4794 L .27946 .47259 L p F P
0 g
s
.777 .839 .38 r
.3088 .51842 m .31309 .50773 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.31309 .50773 m .32444 .4794 L p .32441 .47886 L F P
0 g
s
.777 .839 .38 r
.3235 .46171 m .31309 .50773 L .32441 .47886 L F
.64 .489 .662 r
.3512 .50645 m .35438 .49521 L p .31556 .50144 L F P
0 g
s
.64 .489 .662 r
.3136 .50643 m .3512 .50645 L p .31556 .50144 L F P
0 g
s
.497 .771 .993 r
.35438 .49521 m .31799 .49523 L p .31778 .49617 L F P
0 g
s
.64 .489 .662 r
.35438 .49521 m .31799 .49523 L p .31556 .50144 L F P
0 g
s
.494 .771 .993 r
.34772 .50645 m .3136 .50643 L p .35071 .50868 L F P
0 g
s
.494 .771 .993 r
.35071 .50868 m .35853 .50916 L .35666 .50869 L F
.35071 .50868 m .35666 .50869 L .3507 .50719 L F
.785 .641 .702 r
.35308 .50779 m .35983 .49746 L .35745 .49686 L F
.494 .771 .993 r
.31336 .50752 m .3434 .50867 L .3136 .50643 L F
.3434 .50867 m .35901 .50928 L .34951 .50868 L F
.3434 .50867 m .34951 .50868 L .3136 .50643 L F
.785 .641 .702 r
.36252 .50027 m .36628 .49821 L .36014 .50869 L F
.64 .489 .662 r
.36261 .49746 m .36084 .50869 L .35983 .49746 L F
.494 .771 .993 r
.35901 .50928 m .36311 .50943 L .35853 .50916 L F
.35901 .50928 m .35853 .50916 L .3136 .50643 L F
.36311 .50943 m .36014 .50869 L p .35927 .50869 L F P
0 g
s
.64 .489 .662 r
.36084 .50869 m .35898 .50869 L .35983 .49746 L F
.785 .641 .702 r
.35467 .50819 m .35983 .49746 L .35308 .50779 L F
.64 .489 .662 r
.35666 .50869 m .35983 .49746 L p .35898 .50869 L F P
0 g
s
.785 .641 .702 r
.35679 .50821 m .35983 .49746 L p .35484 .50783 L F P
0 g
s
.785 .641 .702 r
.35467 .50819 m .35679 .50821 L .35484 .50783 L F
.35666 .50869 m .35679 .50821 L p .35467 .50819 L F P
0 g
s
.494 .771 .993 r
.35853 .50916 m .36311 .50943 L .35157 .50719 L F
.35853 .50916 m .35157 .50719 L .3507 .50719 L F
.31295 .50939 m .35963 .50943 L p .31336 .50752 L F P
0 g
s
.494 .771 .993 r
.31336 .50752 m .35963 .50943 L .35901 .50928 L F
.785 .641 .702 r
.34434 .52969 m .35467 .50819 L .35308 .50779 L F
.64 .489 .662 r
.3503 .53116 m .35666 .50869 L p .35855 .51431 L F P
0 g
s
.64 .489 .662 r
.35379 .53118 m .3503 .53116 L p .35855 .51431 L F P
0 g
s
.494 .771 .993 r
.35157 .50719 m .35927 .50869 L .35389 .5072 L F
.785 .641 .702 r
.34434 .52969 m .3503 .53116 L .35666 .50869 L p F P
0 g
s
.785 .641 .702 r
.34434 .52969 m .35666 .50869 L .35467 .50819 L F
.494 .771 .993 r
.35963 .50943 m .36311 .50943 L p .35901 .50928 L F P
0 g
s
.64 .489 .662 r
.36084 .50869 m .35727 .53119 L .35898 .50869 L F
.35727 .53119 m .35379 .53118 L p .35855 .51431 L F P
0 g
s
.64 .489 .662 r
.36362 .50869 m .35727 .53119 L p .36084 .50869 L F P
0 g
s
.489 .771 .994 r
.34862 .52688 m .35458 .52836 L p .35747 .52822 L F P
0 g
s
.785 .641 .702 r
.35736 .49596 m .36331 .49746 L p .35498 .50439 L F P
0 g
s
.785 .641 .702 r
.36331 .49746 m .36628 .49821 L p .36252 .50027 L F P
0 g
s
.785 .641 .702 r
.35498 .50439 m .36331 .49746 L .36252 .50027 L F
.64 .489 .662 r
.36173 .50307 m .36362 .50869 L .36084 .50869 L F
.3649 .49185 m .36362 .50869 L .36173 .50307 L F
.3668 .49746 m .36362 .50869 L p .36447 .49746 L F P
0 g
s
.64 .489 .662 r
.36617 .47504 m .3668 .49746 L .36447 .49746 L F
.37044 .47223 m .36886 .47783 L .4038 .47775 L p F P
0 g
s
.502 .771 .992 r
.36617 .47504 m .36023 .47352 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.37044 .47223 m .36965 .47503 L p .36668 .47427 L F P
0 g
s
.502 .771 .992 r
.37313 .47502 m .36965 .47503 L p .36668 .47427 L F P
0 g
s
.502 .771 .992 r
.36965 .47503 m .36617 .47504 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.36886 .47783 m .36292 .47632 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.36965 .47503 m .36886 .47783 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.3645 .47071 m .37044 .47223 L p .36668 .47427 L F P
0 g
s
.502 .771 .992 r
.36023 .47352 m .36371 .47351 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.36292 .47632 m .36371 .47351 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.36371 .47351 m .3645 .47071 L p .36668 .47427 L F P
0 g
s
.502 .771 .992 r
.36719 .4735 m .37313 .47502 L p .36668 .47427 L F P
0 g
s
.502 .771 .992 r
.36371 .47351 m .36719 .4735 L p .36668 .47427 L F P
0 g
s
.785 .641 .702 r
.37313 .47502 m .36719 .4735 L p .3667 .47638 L F P
0 g
s
.501 .771 .992 r
.36292 .47632 m .36886 .47783 L .37234 .47782 L p F P
0 g
s
.501 .771 .992 r
.36292 .47632 m .37234 .47782 L .36699 .47646 L F
.785 .641 .702 r
.3667 .47638 m .37233 .47782 L .37313 .47502 L F
.37234 .47782 m .37313 .47502 L p .37233 .47782 L F P
0 g
s
.64 .489 .662 r
.4038 .47775 m .40538 .47213 L .37044 .47223 L p F P
0 g
s
.501 .771 .992 r
.3664 .47631 m .36292 .47632 L p .36699 .47646 L F P
0 g
s
.489 .771 .994 r
.3521 .52689 m .34862 .52688 L p .35747 .52822 L F P
0 g
s
.64 .489 .662 r
.35898 .50869 m .35855 .51431 L .35666 .50869 L F
.785 .641 .702 r
.36014 .50869 m .35418 .5072 L p .36252 .50027 L F P
0 g
s
.785 .641 .702 r
.35498 .50439 m .36252 .50027 L .35418 .5072 L F
.495 .771 .993 r
.3582 .50144 m .35969 .50181 L p .36303 .50177 L F P
0 g
s
.495 .771 .993 r
.36169 .50144 m .3582 .50144 L p .36303 .50177 L F P
0 g
s
.785 .641 .702 r
.35969 .50181 m .3593 .50321 L .35781 .50284 L p F P
0 g
s
.785 .641 .702 r
.35781 .50284 m .3582 .50144 L .35969 .50181 L p F P
0 g
s
.785 .641 .702 r
.36501 .50378 m .36541 .50237 L p .365 .50377 L F P
0 g
s
.785 .641 .702 r
.35777 .5283 m .36541 .50237 L .36526 .50234 L F
.36541 .50237 m .37234 .47782 L p .36526 .50234 L F P
0 g
s
.785 .641 .702 r
.35777 .5283 m .37234 .47782 L .37233 .47782 L F
.37011 .47725 m .35777 .5283 L .37233 .47782 L F
.64 .489 .662 r
.35969 .50181 m .3593 .50321 L .36278 .50322 L p F P
0 g
s
.64 .489 .662 r
.36314 .50195 m .35969 .50181 L .36278 .50322 L F
.495 .771 .993 r
.35969 .50181 m .36318 .50181 L p .36303 .50177 L F P
0 g
s
.495 .771 .993 r
.35781 .50284 m .3593 .50321 L .36278 .50322 L p F P
0 g
s
.495 .771 .993 r
.35781 .50284 m .36278 .50322 L .36144 .50288 L F
.785 .641 .702 r
.36099 .50954 m .35777 .5283 L .37011 .47725 L F
.64 .489 .662 r
.39425 .50322 m .39465 .50182 L .35969 .50181 L p F P
0 g
s
.64 .489 .662 r
.3582 .50144 m .35781 .50284 L p .36133 .5027 L F P
0 g
s
.785 .641 .702 r
.36863 .47688 m .36099 .50954 L .37011 .47725 L F
.36348 .49512 m .36099 .50954 L .36863 .47688 L F
.64 .489 .662 r
.36278 .50322 m .39425 .50322 L p .36314 .50195 L F P
0 g
s
.495 .771 .993 r
.39465 .50182 m .39316 .50144 L p .36303 .50177 L F P
0 g
s
.495 .771 .993 r
.36318 .50181 m .39465 .50182 L p .36303 .50177 L F P
0 g
s
.785 .641 .702 r
.36236 .5016 m .36182 .50297 L .36211 .50305 L F
.36719 .4735 m .35946 .50087 L p .36236 .5016 L F P
0 g
s
.64 .489 .662 r
.36169 .50144 m .3582 .50144 L p .36133 .5027 L F P
0 g
s
.495 .771 .993 r
.36129 .50284 m .35781 .50284 L p .36144 .50288 L F P
0 g
s
.494 .771 .993 r
.36014 .50869 m .35418 .5072 L p .35927 .50869 L F P
0 g
s
.494 .771 .993 r
.35927 .50869 m .35418 .5072 L .35389 .5072 L F
.64 .489 .662 r
.35781 .50284 m .36129 .50284 L p .36133 .5027 L F P
0 g
s
.785 .641 .702 r
.34862 .52688 m .35458 .52836 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.3503 .53116 m .34434 .52969 L p .3508 .53044 L F P
0 g
s
.785 .641 .702 r
.34782 .5297 m .34862 .52688 L p .3508 .53044 L F P
0 g
s
.64 .489 .662 r
.35458 .52836 m .35299 .53399 L .38795 .5341 L p F P
0 g
s
.785 .641 .702 r
.35458 .52836 m .35379 .53118 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.35131 .52971 m .35727 .53119 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.34434 .52969 m .34782 .5297 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.34782 .5297 m .35131 .52971 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.35379 .53118 m .3503 .53116 L p .3508 .53044 L F P
0 g
s
.785 .641 .702 r
.35299 .53399 m .34702 .53251 L p .3508 .53044 L F P
0 g
s
.785 .641 .702 r
.35379 .53118 m .35299 .53399 L p .3508 .53044 L F P
0 g
s
.785 .641 .702 r
.34702 .53251 m .34782 .5297 L p .3508 .53044 L F P
0 g
s
.488 .771 .994 r
.35727 .53119 m .35379 .53118 L p .3508 .53044 L F P
0 g
s
.785 .641 .702 r
.35946 .50087 m .35131 .52971 L p .35981 .50808 L F P
0 g
s
.785 .641 .702 r
.36169 .50144 m .35981 .50808 L .36236 .5016 L F
.35946 .50087 m .35981 .50808 L .36169 .50144 L F
.64 .489 .662 r
.39277 .50285 m .39316 .50144 L p .36133 .5027 L F P
0 g
s
.64 .489 .662 r
.36129 .50284 m .39277 .50285 L p .36133 .5027 L F P
0 g
s
.495 .771 .993 r
.39316 .50144 m .36169 .50144 L p .36303 .50177 L F P
0 g
s
.64 .489 .662 r
.39316 .50144 m .36169 .50144 L p .36133 .5027 L F P
0 g
s
.785 .641 .702 r
.3667 .47638 m .36348 .49512 L .36863 .47688 L F
.495 .771 .993 r
.38504 .50285 m .36129 .50284 L p .39425 .50322 L F P
0 g
s
.495 .771 .993 r
.39425 .50322 m .39277 .50285 L .38504 .50285 L p F P
0 g
s
.495 .771 .993 r
.36144 .50288 m .39425 .50322 L .36129 .50284 L F
.785 .641 .702 r
.35807 .52837 m .36501 .50378 L p .35777 .5283 L F P
0 g
s
.785 .641 .702 r
.35777 .5283 m .36501 .50378 L .365 .50377 L F
.495 .771 .993 r
.36278 .50322 m .39425 .50322 L p .36144 .50288 L F P
0 g
s
.785 .641 .702 r
.36211 .50305 m .35994 .50777 L .36124 .50809 L F
.36182 .50297 m .35994 .50777 L .36211 .50305 L F
.64 .489 .662 r
.36719 .4735 m .35767 .5072 L p .35349 .5072 L F P
0 g
s
.64 .489 .662 r
.35577 .50158 m .35349 .5072 L .35736 .49596 L F
.35349 .5072 m .35302 .5072 L .35736 .49596 L F
.494 .771 .993 r
.35418 .5072 m .3512 .50645 L p .35389 .5072 L F P
0 g
s
.64 .489 .662 r
.38795 .5341 m .38954 .52846 L .35458 .52836 L p F P
0 g
s
.785 .641 .702 r
.36124 .50809 m .35255 .527 L .35777 .5283 L F
.489 .771 .994 r
.38954 .52846 m .38358 .52697 L p .35747 .52822 L F P
0 g
s
.489 .771 .994 r
.35458 .52836 m .35807 .52837 L p .35747 .52822 L F P
0 g
s
.489 .771 .994 r
.35807 .52837 m .38954 .52846 L p .35747 .52822 L F P
0 g
s
.785 .641 .702 r
.35131 .52971 m .35727 .53119 L p .35777 .5283 L F P
0 g
s
.785 .641 .702 r
.35255 .527 m .35131 .52971 L .35777 .5283 L F
.35994 .50777 m .35131 .52971 L .36124 .50809 L F
.501 .771 .992 r
.4038 .47775 m .39787 .47624 L .3664 .47631 L p F P
0 g
s
.501 .771 .992 r
.36699 .47646 m .4038 .47775 L .3664 .47631 L F
.37234 .47782 m .4038 .47775 L p .36699 .47646 L F P
0 g
s
.489 .771 .994 r
.38358 .52697 m .3521 .52689 L p .35747 .52822 L F P
0 g
s
.785 .641 .702 r
.35727 .53119 m .35807 .52837 L p .35777 .5283 L F P
0 g
s
.64 .489 .662 r
.35131 .52971 m .34434 .52969 L p .35349 .5072 L F P
0 g
s
.64 .489 .662 r
.35767 .5072 m .35131 .52971 L p .35349 .5072 L F P
0 g
s
.494 .771 .993 r
.3507 .50719 m .35157 .50719 L .34772 .50645 L F
.35071 .50868 m .3507 .50719 L .34872 .50719 L F
.785 .641 .702 r
.3507 .50719 m .34434 .52969 L p .35308 .50779 L F P
0 g
s
.64 .489 .662 r
.35349 .5072 m .34434 .52969 L .35302 .5072 L F
.494 .771 .993 r
.34872 .50719 m .3507 .50719 L .34772 .50645 L F
.785 .641 .702 r
.3512 .50645 m .35736 .49596 L .35498 .50439 L F
.494 .771 .993 r
.3512 .50645 m .34772 .50645 L p .35157 .50719 L F P
0 g
s
.494 .771 .993 r
.35157 .50719 m .35389 .5072 L .3512 .50645 L F
.64 .489 .662 r
.34434 .52969 m .3507 .50719 L p .35302 .5072 L F P
0 g
s
.64 .489 .662 r
.35806 .49596 m .35577 .50158 L .35736 .49596 L F
.785 .641 .702 r
.35418 .5072 m .3512 .50645 L p .35498 .50439 L F P
0 g
s
.64 .489 .662 r
.36023 .47352 m .36719 .4735 L p .35806 .49596 L F P
0 g
s
.32055 .5094 m
.32183 .50971 L
s
.803 .858 .409 r
.27202 .49298 m .26966 .49891 L p .27946 .47259 L F P
0 g
s
.803 .858 .409 r
.27436 .48689 m .27202 .49298 L p .27946 .47259 L F P
0 g
s
.803 .858 .409 r
.2765 .48116 m .27436 .48689 L p .27946 .47259 L F P
0 g
s
.777 .839 .38 r
.32141 .48796 m .31926 .49369 L p .32444 .4794 L F P
0 g
s
.803 .858 .409 r
.26966 .49891 m .26748 .5042 L p .27946 .47259 L F P
0 g
s
.28415 .53024 m
.28822 .51598 L
s
.803 .858 .409 r
.27946 .47259 m .27824 .47625 L .2765 .48116 L p F P
0 g
s
.777 .839 .38 r
.32444 .4794 m .32319 .48306 L .32141 .48796 L p F P
0 g
s
.803 .858 .409 r
.26748 .5042 m .26567 .50841 L p .27946 .47259 L F P
0 g
s
.71313 .54286 m
.72743 .54491 L
s
.803 .858 .409 r
.26567 .50841 m .26436 .51118 L p .27946 .47259 L F P
0 g
s
.38054 .4778 m
.39627 .48182 L
s
.803 .858 .409 r
.26369 .51227 m .26369 .51159 L .27946 .47259 L p F P
0 g
s
.803 .858 .409 r
.26436 .51118 m .26369 .51227 L p .27946 .47259 L F P
0 g
s
.715 .495 .59 r
.28178 .44605 m .23525 .43901 L .23951 .42928 L p F P
0 g
s
.715 .495 .59 r
.23951 .42928 m .28596 .43631 L .28178 .44605 L p F P
0 g
s
.715 .495 .59 r
.23525 .43901 m .28178 .44605 L .28596 .43631 L p F P
0 g
s
.715 .495 .59 r
.28596 .43631 m .23951 .42928 L .23525 .43901 L p F P
0 g
s
.709 .423 .489 r
.27865 .45283 m .23202 .44577 L .23525 .43901 L p F P
0 g
s
.709 .423 .489 r
.23525 .43901 m .28178 .44605 L .27865 .45283 L p F P
0 g
s
.709 .423 .489 r
.28178 .44605 m .23525 .43901 L .23202 .44577 L p F P
0 g
s
.709 .423 .489 r
.23202 .44577 m .27865 .45283 L .28178 .44605 L p F P
0 g
s
.649 .215 .205 r
.23202 .44577 m .27865 .45283 L .27682 .45608 L p F P
0 g
s
.649 .215 .205 r
.23007 .449 m .27682 .45608 L .27865 .45283 L p F P
0 g
s
.649 .215 .205 r
.27865 .45283 m .23202 .44577 L .23007 .449 L p F P
0 g
s
.826 .875 .437 r
.23007 .449 m .22958 .44843 L p .23951 .42928 L F P
0 g
s
.826 .875 .437 r
.23202 .44577 m .23007 .449 L p .23951 .42928 L F P
0 g
s
.649 .215 .205 r
.27682 .45608 m .23007 .449 L .23202 .44577 L p F P
0 g
s
.581 .735 .948 r
.22958 .44843 m .27643 .45553 L .27706 .45308 L p F P
0 g
s
.581 .735 .948 r
.27706 .45308 m .27755 .45119 L p .25657 .44998 L F P
0 g
s
.581 .735 .948 r
.22958 .44843 m .27706 .45308 L .25657 .44998 L F
.826 .875 .437 r
.22958 .44843 m .23058 .44408 L p .23951 .42928 L F P
0 g
s
.826 .875 .437 r
.23951 .42928 m .23525 .43901 L .23202 .44577 L p F P
0 g
s
.581 .735 .948 r
.23058 .44408 m .27755 .45119 L .27706 .45308 L p F P
0 g
s
.581 .735 .948 r
.27706 .45308 m .27643 .45553 L p .25063 .44908 L F P
0 g
s
.581 .735 .948 r
.25063 .44908 m .23058 .44408 L .27706 .45308 L F
.803 .858 .409 r
.28465 .45583 m .27661 .45461 L p .27946 .47259 L F P
0 g
s
.803 .858 .409 r
.28473 .45557 m .31245 .36612 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.27643 .45553 m .27755 .45119 L p .28596 .43631 L F P
0 g
s
.803 .858 .409 r
.27682 .45608 m .27643 .45553 L p .28596 .43631 L F P
0 g
s
.803 .858 .409 r
.27865 .45283 m .27682 .45608 L p .28596 .43631 L F P
0 g
s
.627 .709 .905 r
.27661 .45461 m .3235 .46171 L .32398 .46019 L p F P
0 g
s
.627 .709 .905 r
.32398 .46019 m .32565 .45485 L p .28751 .45467 L F P
0 g
s
.627 .709 .905 r
.27661 .45461 m .32398 .46019 L .28751 .45467 L F
.803 .858 .409 r
.27755 .45119 m .28007 .44339 L p .28596 .43631 L F P
0 g
s
.803 .858 .409 r
.28596 .43631 m .28178 .44605 L .27865 .45283 L p F P
0 g
s
.803 .858 .409 r
.31392 .36059 m .31245 .36612 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.31328 .3604 m .31392 .36059 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.31059 .36561 m .31328 .3604 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.30614 .37568 m .31059 .36561 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.30042 .38946 m .30614 .37568 L p .27661 .45461 L F P
0 g
s
.826 .875 .437 r
.23951 .42928 m .32258 .23373 L .34705 .15019 L p F P
0 g
s
.826 .875 .437 r
.24649 .39929 m .25184 .38578 L .23951 .42928 L p F P
0 g
s
.826 .875 .437 r
.25184 .38578 m .23951 .42928 L p .34705 .15019 L F P
0 g
s
.71 .564 .688 r
.29392 .40587 m .29517 .4027 L p .25382 .3998 L F P
0 g
s
.803 .858 .409 r
.29393 .40587 m .2944 .40594 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.2941 .4054 m .30042 .38946 L p .29457 .40547 L F P
0 g
s
.803 .858 .409 r
.2937 .40643 m .29902 .39293 L .28596 .43631 L p F P
0 g
s
.826 .875 .437 r
.2413 .41293 m .24649 .39929 L p .23951 .42928 L F P
0 g
s
.826 .875 .437 r
.23668 .42559 m .2413 .41293 L p .23951 .42928 L F P
0 g
s
.698 .611 .756 r
.2868 .42464 m .28818 .42091 L p .27192 .42238 L F P
0 g
s
.698 .611 .756 r
.28818 .42091 m .2868 .42464 L p .24963 .41507 L F P
0 g
s
.803 .858 .409 r
.2879 .42164 m .2941 .4054 L p .2883 .42171 L F P
0 g
s
.803 .858 .409 r
.28849 .42007 m .2937 .40643 L p .28596 .43631 L F P
0 g
s
.803 .858 .409 r
.28382 .43273 m .28849 .42007 L p .28596 .43631 L F P
0 g
s
.705 .588 .722 r
.2879 .42164 m .33508 .42879 L .33536 .42805 L p F P
0 g
s
.705 .588 .722 r
.33536 .42805 m .3413 .41255 L p .29032 .42123 L F P
0 g
s
.705 .588 .722 r
.2879 .42164 m .33536 .42805 L .29032 .42123 L F
.698 .611 .756 r
.2413 .41293 m .28849 .42007 L .28818 .42091 L p F P
0 g
s
.698 .611 .756 r
.24963 .41507 m .2413 .41293 L .28818 .42091 L F
.2868 .42464 m .28382 .43273 L p .25664 .42007 L F P
0 g
s
.698 .611 .756 r
.25664 .42007 m .2413 .41293 L .2868 .42464 L F
.803 .858 .409 r
.2879 .42164 m .28829 .42173 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.28007 .44339 m .28382 .43273 L p .28596 .43631 L F P
0 g
s
.826 .875 .437 r
.23058 .44408 m .23301 .43626 L p .23951 .42928 L F P
0 g
s
.686 .638 .796 r
.28167 .43884 m .28315 .43462 L p .25898 .43541 L F P
0 g
s
.803 .858 .409 r
.28171 .43885 m .282 .43888 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.28253 .43632 m .2879 .42164 L p .28286 .43637 L F P
0 g
s
.686 .638 .796 r
.28315 .43462 m .28167 .43884 L p .25057 .42969 L F P
0 g
s
.696 .616 .764 r
.28253 .43632 m .32965 .44345 L .33028 .44175 L p F P
0 g
s
.696 .616 .764 r
.33028 .44175 m .33508 .42879 L p .28862 .43544 L F P
0 g
s
.696 .616 .764 r
.28253 .43632 m .33028 .44175 L .28862 .43544 L F
.686 .638 .796 r
.23668 .42559 m .28382 .43273 L .28315 .43462 L p F P
0 g
s
.686 .638 .796 r
.25057 .42969 m .23668 .42559 L .28315 .43462 L F
.28167 .43884 m .28007 .44339 L p .26158 .4358 L F P
0 g
s
.686 .638 .796 r
.26158 .4358 m .23668 .42559 L .28167 .43884 L F
.803 .858 .409 r
.27863 .44774 m .27883 .44777 L p .27661 .45461 L F P
0 g
s
.803 .858 .409 r
.28171 .43886 m .28167 .43884 L .28253 .43632 L p F P
0 g
s
.661 .676 .854 r
.27827 .44894 m .27932 .4457 L p .25052 .44474 L F P
0 g
s
.661 .676 .854 r
.23301 .43626 m .28007 .44339 L .27932 .4457 L p F P
0 g
s
.661 .676 .854 r
.27932 .4457 m .27827 .44894 L p .24622 .44069 L F P
0 g
s
.627 .709 .905 r
.27863 .44774 m .32565 .45485 L .32527 .45606 L p F P
0 g
s
.627 .709 .905 r
.32527 .45606 m .3235 .46171 L p .2865 .45019 L F P
0 g
s
.627 .709 .905 r
.2865 .45019 m .27863 .44774 L .32527 .45606 L F
.661 .676 .854 r
.27827 .44894 m .27755 .45119 L p .26473 .44689 L F P
0 g
s
.661 .676 .854 r
.26473 .44689 m .24622 .44069 L .27827 .44894 L F
.24622 .44069 m .23301 .43626 L .27932 .4457 L F
.678 .652 .817 r
.28167 .43884 m .27932 .4457 L p .31836 .4444 L F P
0 g
s
.678 .652 .817 r
.27932 .4457 m .27863 .44774 L p .28772 .44697 L F P
0 g
s
.678 .652 .817 r
.28772 .44697 m .31836 .4444 L .27932 .4457 L F
.627 .709 .905 r
.32565 .45485 m .27863 .44774 L .27827 .44894 L p F P
0 g
s
.627 .709 .905 r
.27827 .44894 m .27706 .45308 L p .31469 .45445 L F P
0 g
s
.627 .709 .905 r
.31469 .45445 m .32565 .45485 L .27827 .44894 L F
.661 .676 .854 r
.23058 .44408 m .27755 .45119 L .27827 .44894 L p F P
0 g
s
.661 .676 .854 r
.23058 .44408 m .27827 .44894 L .25052 .44474 L F
.27932 .4457 m .28007 .44339 L p .26539 .44359 L F P
0 g
s
.661 .676 .854 r
.23058 .44408 m .27932 .4457 L .26539 .44359 L F
.678 .652 .817 r
.32565 .45485 m .27863 .44774 L .27932 .4457 L p F P
0 g
s
.678 .652 .817 r
.27932 .4457 m .28167 .43884 L p .31558 .45119 L F P
0 g
s
.678 .652 .817 r
.32565 .45485 m .27932 .4457 L .31558 .45119 L F
.28167 .43884 m .28253 .43632 L p .29207 .44042 L F P
0 g
s
.678 .652 .817 r
.32565 .45485 m .28167 .43884 L .29207 .44042 L F
.32965 .44345 m .28253 .43632 L .28167 .43884 L p F P
0 g
s
.678 .652 .817 r
.31836 .4444 m .32965 .44345 L .28167 .43884 L F
.686 .638 .796 r
.23301 .43626 m .28007 .44339 L .28167 .43884 L p F P
0 g
s
.686 .638 .796 r
.23301 .43626 m .28167 .43884 L .25898 .43541 L F
.28315 .43462 m .28382 .43273 L p .27481 .43335 L F P
0 g
s
.686 .638 .796 r
.23301 .43626 m .28315 .43462 L .27481 .43335 L F
.696 .616 .764 r
.32965 .44345 m .28253 .43632 L .28315 .43462 L p F P
0 g
s
.696 .616 .764 r
.28315 .43462 m .2868 .42464 L p .32342 .44071 L F P
0 g
s
.696 .616 .764 r
.32965 .44345 m .28315 .43462 L .32342 .44071 L F
.2868 .42464 m .2879 .42164 L p .29641 .42609 L F P
0 g
s
.696 .616 .764 r
.32965 .44345 m .2868 .42464 L .29641 .42609 L F
.2879 .42164 m .33508 .42879 L .33397 .43178 L p F P
0 g
s
.696 .616 .764 r
.33397 .43178 m .32965 .44345 L p .29641 .42609 L F P
0 g
s
.696 .616 .764 r
.29641 .42609 m .2879 .42164 L .33397 .43178 L F
.698 .611 .756 r
.23668 .42559 m .28382 .43273 L .2868 .42464 L p F P
0 g
s
.698 .611 .756 r
.23668 .42559 m .2868 .42464 L .27192 .42238 L F
.28818 .42091 m .28849 .42007 L p .28506 .42043 L F P
0 g
s
.698 .611 .756 r
.23668 .42559 m .28818 .42091 L .28506 .42043 L F
.705 .588 .722 r
.29392 .40587 m .28818 .42091 L p .33975 .41281 L F P
0 g
s
.705 .588 .722 r
.28818 .42091 m .2879 .42164 L p .29032 .42123 L F P
0 g
s
.705 .588 .722 r
.29032 .42123 m .33975 .41281 L .28818 .42091 L F
.71 .564 .688 r
.25184 .38578 m .29902 .39293 L .29517 .4027 L p F P
0 g
s
.705 .588 .722 r
.33508 .42879 m .2879 .42164 L .29392 .40587 L p F P
0 g
s
.705 .588 .722 r
.29392 .40587 m .2941 .4054 L p .29528 .40608 L F P
0 g
s
.705 .588 .722 r
.33508 .42879 m .29392 .40587 L .29528 .40608 L F
.71 .564 .688 r
.29517 .4027 m .29392 .40587 L p .28212 .40072 L F P
0 g
s
.71 .564 .688 r
.29392 .40587 m .2937 .40643 L p .29195 .40557 L F P
0 g
s
.71 .564 .688 r
.29195 .40557 m .28212 .40072 L .29392 .40587 L F
.28212 .40072 m .25184 .38578 L .29517 .4027 L F
.71 .56 .682 r
.3413 .41255 m .2941 .4054 L .29517 .4027 L p F P
0 g
s
.71 .56 .682 r
.29517 .4027 m .30042 .38946 L p .33436 .40863 L F P
0 g
s
.71 .56 .682 r
.3413 .41255 m .29517 .4027 L .33436 .40863 L F
.705 .588 .722 r
.3413 .41255 m .2941 .4054 L .29392 .40587 L p F P
0 g
s
.705 .588 .722 r
.33975 .41281 m .3413 .41255 L .29392 .40587 L F
.71 .564 .688 r
.24649 .39929 m .2937 .40643 L .29392 .40587 L p F P
0 g
s
.71 .564 .688 r
.24649 .39929 m .29392 .40587 L .25382 .3998 L F
.29517 .4027 m .29902 .39293 L p .26103 .39753 L F P
0 g
s
.71 .564 .688 r
.24649 .39929 m .29517 .4027 L .26103 .39753 L F
.71 .56 .682 r
.34759 .3966 m .30042 .38946 L .29517 .4027 L p F P
0 g
s
.71 .56 .682 r
.29517 .4027 m .2941 .4054 L p .30317 .40391 L F P
0 g
s
.71 .56 .682 r
.30317 .40391 m .34759 .3966 L .29517 .4027 L F
.627 .709 .905 r
.27706 .45308 m .27661 .45461 L p .28751 .45467 L F P
0 g
s
.627 .709 .905 r
.28751 .45467 m .32565 .45485 L .27706 .45308 L F
.038 .59 .827 r
.27643 .45553 m .22958 .44843 L .23007 .449 L p F P
0 g
s
.038 .59 .827 r
.23007 .449 m .27682 .45608 L .27643 .45553 L p F P
0 g
s
.038 .59 .827 r
.22958 .44843 m .27643 .45553 L .27682 .45608 L p F P
0 g
s
.038 .59 .827 r
.27682 .45608 m .23007 .449 L .22958 .44843 L p F P
0 g
s
.581 .735 .948 r
.27643 .45553 m .22958 .44843 L .23058 .44408 L p F P
0 g
s
.803 .858 .409 r
.26369 .51159 m .27946 .47259 L p .27661 .45461 L F P
0 g
s
.27257 .49967 m
.28609 .50153 L
s
.777 .839 .38 r
.32444 .4794 m .35904 .37317 L .3235 .46171 L p F P
0 g
s
.605 .122 .08 r
.30875 .51909 m .26369 .51227 L .26436 .51118 L p F P
0 g
s
.36498 .50389 m
.3884 .50978 L
s
.26881 .49909 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.299 .721 .972 r
.3088 .51842 m .26369 .51159 L .26369 .51227 L p F P
0 g
s
.299 .721 .972 r
.26369 .51227 m .30875 .51909 L .3088 .51842 L p F P
0 g
s
.299 .721 .972 r
.26369 .51159 m .3088 .51842 L .30875 .51909 L p F P
0 g
s
.299 .721 .972 r
.30875 .51909 m .26369 .51227 L .26369 .51159 L p F P
0 g
s
.3508 .53044 m
.35379 .53118 L
s
.36532 .53403 m
.38052 .53779 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.542 .747 .971 r
.26369 .51159 m .27661 .45461 L .3235 .46171 L p F P
0 g
s
.542 .747 .971 r
.3235 .46171 m .3088 .51842 L .26369 .51159 L p F P
0 g
s
.25983 .4977 m
.2666 .49875 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.502 .771 .992 r
.37044 .47223 m .40538 .47213 L .39945 .47061 L p F P
0 g
s
.502 .771 .992 r
.39945 .47061 m .3645 .47071 L .37044 .47223 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.826 .875 .437 r
.34451 .17917 m .33319 .20799 L p .34705 .15019 L F P
0 g
s
.826 .875 .437 r
.35525 .1505 m .34451 .17917 L p .34705 .15019 L F P
0 g
s
.64 .489 .662 r
.39945 .47061 m .3645 .47071 L .36292 .47632 L p F P
0 g
s
.64 .489 .662 r
.36292 .47632 m .39787 .47624 L .39945 .47061 L p F P
0 g
s
.826 .875 .437 r
.33319 .20799 m .32258 .23373 L p .34705 .15019 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.826 .875 .437 r
.36419 .12526 m .35525 .1505 L p .34705 .15019 L F P
0 g
s
.488 .771 .994 r
.34702 .53251 m .35299 .53399 L .38795 .5341 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.35018 .53264 m
.3508 .53044 L
s
.64 .489 .662 r
.38358 .52697 m .34862 .52688 L .34702 .53251 L p F P
0 g
s
.64 .489 .662 r
.34702 .53251 m .38199 .53262 L .38358 .52697 L p F P
0 g
s
.488 .771 .994 r
.38795 .5341 m .38199 .53262 L .34702 .53251 L p F P
0 g
s
.34284 .55861 m
.35001 .53325 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.786 .641 .702 r
.40538 .47213 m .4038 .47775 L .39787 .47624 L p F P
0 g
s
.786 .641 .702 r
.39787 .47624 m .39945 .47061 L .40538 .47213 L p F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.786 .641 .702 r
.39465 .50182 m .39425 .50322 L .39277 .50285 L p F P
0 g
s
.786 .641 .702 r
.39277 .50285 m .39316 .50144 L .39465 .50182 L p F P
0 g
s
.39106 .50165 m
.39304 .50215 L
s
.39304 .50215 m
.39455 .50252 L
s
.39455 .50252 m
.39901 .50363 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.826 .875 .437 r
.3703 .10636 m .36419 .12526 L p .34705 .15019 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.786 .641 .702 r
.38954 .52846 m .38795 .5341 L .38199 .53262 L p F P
0 g
s
.786 .641 .702 r
.38199 .53262 m .38358 .52697 L .38954 .52846 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .77 .284 r
.56317 .23081 m .55505 .25144 L p .55556 .24915 L F P
0 g
s
.688 .77 .284 r
.57339 .20444 m .56317 .23081 L p .55556 .24915 L F P
0 g
s
.688 .77 .284 r
.58189 .1822 m .57339 .20444 L p .55556 .24915 L F P
0 g
s
.826 .875 .437 r
.37284 .09606 m .3703 .10636 L p .34705 .15019 L F P
0 g
s
.599 .727 .934 r
.41862 .10299 m .37284 .09606 L .3703 .10636 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .77 .284 r
.55505 .25144 m .55212 .25851 L .55556 .24915 L p F P
0 g
s
.688 .77 .284 r
.58545 .17253 m .58189 .1822 L p .55556 .24915 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .5 .718 r
.41862 .10299 m .37284 .09606 L .37144 .09571 L p F P
0 g
s
0 .5 .718 r
.37144 .09571 m .41747 .10268 L .41862 .10299 L p F P
0 g
s
0 .5 .718 r
.37284 .09606 m .41862 .10299 L .41747 .10268 L p F P
0 g
s
.803 .858 .409 r
.41747 .10268 m .41862 .10299 L p .3936 .15724 L F P
0 g
s
.826 .875 .437 r
.37144 .09571 m .37284 .09606 L p .34705 .15019 L F P
0 g
s
0 .5 .718 r
.41747 .10268 m .37144 .09571 L .37284 .09606 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .77 .284 r
.58264 .17926 m .58545 .17253 L p .55556 .24915 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.826 .875 .437 r
.36623 .1055 m .37144 .09571 L p .34705 .15019 L F P
0 g
s
.688 .327 .357 r
.41747 .10268 m .37144 .09571 L .36623 .1055 L p F P
0 g
s
.688 .327 .357 r
.37144 .09571 m .41747 .10268 L .41248 .1125 L p F P
0 g
s
.688 .327 .357 r
.41248 .1125 m .36623 .1055 L .37144 .09571 L p F P
0 g
s
.803 .858 .409 r
.41248 .1125 m .41747 .10268 L p .3936 .15724 L F P
0 g
s
.688 .327 .357 r
.36623 .1055 m .41248 .1125 L .41747 .10268 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .77 .284 r
.57449 .2 m .58264 .17926 L p .55556 .24915 L F P
0 g
s
.688 .77 .284 r
.55556 .24915 m .56411 .22677 L .57449 .2 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.826 .875 .437 r
.34705 .15019 m .35776 .1244 L .36623 .1055 L p F P
0 g
s
.803 .858 .409 r
.3936 .15724 m .4042 .13143 L .41248 .1125 L p F P
0 g
s
.714 .477 .564 r
.41248 .1125 m .36623 .1055 L .35776 .1244 L p F P
0 g
s
.714 .477 .564 r
.35776 .1244 m .4042 .13143 L .41248 .1125 L p F P
0 g
s
.714 .477 .564 r
.36623 .1055 m .41248 .1125 L .4042 .13143 L p F P
0 g
s
.714 .477 .564 r
.4042 .13143 m .35776 .1244 L .36623 .1055 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.714 .533 .643 r
.4042 .13143 m .35776 .1244 L .34705 .15019 L p F P
0 g
s
.714 .533 .643 r
.35776 .1244 m .4042 .13143 L .3936 .15724 L p F P
0 g
s
.714 .533 .643 r
.3936 .15724 m .34705 .15019 L .35776 .1244 L p F P
0 g
s
.714 .533 .643 r
.34705 .15019 m .3936 .15724 L .4042 .13143 L p F P
0 g
s
.826 .875 .437 r
.23301 .43626 m .23668 .42559 L p .23951 .42928 L F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.712 .551 .67 r
.25184 .38578 m .34705 .15019 L .3936 .15724 L p F P
0 g
s
.712 .551 .67 r
.3936 .15724 m .29902 .39293 L .25184 .38578 L p F P
0 g
s
.594 .729 .938 r
.35904 .37317 m .31245 .36612 L .31392 .36059 L p F P
0 g
s
.594 .729 .938 r
.31392 .36059 m .36064 .36767 L .35904 .37317 L p F P
0 g
s
.594 .729 .938 r
.31245 .36612 m .35904 .37317 L .36064 .36767 L p F P
0 g
s
.777 .839 .38 r
.36064 .36767 m .35904 .37317 L p .3235 .46171 L F P
0 g
s
.594 .729 .938 r
.36064 .36767 m .31392 .36059 L .31245 .36612 L p F P
0 g
s
.27179 .47006 m
.27843 .46905 L
s
.26456 .47116 m
.27179 .47006 L
s
.73544 .42433 m
.72157 .4262 L
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
0 .503 .722 r
.36064 .36767 m .31392 .36059 L .31328 .3604 L p F P
0 g
s
0 .503 .722 r
.31392 .36059 m .36064 .36767 L .36014 .36749 L p F P
0 g
s
0 .503 .722 r
.36014 .36749 m .31328 .3604 L .31392 .36059 L p F P
0 g
s
0 .503 .722 r
.31328 .3604 m .36014 .36749 L .36064 .36767 L p F P
0 g
s
.777 .839 .38 r
.36014 .36749 m .36064 .36767 L p .3235 .46171 L F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.581 .735 .948 r
.27755 .45119 m .23058 .44408 L .22958 .44843 L p F P
0 g
s
.777 .839 .38 r
.35758 .37273 m .36014 .36749 L p .3235 .46171 L F P
0 g
s
.683 .309 .332 r
.36014 .36749 m .31328 .3604 L .31059 .36561 L p F P
0 g
s
.683 .309 .332 r
.31059 .36561 m .35758 .37273 L .36014 .36749 L p F P
0 g
s
.683 .309 .332 r
.31328 .3604 m .36014 .36749 L .35758 .37273 L p F P
0 g
s
.683 .309 .332 r
.35758 .37273 m .31059 .36561 L .31328 .3604 L p F P
0 g
s
.777 .839 .38 r
.35324 .38281 m .35758 .37273 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.34759 .3966 m .35324 .38281 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.3413 .41255 m .34759 .3966 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.33508 .42879 m .3413 .41255 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.32965 .44345 m .33508 .42879 L p .3235 .46171 L F P
0 g
s
.777 .839 .38 r
.3235 .46171 m .32565 .45485 L .32965 .44345 L p F P
0 g
s
.627 .709 .905 r
.3235 .46171 m .27661 .45461 L .27863 .44774 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.661 .676 .854 r
.28007 .44339 m .23301 .43626 L .23058 .44408 L p F P
0 g
s
.661 .676 .854 r
.27755 .45119 m .23058 .44408 L .23301 .43626 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.714 .466 .549 r
.35758 .37273 m .31059 .36561 L .30614 .37568 L p F P
0 g
s
.714 .466 .549 r
.31059 .36561 m .35758 .37273 L .35324 .38281 L p F P
0 g
s
.714 .466 .549 r
.35324 .38281 m .30614 .37568 L .31059 .36561 L p F P
0 g
s
.714 .466 .549 r
.30614 .37568 m .35324 .38281 L .35758 .37273 L p F P
0 g
s
.678 .652 .817 r
.27863 .44774 m .32565 .45485 L .32965 .44345 L p F P
0 g
s
.678 .652 .817 r
.28253 .43632 m .32965 .44345 L .32565 .45485 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.686 .638 .796 r
.28382 .43273 m .23668 .42559 L .23301 .43626 L p F P
0 g
s
.686 .638 .796 r
.28007 .44339 m .23301 .43626 L .23668 .42559 L p F P
0 g
s
.714 .525 .632 r
.35324 .38281 m .30614 .37568 L .30042 .38946 L p F P
0 g
s
.714 .525 .632 r
.30042 .38946 m .34759 .3966 L .35324 .38281 L p F P
0 g
s
.714 .525 .632 r
.30614 .37568 m .35324 .38281 L .34759 .3966 L p F P
0 g
s
.714 .525 .632 r
.34759 .3966 m .30042 .38946 L .30614 .37568 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.696 .616 .764 r
.33508 .42879 m .2879 .42164 L .28253 .43632 L p F P
0 g
s
.698 .611 .756 r
.28382 .43273 m .23668 .42559 L .2413 .41293 L p F P
0 g
s
.698 .611 .756 r
.28849 .42007 m .2413 .41293 L .23668 .42559 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.71 .56 .682 r
.30042 .38946 m .34759 .3966 L .3413 .41255 L p F P
0 g
s
.71 .56 .682 r
.2941 .4054 m .3413 .41255 L .34759 .3966 L p F P
0 g
s
.71 .564 .688 r
.29902 .39293 m .25184 .38578 L .24649 .39929 L p F P
0 g
s
.71 .564 .688 r
.2937 .40643 m .24649 .39929 L .25184 .38578 L p F P
0 g
s
.705 .588 .722 r
.2941 .4054 m .3413 .41255 L .33508 .42879 L p F P
0 g
s
.705 .587 .722 r
.2937 .40643 m .24649 .39929 L .2413 .41293 L p F P
0 g
s
.705 .587 .722 r
.2413 .41293 m .28849 .42007 L .2937 .40643 L p F P
0 g
s
.705 .587 .722 r
.24649 .39929 m .2937 .40643 L .28849 .42007 L p F P
0 g
s
.705 .587 .722 r
.28849 .42007 m .2413 .41293 L .24649 .39929 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d0`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;1CF`2`De/0
1P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;1CF`2`De/01`2`
De/500000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/5=K0;1CF`0<
0;1CF`H00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002`De/0/5=K
01<0/5=K1000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d1000000C0;1CF`03
0000003=ffP0000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@010000000]WZ@
0;IjT02fNY07000000`0/5=K00<000000<gKJ00000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002fNY00]WZ@00T0]WZ@200000030;1CF`030000003=ffP0000002L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]WZ@0;IjT00A0;IjT0@0000000<0
cM]X0000002dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002fNY00
]WZ@01D0]WZ@00<000000<gKJ00000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002fNY00]WZ@01@0]WZ@00@000000<gKJ03=ffP000009`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]0030000002fNY00]WZ@01D0]WZ@00<000000<gKJ03=ffP0:02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002fNY00]WZ@01@0]WZ@00@000000<gKJ03=
ffP00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002fNY00]WZ@01D0
]WZ@00@000000<gKJ03=ffP00000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0@0
00004`2fNY0010000000cM]X0<gKJ000000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00@000000;J8Y02fR:@0]XRT1`00000<0;IjT0040000003=ffP0cM]X000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]XRT0;J8Y0090;J8Y0P000000`2fNY001@00
0000cM]X0<gKJ03=ffP0000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`00
0000]XRT0;J8Y00A0;J8Y0@000000P3=ffP00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08X0]9>d00<000000;J8Y02fR:@05@2fR:@010000000cM]X0<gKJ000000Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;J8Y02fR:@0502fR:@01@000000
cM]X0<gKJ03=ffP0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000
]XRT0;J8Y00E0;J8Y0040000003=ffP0cM]X0<gKJ2/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000]XRT0;J8Y00D0;J8Y0050000003=ffP0cM]X0<gKJ0000000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002fR:@0]XRT01@0]XRT00@000000<gKJ03=
ffP0cM]X;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fR:@0]XRT01D0
]XRT00@000000<gKJ03=ffP00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002fR:@0]XRT01@0]XRT00<000000<gKJ00000000`00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d00<000000;J8Y02fR:@05@2fR:@00`000000cM]X0:Pl?0030:Pl?0L00000
902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0<000005@2fR:@00`000000cM]X0:Pl
?00:0:Pl?0H000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fSJ/0
]Xf[00H000003P2fR:@200000180Z3`l1`00000G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;J=Z`2fSJ/01`2fSJ/5000000T0]XRT00<000000;N3W@2gPid00P2gPid60000
0100Z3`l1`00000@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J=Z`2f
SJ/0302fSJ/600000080]XRT00<000000<gKJ02gPid02P2gPid7000000l0Z3`l1`0000090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J=Z`2fSJ/04`2fSJ/3000001<0]h>M
1P00000@0:Pl?0H000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002f
SJ/0]Xf[01D0]Xf[00<000000;N3W@2gPid05`2gPid7000000l0Z3`l1`00003?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002fSJ/0]Xf[01@0]Xf[00<000000<gKJ02gPid07`2gPid7000000l0Z3`l20000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000;N3W@2gPid09P2gPid70000
00l0Z3`l1`0000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fSJ/0]Xf[01@0]Xf[00<000000;N3W@2g
Pid0;P2gPid7000000l0Z3`l1`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fSJ/0]Xf[01D0]Xf[
00<000000<gKJ02gPid0=@2gPid7000000l0Z3`l1P00002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002f
SJ/0]Xf[01D0]Xf[00<000000;N3W@2gPid0?02gPid7000000h0Z3`l1`00002]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002fSJ/0]Xf[01@0]Xf[1@0000120;N3W@H000003`2X?3`400000:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000]9>d0;BC]0020;BC]0L00000@@2gPid70000
00/0Z3`l00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Xf[0;J=Z`0D0;J=Z`80
00002`2dTk@700000440]h>M1`0000030:Pl?0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;J=Z`2fSJ/05@2fSJ/00`000000cM]X0;BC]00A0;BC]0H00000@P2gPid400000:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000cM]X0;BC]00G0;BC]0L00000?@2g
Pid200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;J=Z`2fSJ/05@2fSJ/200000200]9>d1`00000f
0;N3W@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`00
0000]9>d0;BC]00V0;BC]0L00000;`2gPid00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002fSJ/0]Xf[01@0]Xf[00<000000<gKJ02dTk@0;P2dTk@7000002L0]h>M00<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`800000=P2dTk@700000200]h>M
00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002d
Tk@0]9>d03`0]9>d1`00000H0;N3W@800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Xf[0;J=Z`0E
0;J=Z`030000003=ffP0]9>d04@0]9>d1P00000B0;N3W@030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000]9>d0;BC]01:0;BC]0L000002`2gPid00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002fSJ/0]Xf[01@0]Xf[00<000000<gKJ02d
Tk@0DP2dTk@7000000<0]h>M00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Xf[
0;J=Z`0E0;J=Z`D00000E`2dTk@400000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J=Z`2fSJ/05@2f
SJ/00`000000/:780;2Qb0020;2Qb0L00000DP2dTk@200000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;J=Z`2fSJ/05@2fSJ/00`000000cM]X0;2Qb00:0;2Qb0L00000B`2dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000;2Qb02`XLP04@2`XLP60000
04D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Xf[0;J=Z`0D0;J=Z`03
0000003=ffP0/:7801P0/:781`00000m0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;J=Z`2fSJ/05@2fSJ/00`000000cM]X0;2Qb00O0;2Qb0L00000=P2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000;2Qb02`XLP09P2`
XLP7000002h0]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<00000
0<gKJ02`XLP0;P2`XLP7000002L0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]Xf[0;J=Z`0E0;J=Z`030000003=ffP0/:7803D0/:781`00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;J=Z`2fSJ/0502fSJ/00`000000cM]X0;2Qb00m0;2Qb0L0
0000602dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;J=Z`2fSJ/05@2fSJ/5000000/0/:78
2@2gPid^0;2Qb0H000004P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002f
SJ/0]Xf[01D0]Xf[00<0000009ZikP2J^Nh00P2J^Nh6000001l0/:781P2dTk@M0;2Qb0L000002`2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<00000
0<gKJ02J^Nh02@2J^Nh6000003<0/:780`2dTk@=0;2Qb0L000000`2dTk@200000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000cM]X09ZikP0?09ZikPL00000@`2`XLP40000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;J=Z`2fSJ/0502fSJ/00`000000cM]X0<gKJ00G09ZikPH0
0000?`2`XLP200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000cM]X
09ZikP0M09ZikPH00000>@2`XLP00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002f
SJ/0]Xf[01D0]Xf[00<000000<gKJ03=ffP00P0000000`2dTk@0000000000004000001X0V[W^1`00
000b0;2Qb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;J=Z`2fSJ/05@2fSJ/0
1@000000cM]X0<gKJ03=ffP0000000P0]9>d1`00000J09ZikPH00000:`2`XLP200000;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ03=ffP0000000l0]9>d1`00
000I09ZikPL00000902`XLP00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fSJ/0
]Xf[01D0]Xf[00D000000<gKJ03=ffP0cM]X0000000G0;BC]0L000006@2J^Nh6000001d0/:780P00
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002fSJ/0]Xf[01D0]Xf[00D000000<gKJ03=ffP0cM]X0000
000M0;BC]0P00000602J^Nh6000001L0/:7800<000000;BC]02dTk@0]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000]Xf[0;J=Z`0E0;J=Z`050000003=ffP0cM]X0<gKJ00000008P2dTk@00`000000001Q0000
0006000001P0V[W^1`00000@0;2Qb0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<00000
0;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ03=ffP0000002@0]9>d0P000006001Yb@L00000602J
^Nh6000000T0/:780P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002fSJ/0]Xf[01D0]Xf[00D00000
0<gKJ03=ffP0cM]X0000000T0;BC]08000003000JLT8000001L0V[W^1P0000030;2Qb0030000002d
Tk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ03=
ffP0000002H0]9>d0P00000>001Yb@040000000^]=d0;[CM02jdg@P000005P2J^Nh400000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ02gQ9h0000002P0]9>d
0P00000<001Yb@030000000^]=d0;[CM00P0;[CM2000000A09ZikP030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;J=Z`2fSJ/05@2fSJ/010000000cM]X0<gKJ000000[0;BC]0800000
2P00JLT00`000000;[CM02jdg@0902jdg@030;BC]00^]=d0;[CM00<0;[CM1`00000;09ZikP030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gK
J03=ffP0000002d0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0
0P1bh<T7000000<0V[W^00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Xf[0;J=
Z`0E0;J=Z`050000003=ffP0cM]X0;N4WP000000;`2dTk@3000000D006W900<0000002jdg@0^]=d0
4@0^]=d00`000000L^3907;Pb@0307;Pb@<000000`2dTk@400000;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ03=ffP0000003<0]9>d0P000003001Yb@030000
000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000
002fSJ/0]Xf[01D0]Xf[00D000000<gKJ03=ffP0]hBN0000000e0;BC]080000000<006W90000000^
]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00@000000<gKJ03=ffP00000>02dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;J=Z`2f
SJ/05@2fSJ/01@000000cM]X0<gKJ03=ffP0000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X000004@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`050000003=ffP0cM]X0<gK
J0000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00D000000<gKJ03=ffP0]hBN000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;J=Z`2fSJ/05@2fSJ/010000000cM]X0<gKJ00000150;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000cM]X0<gKJ02gQ9h00000
04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`04
0000003=ffP0cM]X000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
]Xf[0;J=Z`0F0;J=Z`040000003=ffP0cM]X000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K@2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`050000003=ffP0cM]X0;N4WP000000AP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gKJ03=
ffP00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00D000000<gKJ03=ffP0]hBN000000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d00<000000;J=Z`2fSJ/05@2fSJ/010000000cM]X0<gKJ00000180;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d00<000000;J=Z`2fSJ/05P2fSJ/010000000cM]X0;N4WP0000180;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;J=Z`2fSJ/05@2fSJ/010000000
cM]X0<gKJ00000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;J=Z`2f
SJ/05@2fSJ/010000000cM]X0<gKJ00000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d00<000000;J=Z`2fSJ/05@2fSJ/01@000000]hBN0<gKJ02gQ9h0000004T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X0000
04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`04
0000003=ffP0]hBN000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J02dTk@00`000000]Xf[0;J=Z`0F0;J=Z`040000003=ffP0]hBN000004/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000002gQ9h0cM]X0000
04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`04
0000003=ffP0cM]X000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000
]Xf[0;J=Z`0F0;J=Z`040000003=ffP0]hBN000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X000004d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`040000003=ffP0]hBN0000
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`04
0000002gQ9h0cM]X000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000
]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I@2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000003=ffP0000004l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I@2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000002gQ9h0cM]X000004l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]Xf[0;J=Z`0F0;J=Z`040000
003=ffP0]hBN000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]Xf[
0;J=Z`0E0;J=Z`040000002gQ9h0cM]X00000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=ffP0]hBN00000500]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000003=ffP000000540]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000002g
Q9h0cM]X00000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000]Xf[0;J=
Z`0F0;J=Z`030000003=ffP000000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000]Xf[0;J=Z`0E0;J=Z`040000002gQ9h0cM]X00000580]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0HP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000002gQ9h0cM]X00000580]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000003=ffP0
000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]Xf[0;J=Z`0E0;J=
Z`040000002gQ9h0]hBN000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`00
0000]Xf[0;J=Z`0F0;J=Z`030000003=ffP0000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=ffP0cM]X000005@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002gQ9h0000005D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000
003=ffP0000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Xf[0;J=
Z`0E0;J=Z`040000002gQ9h0cM]X000005D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2d
Tk@00`000000]Xf[0;J=Z`0F0;J=Z`030000002gQ9h0000005H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0GP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`@00000EP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000:i?E02^Ce@00P2^Ce@50000
0500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`03
0000002^Ce@0[TmD00L0[TmD1@00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
00<000000;J=Z`2fSJ/05@2fSJ/4000000`0[TmD1P0000150;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05`0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000]WN<0;IgS0020;IgS0P000002P2^
Ce@300000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]Xf[0;J=Z`0E
0;J=Z`030000002fMh`0]WN<00X0]WN<200000030:i?E0030000002dTk@0]9>d0440]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002fMh`0]WN<
01<0]WN<100000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J=Z`2f
SJ/05@2fSJ/3000001H0]WN<00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01K0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000;J6X@2fQZ401P00000?0;IgS0030000
002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]Xf[0;J=
Z`0E0;J=Z`030000002fQZ40]XJQ00L0]XJQ1P0000090;IgS0030000002dTk@0]9>d0480]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002fQZ40
]XJQ00d0]XJQ1P0000020;IgS0800000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC
]0030000002fSJ/0]Xf[01D0]Xf[00<000000;J6X@2fQZ40502fQZ43000004D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F@2dTk@3000001D0]Xf[00<000000;J6X@2fQZ405@2fQZ42000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000]I2`0;F@/006000000h0]Xf[
00<000000;J6X@2fQZ405P2fQZ42000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@00`000000]I2`0;F@/0070;F@/0H00000202fSJ/4000001@0]XJQ0P0000160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;F@/02eT;003@2eT;0600000080]Xf[00@00000
0;F?[P2eSjh0]Hn^2000000<0;J6X@800000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002eT;00]I2`01<0]I2`0`00000;0;F?[PP000000`2fQZ400`000000a]IQ00000016
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;F@/02eT;00502eT;000`00
0000]Hn^0;F?[P0B0;F?[PH00000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]003
0000002eT;00]I2`01D0]I2`00<000000;F?[P2eSjh05@2eSjh2000004L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E`2dTk@4000001<0]I2`00<000000;F?[P2eSjh05@2eSjh3000004L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000]9Jh0;BF^0020;BF^0L00000302e
T;0H0;F?[P0300000036eV40000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@0
0`000000]9Jh0;BF^0090;BF^0P000000`2eT;000`000000]Hn^0;F?[P0E0;F?[P0300000036eV40
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000]9Jh0;BF^00B0;BF
^0L00000502eSjh3000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
]9Jh0;BF^00E0;BF^0040000002dU[P0]9Jh0;BF^0P00000302eSjh00`000000a]IQ000000180;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;BF^02dU[P05@2dU[P00`000000
]9Jh0;BF^00:0;BF^0P000000`2eSjh3000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@3000001D0]9Jh00<000000;BF^02dU[P04P2dU[P4000000030<KFH@000000]9>d04P0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d00<000000;:L`@2bW<401P00000?0;BF^0030000002dU[P0]9Jh01D0]9Jh00<0
00000<KFH@000000B@2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05<0]9>d00<000000;:L`@2bW<401`2bW<46000000T0]9Jh00<000000;BF^02dU[P0502dU[P3
000004X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D`2dTk@00`000000/Yc10;:L`@0=0;:L`@H000000P2dU[P00`000000]9Jh0;BF^00E0;BF
^00300000036eV40000004X0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2d
Tk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01C0;BC]0030000002bW<40/Yc101<0/Yc11000000E0;BF^080
000000<0a]IQ0000002dTk@0B@2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000/Yc10;:L`@0E0;:L`@030000
002bWL<0/Yg300H000003`2dU[P3000004/0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d
1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@3000001@0/Yc100<000000;:M``2bWL<01`2b
WL<6000000T0]9Jh00<000000<KFH@000000B`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2d
Tk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0030000002_Xl/0[j?;00H000003P2bW<40
0`000000/Yg30;:M``0=0;:M``H000000P2dU[P2000000030<KFH@000000]9>d04X0]9>d00<00000
0;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0540]9>d00<000000:nSb`2_Xl/01`2_Xl/5000000T0/Yc100<000000;:M``2bWL<04`2bWL<30000
0080a]IQ00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000[j?;0:nSb`0<0:nSb`H0
00000P2bW<42000001H0/Yg30P0000000`36eV4000000;BC]01;0;BC]0030000002dTk@0]9>d02T0
]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0030000
002_Xl/0[j?;01<0[j?;0`00000G0;:M``80000000<0a]IQ0000002dTk@0B`2dTk@00`000000]9>d
0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0<000005@2_
Xl/3000001@0/Yg30P0000020<KFH@030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@07`2d
Tk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d00<00000
0:V]fP2Y[MX01P00000>0:nSb`040000002]Y]40[JKA0:fVd@H000003P2bWL<2000000030<KFH@00
0000]9>d04`0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04l0]9>d00<000000:V]fP2Y[MX01`2Y[MX6000000P0[j?;00<00000
0:fVd@2]Y]401`2]Y]45000000T0/Yg300@000000<KFH@36eV400000C@2dTk@00`000000]9>d0;BC
]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@0
0`000000ZJgJ0:V]fP0=0:V]fPH000000P2_Xl/00`000000[JKA0:fVd@0<0:fVd@H000000P2bWL<2
00000080a]IQ00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2
000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04l0]9>d0`00000C0:V]fP<00000502]Y]44000000030<KFH@000000]9>d
04d0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0CP2dTk@010000000U;cb09BllP2D_?86000000h0ZJgJ00<000000:fVd@2]Y]405@2]Y]401000
0000a]IQ0<KFH@00001>0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01>0;BC
]0030000002D_?80U;cb00L0U;cb1@0000090:V]fP@000004`2]Y]4200000080a]IQ00<000000;BC
]02dTk@0@@2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@8000000H0
U;cb1P0000030:V]fP040000002P]NL0X;GW0:2ei`L00000302]Y]4010000000a]IQ0<KFH@00000h
0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05<0]9>d2P00000609BllP<000002`2P]NL8000000<0[JKA0P0000020<KFH@030000002dTk@0]9>d
02/0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05X0]9>d2@00000209BllP<000004@2P]NL500000080a]IQ00<000000;BC]02d
Tk@0802dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01R0;BC]0@000000P2:_oP6000000h0X;GW00@000000<KFH@36eV400000602dTk@;00000140
]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I@2dTk@00`000000R[oh08Zon00608Zon0D00000202P]NL200000080a]IQ00<000000;BC]02dTk@0
302dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000R[oh08Zon00<08Zon0H000000P2P]NL01@000000a]IQ0<KF
H@36eV40000000@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<0000008Zon02:_oP04P2:_oP;00000280]9>d1000
000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002:_oP0
R[oh00/0R[oh2P0000020<KFH@030000002dTk@0]9>d0240]9>d1000000Z0;BC]0030000002dTk@0
]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000R[oh08Zon00308Zo
n0P00000202:_oP01@000000a]IQ0<KFH@36eV40000001l0]9>d1000000^0;BC]0030000002dTk@0
]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000R[oh000000040000
0100R[oh00D000000<KFH@36eV40a]IQ0000000K0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01Q
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d2000000E08Zon00400000036eV40a]IQ
00000140]9>d4`00000^0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@5000000H0]9>d00<0000008Zon02:_oP0502:_oP010000000a]IQ0<KFH@00000?
0;BC]0<00000102SOJT2000000X0XgfY00@000000<VT/`0000000000;02dTk@00`000000]9>d0;BC
]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000000/0]9>d00<0000008Zon02:_oP04`2:_oP0
1@000000a]IQ0<KFH@36eV40000000l0]9>d00<0XgfY0000002SOJT00P2SOJT2000000/0XgfY00@0
00000<VT/`39Y;<00000;@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000000l0]9>d00<0000008Zon02:_oP04`2:_oP010000000a]IQ0<KFH@00000?0;BC]0030000
002SOJT0000001@00000;@2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d0`00000B0;BC]0030000002:_oP0R[oh01@0R[oh00@000000<KFH@36eV400000
3`2dTk@010000000XgfY0000000000030<RT/`030000002dTk@0]9>d00<0]9>d1000000c0;BC]003
0000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000001D0]9>d
00<0000008Zon02:_oP0502:_oP010000000a]IQ00000000000?0;BC]080000000<0XgfY00000038
Y;<00P38Y;<:0;BC]0800000<@2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00E0;BC]0030000002:_oP0R[oh01<0R[oh00@000000<KFH@36eV40
0000402dTk@010000000XgfY0:=mZ@0000030<RT/cd0]9>d00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01D0]9>d00<0000008Zon02:
_oP04`2:_oP010000000a]IQ00000000000?0;BC]080000000<0XgfY0000000000000P38Y;<00`00
0000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00D0;BC]0030000002:_oP0R[oh01<0R[oh00<000000<KFH@00
0000402dTk@01@000000XgfY000000000000]9>d0080b:Bc00<000000;BC]02dTk@0>`2dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000B0;BC]003
0000002:_oP0R[oh01@0R[oh00<000000<KFH@000000402dTk@01@000000XgfY000000000000XgfY
0080b:Bc?P2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000000l0
]9>d00<0000008Zon02:_oP04`2:_oP00`000000a]IQ0000000A0;BC]0030000002SOJT0XgfY0080
00000P38Y;<n0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@4000000/0]9>d00<0000008Zon02:_oP04`2:_oP00`000000a]IQ0000000@0;BC]0030000
002SOJT0XgfY0080000000<0b:Bc000000000000?P2dTk@00`000000]9>d0;BC]01A0;BC]0030000
002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@0000060;BC]0030000002:_oP0R[oh01<0R[oh00<0
00000<KFH@0000004P0000000`2SOJT000000<RT/`020<RT/`<00000?02dTk@00`000000]9>d0;BC
]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1P00000F08Zon00300000036eV40
XgfY0100XgfY00@000000<RT/`2SOJT000000`38Y;<30;BC]0<00000>@2dTk@00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooof@000005@2:_oP00`000000a]IQ0000000A0:=mZ@0400000038Y;<0
XgfY00000080b:Bco`00000E000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01P0;BC]0030000002:_oP0R[oh01<0R[oh00<000000<KFH@2SOJT0402SOJT0
1@000000b:Bc0<RT/`000000b:Bc01400000<@2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H02dTk@00`000000R[oh08Zon00C08Zon08000004@2SOJT01@000000b:Bc0:=mZ@00
0000b:Bc0100000000@0]9>d0000000000000000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0600]9>d00<0000008Zon02:_oP04`2:_oPE000000060:=mZ@00
0000b:Bc0<RT/`000000]9>d1000000=0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<0000008Zon02:_oP04`2:_oP=000000H0O/Gn
00P000000:=mZ@2SOJT0XgfY00000038Y;<000000<RT/`D0]9>d1000000=0;BC]0D000009@2dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<0000008Zo
n02:_oP04`2:_oP2000000<0]9>d0P0000060;BC]0H000000`2SOJT2000000030<RT/`0000000000
00`000003`2dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0
]9>d1000000B08Zon00300000036eV40]9>d00l0]9>d00D000000:=mZ@2SOJT0XgfY000000020<RT
/`030000002dTk@0]9>d00X0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000;08Zon0800000402dTk@01@000000
XgfY0:=mZ@2SOJT000000080b:Bc00<000000;BC]02dTk@0502dTk@;000000X0]9>d1@00000A0;BC
]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@7000000<0
R[oh00<000000<KFH@2dTk@0402dTk@01@000000XgfY0:=mZ@2SOJT000000080b:Bc00<000000;BC
]02dTk@07`2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]0030;BC]0D00000402dTk@01@000000
XgfY0:=mZ@2SOJT000000080b:Bc0P00000/0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;BC]02dTk@06@2dTk@01@000000
XgfY0:=mZ@2SOJT000000080b:Bc00<000000;BC]02dTk@0=@2dTk@<000004@0]9>d00<000000;BC
]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@00`000000]9>d0;BC]00I0;BC]0050000002SOJT0XgfY0:=m
Z@0000000P38Y;<00`000000]9>d0;BC]0100;BC]0/00000>02dTk@2000008h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d00<000000;BC]02dTk@06@2dTk@01@000000XgfY0:=mZ@2SOJT000000080b:Bc00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002dTk@0]9>d01T0]9>d00<000000:=mZ@0000004P00000f0;BC]003
0000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Y0;BC]0030000002dTk@0]9>d01T0]9>d0`00000@0:=mZ@0400000039Y;<00000000003@0
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000XgfY0:=mZ@0=0:=mZ@0400000039Y;<0bJBc000003D0]9>d00<000000;BC]02d
Tk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D000003D0]9>d
00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002d
Tk@0]9>d00H0]9>d1000000k0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002d
Tk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTk@0]9>d00/0]9>d0`00000h
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]9>d0;BC]0160;BC]003
0000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d
1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02dTk@0<P2d
Tk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTk@0]9>d04L0]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@30000
03L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTk@0]9>d04L0]9>d00<000000;BC]02d
Tk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@0B02d
Tk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d02X0]9>d0P00000D
0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000
XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@3
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2
000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00
000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000
402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02d
Tk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f
0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2d
Tk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d
00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2d
Tk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000
0;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@01000
0000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@20000
0080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]000
00000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?oo
o`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3o
ool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0
oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo
0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<0
00000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?oo
o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3o
ool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool1
00000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`00
0000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo
00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?oo
o`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`40
00000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo
00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`04
0000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`00
00000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv258.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57334 .20402 m .57134 .20939 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56816 .20326 m .57205 .20383 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57205 .20383 m .57334 .20402 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20742 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57022 .20742 m .57025 .20729 L p .56816 .20326 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57022 .20742 L .56816 .20326 L F
.691 .629 .782 r
.57334 .20402 m .56816 .20326 L p .56781 .20255 L F P
0 g
s
.691 .629 .782 r
.58153 .18173 m .57334 .20402 L p .56781 .20255 L F P
0 g
s
.691 .629 .782 r
.55564 .17797 m .58153 .18173 L p .57628 .1897 L F P
0 g
s
.691 .629 .782 r
.55698 .18067 m .57628 .1897 L .56781 .20255 L F
.55564 .17797 m .57628 .1897 L .55698 .18067 L F
0 .455 .835 r
.55356 .19981 m .55692 .18099 L p .52364 .16509 L F P
0 g
s
0 .455 .835 r
.55692 .18099 m .55698 .18067 L p .54919 .17703 L F P
0 g
s
0 .455 .835 r
.52364 .16509 m .55692 .18099 L .54919 .17703 L F
.61 .723 .926 r
.58153 .18173 m .54919 .17703 L p .54406 .17441 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56816 .20326 L .561 .1888 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52192 .16309 L F P
0 g
s
.61 .723 .926 r
.52187 .16307 m .58496 .17204 L .54406 .17441 L F
.52133 .16279 m .52302 .16304 L p .52187 .16307 L F P
0 g
s
.61 .723 .926 r
.52302 .16304 m .58496 .17204 L p .52187 .16307 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48029 .16415 m .48093 .16448 L .52187 .16307 L F
.52046 .18477 m .52179 .16423 L p .48093 .16448 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16307 L p .48093 .16448 L F P
0 g
s
0 .455 .835 r
.52187 .16307 m .52046 .18477 L p .52192 .16309 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .571 .697 r
.34441 .17911 m .38967 .18569 L .3788 .21463 L p F P
0 g
s
.708 .571 .697 r
.33353 .20805 m .3788 .21463 L .38967 .18569 L p F P
0 g
s
.804 .853 .398 r
.38967 .18569 m .3788 .21463 L p .38051 .20773 L F P
0 g
s
.702 .598 .736 r
.38967 .18569 m .34441 .17911 L .3547 .15045 L p F P
0 g
s
.702 .598 .736 r
.3547 .15045 m .40001 .15704 L .38967 .18569 L p F P
0 g
s
.702 .598 .736 r
.34441 .17911 m .38967 .18569 L .40001 .15704 L p F P
0 g
s
.702 .598 .736 r
.40001 .15704 m .3547 .15045 L .34441 .17911 L p F P
0 g
s
.691 .629 .782 r
.36806 .17418 m .37114 .16515 L p .39364 .16943 L F P
0 g
s
.691 .629 .782 r
.39364 .16943 m .3915 .17568 L .36806 .17418 L F
.804 .853 .398 r
.40001 .15704 m .38967 .18569 L p .39042 .17883 L F P
0 g
s
.804 .853 .398 r
.39087 .1775 m .40001 .15704 L .39042 .17883 L F
.39771 .15758 m .39834 .15743 L .39087 .1775 L F
.39834 .15743 m .40001 .15704 L .39087 .1775 L F
.707 .577 .707 r
.36806 .17418 m .39087 .1775 L p .38978 .18044 L F P
0 g
s
.691 .629 .782 r
.3915 .17568 m .39146 .17578 L .36806 .17418 L F
.44686 .17955 m .43749 .18405 L .3909 .17743 L F
.39146 .17578 m .3909 .17743 L .36806 .17418 L F
.44686 .17955 m .3909 .17743 L .39146 .17578 L F
.692 .627 .778 r
.40001 .15704 m .3547 .15045 L .36321 .12532 L p F P
0 g
s
.692 .627 .778 r
.3547 .15045 m .40001 .15704 L .40866 .13193 L p F P
0 g
s
.691 .629 .782 r
.37114 .16515 m .37567 .15182 L p .39769 .15763 L F P
0 g
s
.691 .629 .782 r
.39769 .15763 m .4249 .16482 L .39516 .165 L F
.39769 .15763 m .39516 .165 L .37114 .16515 L F
.692 .627 .778 r
.36321 .12532 m .40866 .13193 L .40001 .15704 L p F P
0 g
s
.804 .853 .398 r
.40866 .13193 m .40001 .15704 L p .39771 .15758 L F P
0 g
s
.692 .627 .778 r
.40866 .13193 m .36321 .12532 L .3547 .15045 L p F P
0 g
s
.61 .723 .926 r
.37567 .15182 m .37816 .14199 L p .40085 .14642 L F P
0 g
s
.804 .853 .398 r
.40152 .14388 m .4036 .1404 L .4033 .14126 L F
.40114 .14533 m .4033 .14126 L .39854 .15514 L F
.40152 .14388 m .4033 .14126 L .40114 .14533 L F
.61 .723 .926 r
.40085 .14642 m .39878 .15425 L .37567 .15182 L F
.708 .571 .697 r
.3788 .21463 m .33353 .20805 L .34441 .17911 L p F P
0 g
s
.708 .571 .697 r
.38967 .18569 m .34441 .17911 L .33353 .20805 L p F P
0 g
s
.713 .539 .652 r
.33353 .20805 m .3788 .21463 L .36864 .24059 L p F P
0 g
s
.713 .539 .652 r
.3788 .21463 m .33353 .20805 L .32326 .234 L p F P
0 g
s
.816 .861 .413 r
.37816 .14199 m .37567 .15182 L p .34846 .21863 L F P
0 g
s
.816 .861 .413 r
.37452 .1486 m .37816 .14199 L p .34846 .21863 L F P
0 g
s
.655 .235 .234 r
.37816 .14199 m .37452 .1486 L p .398 .15121 L F P
0 g
s
.804 .853 .398 r
.4036 .1404 m .40866 .13193 L .39821 .1564 L F
.39854 .15514 m .39821 .1564 L .39771 .15758 L F
.4036 .1404 m .39821 .1564 L .39854 .15514 L F
.61 .723 .926 r
.48045 .16293 m .46962 .16442 L .39861 .1549 L F
.4782 .1642 m .46962 .16442 L .48045 .16293 L F
.691 .629 .782 r
.44426 .17905 m .44686 .17955 L .44411 .17936 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16449 L p .47466 .1662 L F P
0 g
s
.502 .908 .835 r
.44656 .17969 m .44987 .1802 L .47466 .1662 L F
.44987 .1802 m .47954 .18477 L .47466 .1662 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48093 .16448 L F P
0 g
s
.238 .738 .904 r
.48028 .16448 m .47954 .18477 L .48093 .16448 L F
.4782 .1642 m .47954 .18477 L p .48029 .16415 L F P
0 g
s
.61 .723 .926 r
.58496 .17204 m .58153 .18173 L p .54406 .17441 L F P
0 g
s
.691 .629 .782 r
.54919 .17703 m .55564 .17797 L p .55698 .18067 L F P
0 g
s
0 .455 .835 r
.55698 .18067 m .55726 .17911 L p .52364 .16509 L F P
0 g
s
.61 .723 .926 r
.54919 .17703 m .47466 .1662 L p .54406 .17441 L F P
0 g
s
.671 .666 .836 r
.40866 .13193 m .36321 .12532 L .36896 .10663 L p F P
0 g
s
.671 .666 .836 r
.36321 .12532 m .40866 .13193 L .41461 .11326 L p F P
0 g
s
.671 .666 .836 r
.36896 .10663 m .41461 .11326 L .40866 .13193 L p F P
0 g
s
.804 .853 .398 r
.41461 .11326 m .40866 .13193 L p .40152 .14388 L F P
0 g
s
.61 .723 .926 r
.39854 .15514 m .37567 .15182 L p .39861 .1549 L F P
0 g
s
.61 .723 .926 r
.39878 .15425 m .39861 .1549 L .37567 .15182 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .16509 L F P
0 g
s
.671 .666 .836 r
.41461 .11326 m .36896 .10663 L .36321 .12532 L p F P
0 g
s
.595 .731 .939 r
.41461 .11326 m .36896 .10663 L .37125 .09662 L p F P
0 g
s
.595 .731 .939 r
.37125 .09662 m .41713 .10329 L .41461 .11326 L p F P
0 g
s
.595 .731 .939 r
.36896 .10663 m .41461 .11326 L .41713 .10329 L p F P
0 g
s
.804 .853 .398 r
.41713 .10329 m .41461 .11326 L p .40357 .1361 L F P
0 g
s
.61 .723 .926 r
.37816 .14199 m .40114 .14533 L .40085 .14642 L F
.655 .235 .234 r
.40114 .14533 m .37816 .14199 L p .398 .15121 L F P
0 g
s
.691 .629 .782 r
.37567 .15182 m .4635 .16458 L p .4249 .16482 L F P
0 g
s
.61 .723 .926 r
.40085 .14642 m .52133 .16279 L .54406 .17441 L F
.47466 .1662 m .39854 .15514 L p .47624 .16531 L F P
0 g
s
.61 .723 .926 r
.47624 .16531 m .39854 .15514 L .39861 .1549 L F
.691 .629 .782 r
.4249 .16482 m .45886 .17379 L .37114 .16515 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.691 .629 .782 r
.44426 .17905 m .44411 .17936 L .39146 .17578 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42386 .19025 m .43795 .19152 L .43669 .19394 L F
.43322 .18599 m .44034 .18691 L .42386 .19025 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43186 .20429 L F P
0 g
s
.76 .881 .465 r
.43186 .20429 m .44317 .18148 L .44142 .18484 L F
.707 .577 .707 r
.44034 .18691 m .43795 .19152 L .42386 .19025 L F
.714 .513 .616 r
.34985 .22121 m .35823 .20062 L p .38012 .20621 L F P
0 g
s
.804 .853 .398 r
.38208 .20134 m .38616 .19125 L .38051 .20773 L F
.713 .539 .652 r
.32326 .234 m .36864 .24059 L .3788 .21463 L p F P
0 g
s
.714 .513 .616 r
.37273 .22454 m .34985 .22121 L p .38012 .20621 L F P
0 g
s
.691 .629 .782 r
.45886 .17379 m .44686 .17955 L .37114 .16515 L F
.76 .881 .465 r
.44317 .18148 m .44314 .18133 L p .44142 .18484 L F P
0 g
s
.691 .629 .782 r
.56816 .20326 m .36806 .17418 L p .56781 .20255 L F P
0 g
s
.804 .853 .398 r
.37498 .21896 m .38051 .20773 L .36864 .24059 L F
.714 .513 .616 r
.35823 .20062 m .38104 .20393 L p .38012 .20621 L F P
0 g
s
.707 .577 .707 r
.35823 .20062 m .36806 .17418 L p .38978 .18044 L F P
0 g
s
.804 .853 .398 r
.38225 .20069 m .38208 .20134 L .38104 .20393 L F
.38208 .20134 m .38051 .20773 L .37498 .21896 L F
.38225 .20069 m .39042 .17883 L .38616 .19125 L F
.38225 .20069 m .38616 .19125 L .38208 .20134 L F
.39043 .17868 m .39042 .17883 L .38225 .20069 L F
.76 .881 .465 r
.43186 .20429 m .44142 .18484 L .43461 .19794 L F
.4312 .2045 m .43186 .20429 L .43461 .19794 L F
.804 .853 .398 r
.39042 .17883 m .38967 .18569 L .38051 .20773 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55858 .22973 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56814 .21175 L .55858 .22973 L F
.56814 .21175 m .55356 .24845 L .55858 .22973 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43143 .20443 L F P
0 g
s
.707 .577 .707 r
.38978 .18044 m .43669 .19394 L .38104 .20393 L F
.76 .881 .465 r
.4312 .2045 m .42978 .20742 L .43143 .20443 L F
.42975 .20729 m .42978 .20742 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42978 .20742 m .43379 .22413 L p .43143 .20443 L F P
0 g
s
.707 .577 .707 r
.43669 .19394 m .5589 .22912 L .43174 .21111 L F
.43669 .19394 m .43174 .21111 L .42975 .20729 L F
.43669 .19394 m .42803 .21059 L .38104 .20393 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42978 .20742 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42978 .20742 m .42975 .20729 L p .43184 .21131 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42978 .20742 L .43184 .21131 L F
.714 .513 .616 r
.55858 .22973 m .55855 .22979 L .43283 .21318 L F
.55858 .22973 m .43283 .21318 L .43282 .21316 L F
.43184 .21131 m .55858 .22973 L p .43282 .21316 L F P
0 g
s
.707 .577 .707 r
.55858 .22973 m .38104 .20393 L p .5589 .22912 L F P
0 g
s
.714 .513 .616 r
.43682 .22072 m .55855 .22979 L .55686 .23297 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24827 L p .52534 .24671 L F P
0 g
s
.446 .876 .788 r
.55344 .23446 m .55013 .23738 L .52534 .24671 L F
.55013 .23738 m .52046 .26349 L .52534 .24671 L F
.804 .853 .398 r
.3788 .21463 m .37346 .22827 L p .38051 .20773 L F P
0 g
s
.804 .853 .398 r
.37346 .22827 m .36864 .24059 L p .38051 .20773 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44175 .23033 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43184 .21131 L .439 .22483 L F
.713 .539 .652 r
.36864 .24059 m .32326 .234 L .33353 .20805 L p F P
0 g
s
.714 .518 .623 r
.24272 .43158 m .32326 .234 L .36864 .24059 L p F P
0 g
s
.714 .518 .623 r
.28925 .43835 m .24272 .43158 L p .27067 .38918 L F P
0 g
s
.714 .518 .623 r
.36864 .24059 m .30687 .39444 L p .27067 .38918 L F P
0 g
s
.714 .518 .623 r
.30687 .39444 m .28925 .43835 L p .27067 .38918 L F P
0 g
s
.804 .853 .398 r
.36864 .24059 m .37412 .22187 L p .36659 .24109 L F P
0 g
s
.804 .853 .398 r
.28925 .43835 m .3632 .25414 L p .36659 .24109 L F P
0 g
s
.804 .853 .398 r
.3632 .25414 m .36864 .24059 L p .36659 .24109 L F P
0 g
s
.662 .253 .258 r
.3461 .22816 m .34985 .22121 L p .37232 .22531 L F P
0 g
s
.662 .253 .258 r
.37232 .22531 m .36952 .23065 L .3461 .22816 L F
.816 .861 .413 r
.35823 .20062 m .34985 .22121 L p .34846 .21863 L F P
0 g
s
.816 .861 .413 r
.34985 .22121 m .3461 .22816 L .34846 .21863 L p F P
0 g
s
.804 .853 .398 r
.35769 .25324 m .28925 .43835 L .36659 .24109 L F
.36908 .2315 m .36659 .24109 L .37412 .22187 L F
.35769 .25324 m .36659 .24109 L .36908 .2315 L F
0 0 .38 r
.44308 .23268 m .44644 .24845 L p .44175 .23033 L F P
0 g
s
.662 .253 .258 r
.50562 .24385 m .45896 .23926 L p .45081 .23588 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55344 .23446 L F P
0 g
s
.714 .513 .616 r
.43682 .22072 m .55686 .23297 L .53019 .2446 L F
.446 .876 .788 r
.55726 .23111 m .55686 .23297 L p .55344 .23446 L F P
0 g
s
.446 .876 .788 r
.55686 .23297 m .55356 .24845 L p .55344 .23446 L F P
0 g
s
.714 .513 .616 r
.43682 .22072 m .53019 .2446 L .45081 .23588 L F
.55571 .25113 m .52534 .24671 L p .53019 .2446 L F P
0 g
s
.714 .513 .616 r
.52534 .24671 m .45081 .23588 L p .53019 .2446 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44308 .23268 L p .45081 .23588 L F P
0 g
s
.714 .513 .616 r
.43682 .22072 m .45081 .23588 L .44302 .23242 L F
0 .411 .788 r
.47808 .24718 m .47636 .24725 L .45081 .23588 L F
.47636 .24725 m .44644 .24845 L .45081 .23588 L F
.662 .253 .258 r
.44656 .23883 m .49419 .24751 L .44844 .24215 L F
.183 .707 .866 r
.47954 .26349 m .47813 .2472 L p .51971 .24801 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51971 .24801 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .5218 .24805 L p .51971 .24801 L F P
0 g
s
.183 .707 .866 r
.5218 .24805 m .52046 .26349 L p .51971 .24801 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47808 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .2472 m .47954 .26349 L p .47808 .24718 L F P
0 g
s
.662 .253 .258 r
.47698 .24718 m .3461 .22816 L p .4866 .24736 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .2472 L p .47808 .24718 L F P
0 g
s
.662 .253 .258 r
.51099 .25212 m .47867 .24742 L p .51376 .25108 L F P
0 g
s
.662 .253 .258 r
.47867 .24742 m .47698 .24718 L p .47845 .24733 L F P
0 g
s
.662 .253 .258 r
.51376 .25108 m .47867 .24742 L .47845 .24733 L F
.51376 .25108 m .47698 .24718 L .4866 .24736 L F
.49419 .24751 m .51376 .25108 L .4866 .24736 L F
.49419 .24751 m .4866 .24736 L .44844 .24215 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51971 .24801 L F P
0 g
s
.183 .707 .866 r
.47813 .2472 m .47813 .24718 L p .51971 .24801 L F P
0 g
s
0 .411 .788 r
.47808 .24718 m .45081 .23588 L .44274 .23111 L F
.44308 .23268 m .44302 .23242 L p .45081 .23588 L F P
0 g
s
0 .411 .788 r
.44302 .23242 m .44274 .23111 L p .45081 .23588 L F P
0 g
s
.714 .513 .616 r
.44436 .23494 m .37273 .22454 L p .41908 .22177 L F P
0 g
s
0 0 .38 r
.44203 .23056 m .44308 .23268 L .44175 .23033 L F
.44302 .23242 m .44308 .23268 L p .44203 .23056 L F P
0 g
s
0 0 .38 r
.44203 .23056 m .44172 .23031 L .439 .22483 L F
.714 .513 .616 r
.43682 .22072 m .44302 .23242 L .41908 .22177 L F
.44302 .23242 m .44436 .23494 L .41908 .22177 L F
.45081 .23588 m .44436 .23494 L p .44302 .23242 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47808 .24718 L F P
0 g
s
.662 .253 .258 r
.34985 .22121 m .45081 .23588 L .43709 .23711 L F
.45896 .23926 m .43709 .23711 L p .45081 .23588 L F P
0 g
s
.662 .253 .258 r
.55543 .25109 m .55571 .25113 L p .55291 .25821 L F P
0 g
s
.662 .253 .258 r
.44656 .23883 m .44844 .24215 L .3461 .22816 L F
.604 .726 .931 r
.3461 .22816 m .36908 .2315 L p .36935 .23044 L F P
0 g
s
.604 .726 .931 r
.34846 .21863 m .3461 .22816 L p .36935 .23044 L F P
0 g
s
.604 .726 .931 r
.37155 .22199 m .34846 .21863 L p .36935 .23044 L F P
0 g
s
.707 .577 .707 r
.38104 .20393 m .35823 .20062 L p .38978 .18044 L F P
0 g
s
.816 .861 .413 r
.36806 .17418 m .35823 .20062 L p .34846 .21863 L F P
0 g
s
.816 .861 .413 r
.37567 .15182 m .36806 .17418 L p .34846 .21863 L F P
0 g
s
.816 .861 .413 r
.36608 .1693 m .37452 .1486 L p .34846 .21863 L F P
0 g
s
.816 .861 .413 r
.34846 .21863 m .3561 .19612 L .36608 .1693 L p F P
0 g
s
.691 .63 .783 r
.3561 .19612 m .34846 .21863 L p .3724 .21949 L F P
0 g
s
.707 .577 .707 r
.38924 .17266 m .36608 .1693 L p .38036 .19651 L F P
0 g
s
.804 .853 .398 r
.38673 .17887 m .38339 .18741 L .38246 .19087 L F
.37412 .22187 m .38598 .1814 L p .38246 .19087 L F P
0 g
s
.804 .853 .398 r
.38598 .1814 m .38673 .17887 L p .38246 .19087 L F P
0 g
s
.707 .577 .707 r
.36608 .1693 m .3561 .19612 L p .38036 .19651 L F P
0 g
s
.804 .853 .398 r
.38246 .19087 m .36681 .23583 L .37412 .22187 L F
.707 .577 .707 r
.3561 .19612 m .37926 .19949 L p .38036 .19651 L F P
0 g
s
.804 .853 .398 r
.38339 .18741 m .37926 .19949 L .38246 .19087 L F
.37926 .19949 m .36681 .23583 L .38246 .19087 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56814 .21175 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21072 L .56814 .21175 L F
.56868 .21072 m .56621 .22413 L .56814 .21175 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .561 .1888 L F P
0 g
s
0 0 .465 r
.56816 .20326 m .57025 .20729 L .561 .1888 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57134 .20939 m .56351 .23045 L p .56816 .20326 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.714 .512 .615 r
.37452 .1486 m .36608 .1693 L p .39017 .17035 L F P
0 g
s
.714 .512 .615 r
.3976 .15195 m .37452 .1486 L p .39017 .17035 L F P
0 g
s
.804 .853 .398 r
.38673 .17887 m .38225 .20069 L .37498 .21896 L F
.714 .512 .615 r
.36608 .1693 m .38924 .17266 L p .39017 .17035 L F P
0 g
s
.804 .853 .398 r
.39262 .15877 m .38909 .17301 L .38673 .17887 L F
.38909 .17301 m .38225 .20069 L .38673 .17887 L F
.39262 .15877 m .39043 .17868 L .38225 .20069 L F
.691 .629 .782 r
.45886 .17379 m .56781 .20255 L .44686 .17955 L F
.502 .908 .835 r
.47822 .16449 m .4782 .1642 L p .47466 .1662 L F P
0 g
s
.238 .738 .904 r
.48029 .16415 m .48028 .16448 L .48093 .16448 L F
.61 .723 .926 r
.49022 .16389 m .54406 .17441 L .46962 .16442 L F
.691 .629 .782 r
.4249 .16482 m .54919 .17703 L .56781 .20255 L F
.4635 .16458 m .54919 .17703 L p .4249 .16482 L F P
0 g
s
.502 .908 .835 r
.44656 .17969 m .47466 .1662 L .47813 .16304 L F
.804 .853 .398 r
.39262 .15877 m .39771 .15758 L .39042 .17883 L F
.691 .629 .782 r
.39364 .16943 m .44426 .17905 L .3915 .17568 L F
.44426 .17905 m .39146 .17578 L .3915 .17568 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44656 .17969 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.691 .629 .782 r
.54919 .17703 m .55698 .18067 L .56781 .20255 L F
.714 .513 .616 r
.43283 .21318 m .55855 .22979 L .43682 .22072 L F
.707 .577 .707 r
.44142 .18484 m .56816 .20326 L p .44034 .18691 L F P
0 g
s
.707 .577 .707 r
.44034 .18691 m .56816 .20326 L .43795 .19152 L F
.43669 .19394 m .56816 .20326 L .56351 .23045 L F
.43795 .19152 m .56816 .20326 L .43669 .19394 L F
.691 .629 .782 r
.44686 .17955 m .56781 .20255 L .43749 .18405 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.61 .723 .926 r
.54406 .17441 m .47466 .1662 L .47624 .16531 L F
0 .455 .835 r
.52187 .16304 m .52187 .16307 L p .52192 .16309 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.61 .723 .926 r
.49022 .16389 m .4782 .1642 L .48045 .16293 L F
.49022 .16389 m .39861 .1549 L .39878 .15425 L F
.48587 .16304 m .49022 .16389 L .48215 .16304 L F
.48587 .16304 m .48215 .16304 L .39878 .15425 L F
.40085 .14642 m .48587 .16304 L .39878 .15425 L F
.238 .738 .904 r
.47813 .16304 m .4782 .1642 L p .48029 .16415 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48029 .16415 L F P
0 g
s
.238 .738 .904 r
.52187 .16307 m .52187 .16304 L p .48029 .16415 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.4782 .1642 m .47813 .16304 L p .47466 .1662 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.714 .512 .615 r
.57444 .19957 m .58228 .17879 L p .39017 .17035 L F P
0 g
s
.707 .577 .707 r
.39087 .1775 m .44142 .18484 L p .38978 .18044 L F P
0 g
s
.707 .577 .707 r
.44142 .18484 m .44034 .18691 L .38978 .18044 L F
.76 .881 .465 r
.44314 .18133 m .44274 .17911 L p .43461 .19794 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43461 .19794 L .44274 .17911 L F
.44142 .18484 m .44314 .18133 L .43461 .19794 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.714 .512 .615 r
.38924 .17266 m .57444 .19957 L p .39017 .17035 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56446 .2264 m .57444 .19957 L p .38036 .19651 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .439 .22483 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44203 .23056 L F P
0 g
s
0 0 .38 r
.44203 .23056 m .439 .22483 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37926 .19949 m .56446 .2264 L p .38036 .19651 L F P
0 g
s
.707 .577 .707 r
.38978 .18044 m .43322 .18599 L .42386 .19025 L F
.57444 .19957 m .38924 .17266 L p .38036 .19651 L F P
0 g
s
.714 .513 .616 r
.38012 .20621 m .43682 .22072 L .37273 .22454 L F
0 0 .38 r
.43184 .21131 m .42975 .20729 L .439 .22483 L F
.714 .513 .616 r
.38012 .20621 m .43283 .21318 L .43682 .22072 L F
.43282 .21316 m .43283 .21318 L .38012 .20621 L F
.42795 .21075 m .43184 .21131 L p .42704 .2124 L F P
0 g
s
.714 .513 .616 r
.43184 .21131 m .43282 .21316 L .42704 .2124 L F
.707 .577 .707 r
.42975 .20729 m .43174 .21111 L .42803 .21059 L F
.714 .513 .616 r
.38104 .20393 m .42795 .21075 L p .38012 .20621 L F P
0 g
s
.714 .513 .616 r
.42795 .21075 m .42704 .2124 L .38012 .20621 L F
.804 .853 .398 r
.38225 .20069 m .38104 .20393 L .37498 .21896 L F
.691 .63 .783 r
.56446 .2264 m .37926 .19949 L p .3724 .21949 L F P
0 g
s
.691 .63 .783 r
.37926 .19949 m .3561 .19612 L p .3724 .21949 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44302 .23242 L p .44203 .23056 L F P
0 g
s
.714 .513 .616 r
.53019 .2446 m .55686 .23297 L .54823 .24921 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55344 .23446 L F P
0 g
s
.446 .876 .788 r
.52178 .24827 m .52187 .24718 L p .55344 .23446 L F P
0 g
s
.714 .513 .616 r
.55858 .22973 m .56351 .23045 L p .55855 .22979 L F P
0 g
s
.707 .577 .707 r
.56351 .23045 m .55858 .22973 L p .5589 .22912 L F P
0 g
s
.714 .513 .616 r
.56351 .23045 m .55571 .25113 L p .54823 .24921 L F P
0 g
s
.714 .513 .616 r
.55855 .22979 m .56351 .23045 L .54823 .24921 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.691 .63 .783 r
.34846 .21863 m .55623 .24882 L .56446 .2264 L p F P
0 g
s
.804 .853 .398 r
.38339 .18741 m .35769 .25324 L .36681 .23583 L F
.38673 .17887 m .39262 .15877 L p .3686 .22371 L F P
0 g
s
.804 .853 .398 r
.3686 .22371 m .35769 .25324 L .38673 .17887 L F
.39416 .1584 m .40109 .14541 L .39771 .15758 L F
.40152 .14388 m .39854 .15514 L .39771 .15758 L F
.655 .235 .234 r
.58228 .17879 m .58496 .17204 L p .398 .15121 L F P
0 g
s
.655 .235 .234 r
.37452 .1486 m .3976 .15195 L p .398 .15121 L F P
0 g
s
.655 .235 .234 r
.3976 .15195 m .58228 .17879 L p .398 .15121 L F P
0 g
s
.804 .853 .398 r
.39262 .15877 m .40152 .14388 L .40109 .14541 L F
.39262 .15877 m .40109 .14541 L .39416 .1584 L F
.714 .512 .615 r
.58228 .17879 m .3976 .15195 L p .39017 .17035 L F P
0 g
s
.662 .253 .258 r
.37232 .22531 m .44656 .23883 L .36952 .23065 L F
.55291 .25821 m .51099 .25212 L p .51376 .25108 L F P
0 g
s
.604 .726 .931 r
.55291 .25821 m .55623 .24882 L p .36935 .23044 L F P
0 g
s
.604 .726 .931 r
.36908 .2315 m .55291 .25821 L p .36935 .23044 L F P
0 g
s
.604 .726 .931 r
.55623 .24882 m .37155 .22199 L p .36935 .23044 L F P
0 g
s
.804 .853 .398 r
.30135 .39588 m .28925 .43835 L p .39262 .15877 L F P
0 g
s
.646 .695 .881 r
.31458 .36828 m .36126 .37507 L p .34193 .39954 L F P
0 g
s
.646 .695 .881 r
.28363 .47334 m .30687 .39444 L p .34193 .39954 L F P
0 g
s
.646 .695 .881 r
.30687 .39444 m .31458 .36828 L p .34193 .39954 L F P
0 g
s
.804 .853 .398 r
.39262 .15877 m .40497 .13081 L .40357 .1361 L F
.40497 .13081 m .41713 .10329 L .40357 .1361 L F
.61 .723 .926 r
.40114 .14533 m .52133 .16279 L .40085 .14642 L F
.804 .853 .398 r
.39262 .15877 m .40357 .1361 L .40152 .14388 L F
.40357 .1361 m .41461 .11326 L .40152 .14388 L F
.655 .235 .234 r
.58496 .17204 m .40114 .14533 L p .398 .15121 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.68031 .53879 m
.69739 .54082 L
s
.706 .583 .715 r
.32375 .4941 m .32159 .49995 L p .31237 .49728 L F P
0 g
s
.706 .583 .715 r
.32159 .49995 m .32149 .5002 L p .3201 .49978 L F P
0 g
s
.706 .583 .715 r
.27878 .48757 m .32159 .49995 L .3201 .49978 L F
.27653 .49366 m .29879 .4969 L p .29849 .49387 L F P
0 g
s
.71 .559 .681 r
.27426 .49962 m .27653 .49366 L p .29777 .49988 L F P
0 g
s
.781 .637 .703 r
.29884 .49742 m .30449 .4988 L p .29924 .50157 L F P
0 g
s
.71 .559 .681 r
.29675 .50289 m .27426 .49962 L p .29777 .49988 L F P
0 g
s
.781 .637 .703 r
.29675 .50289 m .29884 .49742 L .29924 .50157 L F
.71 .559 .681 r
.27653 .49366 m .29879 .4969 L p .29863 .49737 L F P
0 g
s
.71 .559 .681 r
.28328 .49564 m .29863 .49737 L .29777 .49988 L F
.27653 .49366 m .29863 .49737 L .28328 .49564 L F
.489 .77 .994 r
.29863 .49737 m .29884 .49742 L p .29904 .49742 L F P
0 g
s
.781 .637 .703 r
.2985 .49776 m .29884 .49742 L .29675 .50289 L F
.29863 .49737 m .29884 .49742 L p .2985 .49776 L F P
0 g
s
.489 .77 .994 r
.29884 .49742 m .30449 .4988 L p .30894 .49854 L F P
0 g
s
.71 .559 .681 r
.31122 .49893 m .32149 .5002 L .31095 .50005 L F
.29879 .4969 m .31399 .49911 L p .29863 .49737 L F P
0 g
s
.637 .486 .661 r
.31126 .4988 m .31121 .4988 L p .31125 .49881 L F P
0 g
s
.489 .77 .994 r
.309 .49854 m .29884 .49742 L .30894 .49854 L F
.29904 .49742 m .29884 .49742 L .309 .49854 L F
.637 .486 .661 r
.31121 .4988 m .30449 .4988 L p .31039 .49987 L F P
0 g
s
.71 .559 .681 r
.31399 .49911 m .32149 .5002 L p .31122 .49893 L F P
0 g
s
.637 .486 .661 r
.31097 .49997 m .31121 .4988 L .31039 .49987 L F
.706 .583 .715 r
.32375 .4941 m .29849 .49387 L .31399 .49911 L F
.29879 .4969 m .31399 .49911 L p .29849 .49387 L F P
0 g
s
.706 .583 .715 r
.32159 .49995 m .32375 .4941 L p .31399 .49911 L F P
0 g
s
.71 .559 .681 r
.31399 .49911 m .27653 .49366 L .27609 .49482 L p F P
0 g
s
.706 .583 .715 r
.32149 .5002 m .27653 .49366 L .27878 .48757 L p F P
0 g
s
.489 .77 .994 r
.32203 .4978 m .309 .49854 L .32182 .4988 L F
.309 .49854 m .30894 .49854 L .30904 .49855 L F
.309 .49854 m .30904 .49855 L .32182 .4988 L F
.637 .486 .661 r
.31125 .49881 m .31121 .4988 L .31097 .49997 L F
.30449 .4988 m .30123 .50995 L .30857 .50995 L p F P
0 g
s
.637 .486 .661 r
.30981 .50479 m .30449 .4988 L .30857 .50995 L F
.31011 .50357 m .30928 .50287 L .30981 .50479 L F
.30928 .50287 m .30449 .4988 L .30981 .50479 L F
.713 .531 .641 r
.31715 .51148 m .31144 .51065 L p .31125 .50996 L F P
0 g
s
.713 .531 .641 r
.31122 .50984 m .31191 .51003 L .31125 .50996 L F
.31191 .51003 m .31715 .51148 L .31125 .50996 L F
.71 .559 .681 r
.31923 .50615 m .30981 .50479 L p .31013 .50349 L F P
0 g
s
.71 .559 .681 r
.32149 .5002 m .31117 .49914 L .31095 .50007 L F
.637 .486 .661 r
.31097 .49997 m .30449 .4988 L .31011 .50357 L F
.781 .637 .703 r
.30449 .4988 m .30123 .50995 L .29486 .5084 L p F P
0 g
s
.713 .531 .641 r
.27215 .50494 m .27426 .49962 L p .29459 .50524 L F P
0 g
s
.781 .637 .703 r
.29486 .5084 m .29227 .50778 L p .29675 .50289 L F P
0 g
s
.781 .637 .703 r
.29675 .50289 m .30449 .4988 L .29486 .5084 L F
.637 .486 .661 r
.31105 .50924 m .3091 .50777 L .30857 .50995 L F
.713 .531 .641 r
.31923 .50615 m .31715 .51148 L p .31122 .50984 L F P
0 g
s
.713 .531 .641 r
.30981 .50479 m .31923 .50615 L p .31122 .50984 L F P
0 g
s
.637 .486 .661 r
.31066 .50783 m .3091 .50777 L .31105 .50924 L F
.713 .531 .641 r
.31715 .51148 m .31923 .50615 L p .31013 .50592 L F P
0 g
s
.637 .486 .661 r
.31066 .50783 m .30981 .50479 L .3091 .50777 L F
.713 .531 .641 r
.31144 .51065 m .31715 .51148 L p .31013 .50592 L F P
0 g
s
.637 .486 .661 r
.30857 .50995 m .31762 .50996 L p .31533 .50801 L F P
0 g
s
.487 .77 .994 r
.29227 .50778 m .30123 .50995 L .31125 .50996 L p F P
0 g
s
.713 .531 .641 r
.27215 .50494 m .31144 .51065 L p .31013 .50592 L F P
0 g
s
.71 .559 .681 r
.27426 .49962 m .31923 .50615 L .32149 .5002 L p F P
0 g
s
.713 .531 .641 r
.31923 .50615 m .27426 .49962 L .27215 .50494 L p F P
0 g
s
.637 .486 .661 r
.31533 .50801 m .31011 .50357 L .30981 .50479 L F
.31533 .50801 m .30981 .50479 L .31066 .50783 L F
.31533 .50801 m .31066 .50783 L .31105 .50924 L F
.713 .531 .641 r
.27426 .49962 m .30981 .50479 L p .31122 .50984 L F P
0 g
s
.713 .531 .641 r
.29459 .50524 m .31122 .50984 L .29252 .5075 L F
.29459 .50524 m .29252 .5075 L .27215 .50494 L F
.31144 .51065 m .27215 .50494 L p .31122 .50984 L F P
0 g
s
.781 .637 .703 r
.29227 .50778 m .28898 .50698 L p .29675 .50289 L F P
0 g
s
.71 .559 .681 r
.27609 .49482 m .27426 .49962 L p .29796 .49931 L F P
0 g
s
.489 .77 .994 r
.30449 .4988 m .31121 .4988 L p .30894 .49854 L F P
0 g
s
.71 .559 .681 r
.31117 .49914 m .29855 .49759 L .29796 .49931 L F
.29855 .49759 m .27609 .49482 L .29796 .49931 L F
.32149 .5002 m .31923 .50615 L p .29777 .49988 L F P
0 g
s
.637 .486 .661 r
.32071 .50174 m .31097 .49997 L .31762 .50996 L F
.31097 .49997 m .31011 .50357 L .31762 .50996 L F
.71 .559 .681 r
.31399 .49911 m .31126 .4988 L .31117 .49914 L F
.489 .77 .994 r
.31121 .4988 m .32182 .4988 L p .30894 .49854 L F P
0 g
s
.71 .559 .681 r
.31126 .4988 m .27609 .49482 L .31117 .49914 L F
.29777 .49988 m .31013 .50349 L .29675 .50289 L F
.30981 .50479 m .29675 .50289 L p .31013 .50349 L F P
0 g
s
.71 .559 .681 r
.32149 .5002 m .31399 .49911 L p .31117 .49914 L F P
0 g
s
.706 .583 .715 r
.31399 .49911 m .32149 .5002 L .32159 .49995 L p F P
0 g
s
.778 .833 .369 r
.32149 .5002 m .31923 .50615 L p .32174 .49918 L F P
0 g
s
.71 .559 .681 r
.31399 .49911 m .31122 .49893 L .31126 .4988 L F
.637 .486 .661 r
.32071 .50174 m .31125 .49881 L .31097 .49997 L F
.778 .833 .369 r
.31923 .50615 m .31747 .51067 L p .32105 .50085 L F P
0 g
s
.778 .833 .369 r
.32182 .4988 m .31923 .50615 L .32105 .50085 L F
.32313 .49532 m .32174 .49918 L .32182 .4988 L F
.32174 .49918 m .31923 .50615 L .32182 .4988 L F
.489 .77 .994 r
.32203 .4978 m .29904 .49742 L .309 .49854 L F
.637 .486 .661 r
.32107 .5008 m .31125 .49881 L .32071 .50174 L F
.32182 .4988 m .31126 .4988 L p .32107 .5008 L F P
0 g
s
.637 .486 .661 r
.32107 .5008 m .31126 .4988 L .31125 .49881 L F
.706 .583 .715 r
.31571 .49293 m .32375 .4941 L p .31237 .49728 L F P
0 g
s
.706 .583 .715 r
.32375 .4941 m .27878 .48757 L .27653 .49366 L p F P
0 g
s
.7 .606 .748 r
.32375 .4941 m .27878 .48757 L .28082 .48184 L p F P
0 g
s
.7 .606 .748 r
.27878 .48757 m .32375 .4941 L .32581 .48838 L p F P
0 g
s
.7 .606 .748 r
.32581 .48838 m .28082 .48184 L .27878 .48757 L p F P
0 g
s
.7 .606 .748 r
.28082 .48184 m .32581 .48838 L .32375 .4941 L p F P
0 g
s
.689 .632 .787 r
.32581 .48838 m .28082 .48184 L .28248 .47696 L p F P
0 g
s
.689 .632 .787 r
.28248 .47696 m .3275 .48351 L .32581 .48838 L p F P
0 g
s
.689 .632 .787 r
.28082 .48184 m .32581 .48838 L .3275 .48351 L p F P
0 g
s
.689 .632 .787 r
.3275 .48351 m .28248 .47696 L .28082 .48184 L p F P
0 g
s
.668 .669 .842 r
.3275 .48351 m .28248 .47696 L .28363 .47334 L p F P
0 g
s
.668 .669 .842 r
.28248 .47696 m .3275 .48351 L .32869 .47988 L p F P
0 g
s
.668 .669 .842 r
.28363 .47334 m .32869 .47988 L .3275 .48351 L p F P
0 g
s
.778 .833 .369 r
.32869 .47988 m .32313 .49532 L .32182 .4988 L F
.32186 .49863 m .32182 .4988 L .32105 .50085 L F
.32869 .47988 m .32182 .4988 L .32186 .49863 L F
.706 .583 .715 r
.27878 .48757 m .31571 .49293 L p .31237 .49728 L F P
0 g
s
.489 .77 .994 r
.29225 .49582 m .29863 .49737 L p .32225 .49674 L F P
0 g
s
.778 .833 .369 r
.32187 .49855 m .31747 .51067 L .3175 .51054 L F
.32869 .47988 m .32186 .49863 L .32187 .49855 L F
.32186 .49863 m .31747 .51067 L .32187 .49855 L F
.489 .77 .994 r
.32224 .49677 m .29863 .49737 L .29904 .49742 L F
.778 .833 .369 r
.32313 .49532 m .3216 .49989 L .32174 .49918 L F
.3246 .49141 m .32149 .5002 L .32313 .49532 L F
.32375 .4941 m .32149 .5002 L p .32869 .47988 L F P
0 g
s
.487 .77 .994 r
.31125 .50996 m .31762 .50996 L p .29227 .50778 L F P
0 g
s
.487 .77 .994 r
.29227 .50778 m .31762 .50996 L .3179 .50855 L F
.714 .49 .583 r
.27215 .50494 m .31715 .51148 L .31543 .51574 L p F P
0 g
s
.714 .49 .583 r
.27039 .50919 m .31543 .51574 L .31715 .51148 L p F P
0 g
s
.714 .49 .583 r
.31715 .51148 m .27215 .50494 L .27039 .50919 L p F P
0 g
s
.778 .833 .369 r
.31715 .51148 m .31543 .51574 L p .31768 .50965 L F P
0 g
s
.778 .833 .369 r
.32869 .47988 m .3175 .51054 L .31768 .50965 L F
.3175 .51054 m .31715 .51148 L .31768 .50965 L F
.637 .486 .661 r
.31815 .50856 m .36635 .51001 L p .32071 .50174 L F P
0 g
s
.489 .77 .994 r
.32224 .49677 m .29904 .49742 L .32203 .4978 L F
.714 .49 .583 r
.31543 .51574 m .27039 .50919 L .27215 .50494 L p F P
0 g
s
.706 .408 .47 r
.27039 .50919 m .31543 .51574 L .3142 .51856 L p F P
0 g
s
.706 .408 .47 r
.26912 .51201 m .3142 .51856 L .31543 .51574 L p F P
0 g
s
.706 .408 .47 r
.31543 .51574 m .27039 .50919 L .26912 .51201 L p F P
0 g
s
.778 .833 .369 r
.31543 .51574 m .3142 .51856 L p .31785 .50882 L F P
0 g
s
.778 .833 .369 r
.32869 .47988 m .31768 .50965 L .31785 .50882 L F
.31768 .50965 m .31543 .51574 L .31785 .50882 L F
.637 .486 .661 r
.36635 .51001 m .32107 .5008 L .32071 .50174 L F
.778 .833 .369 r
.3216 .49989 m .32149 .5002 L .32174 .49918 L F
.637 .486 .661 r
.36635 .51001 m .32182 .4988 L .32107 .5008 L F
.487 .77 .994 r
.31822 .507 m .28898 .50698 L p .31799 .50812 L F P
0 g
s
.489 .77 .994 r
.32225 .49674 m .29863 .49737 L .32224 .49677 L F
.32244 .49581 m .29225 .49582 L p .32225 .49674 L F P
0 g
s
.487 .77 .994 r
.28898 .50698 m .29227 .50778 L p .3179 .50855 L F P
0 g
s
.487 .77 .994 r
.28898 .50698 m .3179 .50855 L .31799 .50812 L F
.706 .408 .47 r
.3142 .51856 m .26912 .51201 L .27039 .50919 L p F P
0 g
s
.61 .134 .1 r
.26912 .51201 m .3142 .51856 L .31358 .51971 L p F P
0 g
s
.61 .134 .1 r
.26845 .51315 m .31358 .51971 L .3142 .51856 L p F P
0 g
s
.61 .134 .1 r
.3142 .51856 m .26912 .51201 L .26845 .51315 L p F P
0 g
s
.778 .833 .369 r
.31358 .51971 m .3136 .51926 L p .32869 .47988 L F P
0 g
s
.778 .833 .369 r
.3136 .51926 m .31361 .51909 L .31639 .51185 L p F P
0 g
s
.778 .833 .369 r
.31639 .51185 m .32869 .47988 L p .3136 .51926 L F P
0 g
s
.71 .559 .681 r
.31095 .50007 m .31117 .49914 L .27426 .49962 L F
.31126 .4988 m .31122 .49893 L .29863 .49737 L F
.29863 .49737 m .31122 .49893 L .29777 .49988 L F
.31122 .49893 m .31095 .50005 L .29777 .49988 L F
.781 .637 .703 r
.28898 .50698 m .2985 .49776 L .29675 .50289 L F
.28898 .50698 m .29225 .49582 L .29863 .49737 L p F P
0 g
s
.781 .637 .703 r
.28898 .50698 m .29863 .49737 L .2985 .49776 L F
.637 .485 .661 r
.29225 .49582 m .28898 .50698 L p .32015 .50188 L F P
0 g
s
.778 .833 .369 r
.3142 .51856 m .31358 .51971 L p .32869 .47988 L F P
0 g
s
.489 .77 .994 r
.35432 .49588 m .32225 .49674 L .32224 .49677 L F
.782 .638 .703 r
.36966 .47562 m .36356 .47411 L .35704 .49654 L p F P
0 g
s
.637 .486 .661 r
.36635 .51001 m .36961 .49879 L .32182 .4988 L p F P
0 g
s
.782 .638 .703 r
.36071 .49744 m .36966 .47562 L .35704 .49654 L F
.489 .77 .994 r
.36961 .49879 m .36656 .49804 L p .36315 .49804 L F P
0 g
s
.489 .77 .994 r
.36315 .49804 m .33389 .49805 L .36589 .49871 L F
.36315 .49804 m .36589 .49871 L .36961 .49879 L F
.782 .638 .703 r
.36315 .49804 m .36966 .47562 L p .36071 .49744 L F P
0 g
s
.487 .77 .994 r
.3543 .50926 m .3618 .50973 L .35989 .50926 L F
.3543 .50926 m .35989 .50926 L .35378 .50777 L F
.35191 .50777 m .35378 .50777 L .35071 .50703 L F
.3543 .50926 m .35378 .50777 L .35191 .50777 L F
.637 .486 .661 r
.36315 .49804 m .36966 .47562 L p .36588 .49804 L F P
0 g
s
.489 .77 .994 r
.32182 .4988 m .36961 .49879 L p .33389 .49805 L F P
0 g
s
.489 .77 .994 r
.32203 .4978 m .32198 .49805 L .33389 .49805 L F
.32198 .49805 m .32182 .4988 L .33389 .49805 L F
.637 .486 .661 r
.36966 .47562 m .37647 .47561 L .36996 .49804 L p F P
0 g
s
.782 .638 .703 r
.36961 .49879 m .36635 .51001 L .3633 .50927 L p F P
0 g
s
.637 .486 .661 r
.36966 .47562 m .36819 .49243 L .36493 .50365 L F
.489 .77 .994 r
.36656 .49804 m .36045 .49654 L p .35768 .4967 L F P
0 g
s
.489 .77 .994 r
.35768 .4967 m .33389 .49805 L .36315 .49804 L F
.35768 .4967 m .36315 .49804 L .36656 .49804 L F
.782 .638 .703 r
.36574 .50085 m .36961 .49879 L .3633 .50927 L F
.637 .486 .661 r
.36588 .49804 m .36493 .50365 L .36315 .49804 L F
.36493 .50365 m .36384 .50739 L .36315 .49804 L F
.36398 .50927 m .36216 .50927 L .36315 .49804 L F
.782 .638 .703 r
.35623 .50837 m .36315 .49804 L .36071 .49744 L F
.35786 .50877 m .36315 .49804 L .35623 .50837 L F
.637 .486 .661 r
.35989 .50926 m .36315 .49804 L p .36216 .50927 L F P
0 g
s
.487 .77 .994 r
.34694 .50925 m .36232 .50985 L .35309 .50926 L F
.637 .485 .661 r
.32244 .49581 m .29225 .49582 L p .32015 .50188 L F P
0 g
s
.668 .669 .842 r
.32869 .47988 m .28363 .47334 L .28248 .47696 L p F P
0 g
s
.637 .485 .661 r
.28898 .50698 m .31822 .507 L p .32015 .50188 L F P
0 g
s
.646 .695 .881 r
.36126 .37507 m .32869 .47988 L .28363 .47334 L p F P
0 g
s
.778 .833 .369 r
.31361 .51909 m .31639 .51185 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.31639 .51185 m .32869 .47988 L p .32863 .47937 L F P
0 g
s
.778 .833 .369 r
.32698 .46406 m .31639 .51185 L .32863 .47937 L F
.782 .638 .703 r
.36225 .50115 m .36315 .49804 L p .36127 .50187 L F P
0 g
s
.487 .77 .994 r
.36232 .50985 m .3618 .50973 L .31822 .507 L F
.782 .638 .703 r
.35786 .50877 m .36225 .50115 L .36127 .50187 L F
.487 .77 .994 r
.31762 .50996 m .36295 .51001 L p .3179 .50855 L F P
0 g
s
.487 .77 .994 r
.36295 .51001 m .36635 .51001 L p .36249 .50989 L F P
0 g
s
.487 .77 .994 r
.3179 .50855 m .36295 .51001 L .36249 .50989 L F
.31799 .50812 m .3179 .50855 L .36635 .51001 L F
.782 .638 .703 r
.34724 .53026 m .35337 .53173 L .35989 .50926 L p F P
0 g
s
.782 .638 .703 r
.35989 .50926 m .36225 .50115 L p .35827 .50887 L F P
0 g
s
.782 .638 .703 r
.34724 .53026 m .35989 .50926 L .35827 .50887 L F
.34724 .53026 m .35827 .50887 L .35786 .50877 L F
.35827 .50887 m .36225 .50115 L .35786 .50877 L F
.489 .77 .994 r
.36045 .49654 m .32203 .4978 L .33389 .49805 L F
.34408 .49655 m .32203 .4978 L .36045 .49654 L F
.782 .638 .703 r
.35704 .49654 m .35378 .50777 L p .36071 .49744 L F P
0 g
s
.782 .638 .703 r
.35623 .50837 m .36071 .49744 L .35378 .50777 L F
.36045 .49654 m .36656 .49804 L p .35827 .50403 L F P
0 g
s
.637 .485 .661 r
.36045 .49654 m .3565 .50777 L .35704 .49654 L F
.36113 .49654 m .35881 .50216 L .36045 .49654 L F
.35881 .50216 m .3565 .50777 L .36045 .49654 L F
.35378 .50777 m .35704 .49654 L p .3565 .50777 L F P
0 g
s
.637 .485 .661 r
.35704 .49654 m .36356 .47411 L p .36113 .49654 L F P
0 g
s
.489 .77 .994 r
.36045 .49654 m .35739 .49579 L p .34408 .49655 L F P
0 g
s
.637 .485 .661 r
.35412 .50703 m .35739 .49579 L p .32015 .50188 L F P
0 g
s
.637 .485 .661 r
.31822 .507 m .35412 .50703 L p .32015 .50188 L F P
0 g
s
.637 .485 .661 r
.35881 .50216 m .35718 .50778 L .3565 .50777 L F
.782 .638 .703 r
.35412 .50703 m .36656 .49804 L .36574 .50085 L F
.3633 .50927 m .35718 .50778 L p .36574 .50085 L F P
0 g
s
.782 .638 .703 r
.35718 .50778 m .35412 .50703 L p .358 .50497 L F P
0 g
s
.782 .638 .703 r
.358 .50497 m .36574 .50085 L .35718 .50778 L F
.34724 .53026 m .35786 .50877 L .35623 .50837 L F
.487 .77 .994 r
.35412 .50703 m .35071 .50703 L p .36245 .50927 L F P
0 g
s
.487 .77 .994 r
.3633 .50927 m .35412 .50703 L p .36245 .50927 L F P
0 g
s
.637 .486 .661 r
.36018 .53175 m .35337 .53173 L .35989 .50926 L p F P
0 g
s
.487 .77 .994 r
.36232 .50985 m .36635 .51001 L .3618 .50973 L F
.3618 .50973 m .36635 .51001 L .35071 .50703 L F
.637 .486 .661 r
.36216 .50927 m .36018 .53175 L .35989 .50926 L F
.487 .77 .994 r
.36635 .51001 m .3633 .50927 L p .36245 .50927 L F P
0 g
s
.637 .486 .661 r
.36398 .50927 m .36018 .53175 L .36216 .50927 L F
.36671 .50927 m .36018 .53175 L p .36398 .50927 L F P
0 g
s
.482 .77 .995 r
.35146 .52745 m .35759 .52893 L p .36038 .52879 L F P
0 g
s
.782 .638 .703 r
.36656 .49804 m .36961 .49879 L p .36574 .50085 L F P
0 g
s
.637 .486 .661 r
.36493 .50365 m .36671 .50927 L .36398 .50927 L F
.36819 .49243 m .36671 .50927 L .36493 .50365 L F
.36996 .49804 m .36671 .50927 L p .36769 .49804 L F P
0 g
s
.637 .486 .661 r
.36966 .47562 m .36996 .49804 L .36769 .49804 L F
.37388 .47282 m .37226 .47842 L .40642 .47834 L p F P
0 g
s
.495 .77 .993 r
.36966 .47562 m .36356 .47411 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.37388 .47282 m .37307 .47562 L p .37002 .47486 L F P
0 g
s
.495 .77 .993 r
.37647 .47561 m .37307 .47562 L p .37002 .47486 L F P
0 g
s
.495 .77 .993 r
.37307 .47562 m .36966 .47562 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.37226 .47842 m .36615 .4769 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.37307 .47562 m .37226 .47842 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.36778 .4713 m .37388 .47282 L p .37002 .47486 L F P
0 g
s
.495 .77 .993 r
.36356 .47411 m .36697 .4741 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.36615 .4769 m .36697 .4741 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.36697 .4741 m .36778 .4713 L p .37002 .47486 L F P
0 g
s
.495 .77 .993 r
.37037 .47409 m .37647 .47561 L p .37002 .47486 L F P
0 g
s
.495 .77 .993 r
.36697 .4741 m .37037 .47409 L p .37002 .47486 L F P
0 g
s
.782 .638 .703 r
.37647 .47561 m .37037 .47409 L p .36986 .47697 L F P
0 g
s
.494 .77 .993 r
.36615 .4769 m .37226 .47842 L .37566 .47841 L p F P
0 g
s
.494 .77 .993 r
.36615 .4769 m .37566 .47841 L .37017 .47705 L F
.782 .638 .703 r
.36986 .47697 m .37565 .47841 L .37647 .47561 L F
.37566 .47841 m .37647 .47561 L p .37565 .47841 L F P
0 g
s
.637 .486 .661 r
.40642 .47834 m .40805 .47272 L .37388 .47282 L p F P
0 g
s
.494 .77 .993 r
.36956 .4769 m .36615 .4769 L p .37017 .47705 L F P
0 g
s
.482 .77 .995 r
.35487 .52746 m .35146 .52745 L p .36038 .52879 L F P
0 g
s
.637 .486 .661 r
.36493 .50365 m .36398 .50927 L .36384 .50739 L F
.36284 .50239 m .36243 .50379 L .36584 .5038 L p F P
0 g
s
.637 .486 .661 r
.36621 .50253 m .36284 .50239 L .36584 .5038 L F
.782 .638 .703 r
.36284 .50239 m .36243 .50379 L .3609 .50342 L p F P
0 g
s
.488 .77 .994 r
.3609 .50342 m .36243 .50379 L .36584 .5038 L p F P
0 g
s
.782 .638 .703 r
.36813 .50436 m .36854 .50295 L p .36812 .50435 L F P
0 g
s
.782 .638 .703 r
.36798 .50432 m .36854 .50295 L .36839 .50292 L F
.36069 .52887 m .36812 .50435 L .36798 .50432 L F
.36812 .50435 m .36854 .50295 L .36798 .50432 L F
.36854 .50295 m .37566 .47841 L p .36839 .50292 L F P
0 g
s
.782 .638 .703 r
.36838 .50291 m .37566 .47841 L .37565 .47841 L F
.36069 .52887 m .36839 .50292 L .36838 .50291 L F
.36839 .50292 m .37566 .47841 L .36838 .50291 L F
.488 .77 .994 r
.36131 .50202 m .36284 .50239 L p .36609 .50235 L F P
0 g
s
.488 .77 .994 r
.36472 .50202 m .36131 .50202 L p .36609 .50235 L F P
0 g
s
.782 .638 .703 r
.37337 .47784 m .36069 .52887 L .37565 .47841 L F
.36401 .51012 m .36069 .52887 L .37337 .47784 L F
.637 .486 .661 r
.39661 .50381 m .39701 .5024 L .36625 .50239 L p F P
0 g
s
.637 .486 .661 r
.36625 .50239 m .36284 .50239 L p .36621 .50253 L F P
0 g
s
.637 .486 .661 r
.39661 .50381 m .36625 .50239 L .36621 .50253 L F
.488 .77 .994 r
.3609 .50342 m .36584 .5038 L .36446 .50346 L F
.36284 .50239 m .36625 .50239 L p .36609 .50235 L F P
0 g
s
.782 .638 .703 r
.3609 .50342 m .36131 .50202 L .36284 .50239 L p F P
0 g
s
.637 .485 .661 r
.36131 .50202 m .3609 .50342 L p .36435 .50328 L F P
0 g
s
.782 .638 .703 r
.37185 .47746 m .36401 .51012 L .37337 .47784 L F
.36655 .4957 m .36401 .51012 L .37185 .47746 L F
.637 .486 .661 r
.35759 .52893 m .35596 .53456 L .39014 .53468 L p F P
0 g
s
.637 .486 .661 r
.39014 .53468 m .39177 .52903 L .35759 .52893 L p F P
0 g
s
.782 .638 .703 r
.361 .52894 m .36813 .50436 L p .36069 .52887 L F P
0 g
s
.782 .638 .703 r
.36069 .52887 m .36813 .50436 L .36812 .50435 L F
.482 .77 .995 r
.35759 .52893 m .361 .52894 L p .36038 .52879 L F P
0 g
s
.782 .638 .703 r
.35788 .5312 m .36018 .53175 L p .36401 .51012 L F P
0 g
s
.482 .77 .995 r
.39177 .52903 m .38565 .52755 L p .36038 .52879 L F P
0 g
s
.482 .77 .995 r
.361 .52894 m .39177 .52903 L p .36038 .52879 L F P
0 g
s
.782 .638 .703 r
.36655 .4957 m .35858 .52836 L .36401 .51012 L F
.35858 .52836 m .35788 .5312 L .3587 .52839 L F
.35858 .52836 m .3587 .52839 L .36401 .51012 L F
.637 .485 .661 r
.36472 .50202 m .36131 .50202 L p .36435 .50328 L F P
0 g
s
.488 .77 .994 r
.36431 .50342 m .3609 .50342 L p .36446 .50346 L F P
0 g
s
.782 .638 .703 r
.36288 .50834 m .35788 .5312 L .36655 .4957 L F
.488 .77 .994 r
.39701 .5024 m .39549 .50202 L p .36609 .50235 L F P
0 g
s
.488 .77 .994 r
.36625 .50239 m .39701 .5024 L p .36609 .50235 L F P
0 g
s
.637 .486 .661 r
.36584 .5038 m .39661 .50381 L p .36621 .50253 L F P
0 g
s
.637 .485 .661 r
.39508 .50343 m .39549 .50202 L p .36435 .50328 L F P
0 g
s
.637 .485 .661 r
.3609 .50342 m .36431 .50342 L p .36435 .50328 L F P
0 g
s
.637 .485 .661 r
.36431 .50342 m .39508 .50343 L p .36435 .50328 L F P
0 g
s
.481 .77 .995 r
.35337 .53173 m .34724 .53026 L p .35371 .53101 L F P
0 g
s
.481 .77 .995 r
.35677 .53174 m .35337 .53173 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.35596 .53456 m .34983 .53308 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.35759 .52893 m .35677 .53174 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.35677 .53174 m .35596 .53456 L p .35371 .53101 L F P
0 g
s
.481 .77 .995 r
.36018 .53175 m .35677 .53174 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.35146 .52745 m .35759 .52893 L p .35371 .53101 L F P
0 g
s
.481 .77 .995 r
.34724 .53026 m .35065 .53027 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.34983 .53308 m .35065 .53027 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.35065 .53027 m .35146 .52745 L p .35371 .53101 L F P
0 g
s
.481 .77 .995 r
.35405 .53028 m .36018 .53175 L p .35371 .53101 L F P
0 g
s
.481 .77 .995 r
.35065 .53027 m .35405 .53028 L p .35371 .53101 L F P
0 g
s
.782 .638 .703 r
.37037 .47409 m .35405 .53028 L .35635 .53083 L p F P
0 g
s
.782 .638 .703 r
.35635 .53083 m .35788 .5312 L p .36288 .50834 L F P
0 g
s
.782 .638 .703 r
.37037 .47409 m .35635 .53083 L .36288 .50834 L F
.37037 .47409 m .36288 .50834 L .36655 .4957 L F
.488 .77 .994 r
.39549 .50202 m .36472 .50202 L p .36609 .50235 L F P
0 g
s
.637 .485 .661 r
.39549 .50202 m .36472 .50202 L p .36435 .50328 L F P
0 g
s
.782 .638 .703 r
.36986 .47697 m .36655 .4957 L .37185 .47746 L F
.488 .77 .994 r
.39661 .50381 m .39508 .50343 L .38761 .50343 L p F P
0 g
s
.488 .77 .994 r
.38761 .50343 m .36431 .50342 L p .39661 .50381 L F P
0 g
s
.488 .77 .994 r
.36446 .50346 m .39661 .50381 L .36431 .50342 L F
.36584 .5038 m .39661 .50381 L p .36446 .50346 L F P
0 g
s
.494 .77 .993 r
.40642 .47834 m .40032 .47683 L .36956 .4769 L p F P
0 g
s
.494 .77 .993 r
.37017 .47705 m .40642 .47834 L .36956 .4769 L F
.37566 .47841 m .40642 .47834 L p .37017 .47705 L F P
0 g
s
.482 .77 .995 r
.38565 .52755 m .35487 .52746 L p .36038 .52879 L F P
0 g
s
.782 .638 .703 r
.36018 .53175 m .361 .52894 L p .36069 .52887 L F P
0 g
s
.637 .485 .661 r
.36059 .50778 m .35405 .53028 L p .35609 .51152 L F P
0 g
s
.637 .485 .661 r
.35718 .50778 m .35609 .51152 L .3565 .50777 L F
.36059 .50778 m .35609 .51152 L .35718 .50778 L F
.37037 .47409 m .36059 .50778 L p .35718 .50778 L F P
0 g
s
.637 .485 .661 r
.37037 .47409 m .35718 .50778 L .35881 .50216 L F
.782 .638 .703 r
.35412 .50703 m .35739 .49579 L .36045 .49654 L p F P
0 g
s
.782 .638 .703 r
.35412 .50703 m .36045 .49654 L .35827 .50403 L F
.487 .77 .994 r
.31799 .50812 m .34694 .50925 L .31822 .507 L F
.34694 .50925 m .35309 .50926 L .31822 .507 L F
.637 .485 .661 r
.3565 .50777 m .35598 .51257 L .34724 .53026 L F
.35598 .51257 m .35405 .53028 L .34724 .53026 L F
.487 .77 .994 r
.33023 .50775 m .3543 .50926 L .35191 .50777 L F
.782 .638 .703 r
.35378 .50777 m .34724 .53026 L p .35623 .50837 L F P
0 g
s
.637 .485 .661 r
.34724 .53026 m .35378 .50777 L p .3565 .50777 L F P
0 g
s
.487 .77 .994 r
.35071 .50703 m .31822 .507 L p .33023 .50775 L F P
0 g
s
.487 .77 .994 r
.33023 .50775 m .35191 .50777 L .35071 .50703 L F
.637 .485 .661 r
.36356 .47411 m .37037 .47409 L p .36113 .49654 L F P
0 g
s
.489 .77 .994 r
.35739 .49579 m .35431 .49587 L .35432 .49588 L F
.35431 .49587 m .32225 .49674 L .35432 .49588 L F
.35739 .49579 m .32244 .49581 L p .32225 .49674 L F P
0 g
s
.489 .77 .994 r
.35739 .49579 m .32224 .49677 L .32203 .4978 L F
.637 .485 .661 r
.35739 .49579 m .32244 .49581 L p .32015 .50188 L F P
0 g
s
.778 .833 .369 r
.31747 .51067 m .31715 .51148 L p .3175 .51054 L F P
0 g
s
.778 .833 .369 r
.32869 .47988 m .3246 .49141 L .32313 .49532 L F
0 g
.32595 .50997 m
.32725 .51028 L
s
.28687 .50164 m
.29066 .50211 L
s
.69739 .54082 m
.71313 .54286 L
s
.804 .853 .398 r
.27653 .49366 m .27426 .49962 L p .28363 .47334 L F P
0 g
s
.804 .853 .398 r
.27878 .48757 m .27653 .49366 L p .28363 .47334 L F P
0 g
s
.804 .853 .398 r
.28082 .48184 m .27878 .48757 L p .28363 .47334 L F P
0 g
s
.778 .833 .369 r
.32581 .48838 m .32375 .4941 L p .32869 .47988 L F P
0 g
s
.28857 .5308 m
.29271 .51668 L
s
.804 .853 .398 r
.27426 .49962 m .27215 .50494 L p .28363 .47334 L F P
0 g
s
.804 .853 .398 r
.28363 .47334 m .28248 .47696 L .28082 .48184 L p F P
0 g
s
.778 .833 .369 r
.32869 .47988 m .3275 .48351 L .32581 .48838 L p F P
0 g
s
.804 .853 .398 r
.27215 .50494 m .27039 .50919 L p .28363 .47334 L F P
0 g
s
.71313 .54286 m
.72743 .54491 L
s
.804 .853 .398 r
.27039 .50919 m .26912 .51201 L p .28363 .47334 L F P
0 g
s
.804 .853 .398 r
.26845 .51315 m .26843 .51252 L .28363 .47334 L p F P
0 g
s
.804 .853 .398 r
.26912 .51201 m .26845 .51315 L p .28363 .47334 L F P
0 g
s
.714 .496 .592 r
.28519 .44821 m .23858 .44144 L .24272 .43158 L p F P
0 g
s
.714 .496 .592 r
.24272 .43158 m .28925 .43835 L .28519 .44821 L p F P
0 g
s
.714 .496 .592 r
.23858 .44144 m .28519 .44821 L .28925 .43835 L p F P
0 g
s
.714 .496 .592 r
.28925 .43835 m .24272 .43158 L .23858 .44144 L p F P
0 g
s
.709 .426 .494 r
.28212 .45513 m .23541 .44834 L .23858 .44144 L p F P
0 g
s
.709 .426 .494 r
.23858 .44144 m .28519 .44821 L .28212 .45513 L p F P
0 g
s
.709 .426 .494 r
.23541 .44834 m .28212 .45513 L .28519 .44821 L p F P
0 g
s
.709 .426 .494 r
.28519 .44821 m .23858 .44144 L .23541 .44834 L p F P
0 g
s
.652 .228 .225 r
.23541 .44834 m .28212 .45513 L .28029 .45854 L p F P
0 g
s
.652 .228 .225 r
.23347 .45173 m .28029 .45854 L .28212 .45513 L p F P
0 g
s
.652 .228 .225 r
.28212 .45513 m .23541 .44834 L .23347 .45173 L p F P
0 g
s
.828 .87 .427 r
.23347 .45173 m .23292 .45132 L p .24272 .43158 L F P
0 g
s
.828 .87 .427 r
.23541 .44834 m .23347 .45173 L p .24272 .43158 L F P
0 g
s
.652 .228 .225 r
.28029 .45854 m .23347 .45173 L .23541 .44834 L p F P
0 g
s
.576 .739 .953 r
.23292 .45132 m .27985 .45814 L .28043 .45575 L p F P
0 g
s
.576 .739 .953 r
.28043 .45575 m .28086 .45395 L p .26033 .45282 L F P
0 g
s
.576 .739 .953 r
.23292 .45132 m .28043 .45575 L .26033 .45282 L F
.828 .87 .427 r
.23292 .45132 m .23381 .44711 L p .24272 .43158 L F P
0 g
s
.828 .87 .427 r
.24272 .43158 m .23858 .44144 L .23541 .44834 L p F P
0 g
s
.576 .739 .953 r
.23381 .44711 m .28086 .45395 L .28043 .45575 L p F P
0 g
s
.576 .739 .953 r
.28043 .45575 m .27985 .45814 L p .25353 .45184 L F P
0 g
s
.576 .739 .953 r
.25353 .45184 m .23381 .44711 L .28043 .45575 L F
.804 .853 .398 r
.28803 .4584 m .28001 .45724 L p .28363 .47334 L F P
0 g
s
.804 .853 .398 r
.28839 .45717 m .31458 .36828 L p .28058 .45577 L F P
0 g
s
.804 .853 .398 r
.27985 .45814 m .28086 .45395 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.28029 .45854 m .27985 .45814 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.28212 .45513 m .28029 .45854 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.31593 .36288 m .31458 .36828 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.31526 .36282 m .31593 .36288 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.31261 .36818 m .31526 .36282 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.30828 .37837 m .31261 .36818 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.30276 .39225 m .30828 .37837 L p .28001 .45724 L F P
0 g
s
.828 .87 .427 r
.24272 .43158 m .32326 .234 L .34596 .15199 L p F P
0 g
s
.828 .87 .427 r
.24894 .40256 m .25409 .38901 L .24272 .43158 L p F P
0 g
s
.828 .87 .427 r
.25409 .38901 m .24272 .43158 L p .34596 .15199 L F P
0 g
s
.709 .565 .689 r
.29647 .40879 m .29777 .40536 L p .2567 .40301 L F P
0 g
s
.804 .853 .398 r
.29648 .40879 m .29695 .40885 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.29667 .40825 m .30276 .39225 L p .29714 .40832 L F P
0 g
s
.804 .853 .398 r
.29623 .40943 m .30135 .39588 L .28925 .43835 L p F P
0 g
s
.828 .87 .427 r
.24396 .41621 m .24894 .40256 L p .24272 .43158 L F P
0 g
s
.828 .87 .427 r
.23956 .42883 m .24396 .41621 L p .24272 .43158 L F P
0 g
s
.698 .612 .757 r
.28971 .42739 m .29096 .42383 L p .27552 .42533 L F P
0 g
s
.804 .853 .398 r
.28977 .4274 m .29015 .42743 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.29072 .4245 m .29667 .40825 L p .29112 .42456 L F P
0 g
s
.804 .853 .398 r
.29123 .42308 m .29623 .40943 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.28678 .43569 m .29123 .42308 L p .28925 .43835 L F P
0 g
s
.828 .87 .427 r
.23381 .44711 m .23608 .43942 L p .24272 .43158 L F P
0 g
s
.686 .64 .798 r
.28477 .44167 m .28617 .4375 L p .26236 .43841 L F P
0 g
s
.804 .853 .398 r
.28482 .44167 m .2851 .4417 L p .28001 .45724 L F P
0 g
s
.804 .853 .398 r
.2856 .43914 m .29072 .4245 L p .28592 .43919 L F P
0 g
s
.804 .853 .398 r
.28322 .44627 m .28678 .43569 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.28086 .45395 m .28322 .44627 L p .28925 .43835 L F P
0 g
s
.804 .853 .398 r
.28925 .43835 m .28519 .44821 L .28212 .45513 L p F P
0 g
s
.686 .64 .798 r
.28617 .4375 m .28477 .44167 L p .25323 .43271 L F P
0 g
s
.696 .617 .765 r
.2856 .43914 m .3328 .446 L .33338 .44436 L p F P
0 g
s
.696 .617 .765 r
.33338 .44436 m .33798 .43137 L p .29146 .43827 L F P
0 g
s
.696 .617 .765 r
.2856 .43914 m .33338 .44436 L .29146 .43827 L F
.686 .64 .798 r
.23956 .42883 m .28678 .43569 L .28617 .4375 L p F P
0 g
s
.686 .64 .798 r
.25323 .43271 m .23956 .42883 L .28617 .4375 L F
.28477 .44167 m .28322 .44627 L p .26423 .43868 L F P
0 g
s
.686 .64 .798 r
.26423 .43868 m .23956 .42883 L .28477 .44167 L F
.678 .654 .819 r
.2856 .43914 m .3328 .446 L .33195 .44852 L p F P
0 g
s
.678 .654 .819 r
.33195 .44852 m .32899 .45732 L p .29527 .44319 L F P
0 g
s
.678 .654 .819 r
.29527 .44319 m .2856 .43914 L .33195 .44852 L F
.804 .853 .398 r
.28001 .45724 m .28189 .45048 L .2856 .43914 L p F P
0 g
s
.678 .654 .819 r
.3328 .446 m .2856 .43914 L .28477 .44167 L p F P
0 g
s
.626 .712 .908 r
.28043 .45575 m .28155 .45168 L p .31703 .46107 L F P
0 g
s
.661 .679 .857 r
.28155 .45168 m .28254 .44849 L p .25404 .44769 L F P
0 g
s
.661 .679 .857 r
.28254 .44849 m .28155 .45168 L p .25476 .44445 L F P
0 g
s
.678 .654 .819 r
.28189 .45048 m .32899 .45732 L .32965 .45534 L p F P
0 g
s
.678 .654 .819 r
.32965 .45534 m .3328 .446 L p .2908 .44969 L F P
0 g
s
.678 .654 .819 r
.28189 .45048 m .32965 .45534 L .2908 .44969 L F
.661 .679 .857 r
.23608 .43942 m .28322 .44627 L .28254 .44849 L p F P
0 g
s
.661 .679 .857 r
.25476 .44445 m .23608 .43942 L .28254 .44849 L F
.28155 .45168 m .28086 .45395 L p .26765 .44966 L F P
0 g
s
.661 .679 .857 r
.26765 .44966 m .23608 .43942 L .28155 .45168 L F
.626 .712 .908 r
.28189 .45048 m .32899 .45732 L .32863 .45852 L p F P
0 g
s
.626 .712 .908 r
.32863 .45852 m .32698 .46406 L p .28994 .4529 L F P
0 g
s
.626 .712 .908 r
.28994 .4529 m .28189 .45048 L .32863 .45852 L F
.28155 .45168 m .28189 .45048 L p .28994 .4529 L F P
0 g
s
.626 .712 .908 r
.31703 .46107 m .28155 .45168 L .28994 .4529 L F
.661 .679 .857 r
.23381 .44711 m .28086 .45395 L .28155 .45168 L p F P
0 g
s
.661 .679 .857 r
.23381 .44711 m .28155 .45168 L .25404 .44769 L F
.28254 .44849 m .28322 .44627 L p .26891 .44651 L F P
0 g
s
.661 .679 .857 r
.23381 .44711 m .28254 .44849 L .26891 .44651 L F
.678 .654 .819 r
.28477 .44167 m .28254 .44849 L p .32145 .447 L F P
0 g
s
.678 .654 .819 r
.28254 .44849 m .28189 .45048 L p .2908 .44969 L F P
0 g
s
.678 .654 .819 r
.2908 .44969 m .32145 .447 L .28254 .44849 L F
.32145 .447 m .3328 .446 L .28477 .44167 L F
.686 .64 .798 r
.23608 .43942 m .28322 .44627 L .28477 .44167 L p F P
0 g
s
.686 .64 .798 r
.23608 .43942 m .28477 .44167 L .26236 .43841 L F
.28617 .4375 m .28678 .43569 L p .27812 .43633 L F P
0 g
s
.686 .64 .798 r
.23608 .43942 m .28617 .4375 L .27812 .43633 L F
.696 .617 .765 r
.28971 .42739 m .28617 .4375 L p .32763 .43291 L F P
0 g
s
.696 .617 .765 r
.28617 .4375 m .2856 .43914 L p .29146 .43827 L F P
0 g
s
.696 .617 .765 r
.29146 .43827 m .32763 .43291 L .28617 .4375 L F
.698 .612 .757 r
.29096 .42383 m .28971 .42739 L p .25198 .41817 L F P
0 g
s
.705 .589 .723 r
.29072 .4245 m .33798 .43137 L .33823 .4307 L p F P
0 g
s
.705 .589 .723 r
.33823 .4307 m .34395 .41512 L p .29292 .42412 L F P
0 g
s
.705 .589 .723 r
.29072 .4245 m .33823 .4307 L .29292 .42412 L F
.698 .612 .757 r
.24396 .41621 m .29123 .42308 L .29096 .42383 L p F P
0 g
s
.698 .612 .757 r
.25198 .41817 m .24396 .41621 L .29096 .42383 L F
.28971 .42739 m .28678 .43569 L p .25862 .42288 L F P
0 g
s
.698 .612 .757 r
.25862 .42288 m .24396 .41621 L .28971 .42739 L F
.696 .617 .765 r
.29072 .4245 m .33798 .43137 L .33696 .43426 L p F P
0 g
s
.696 .617 .765 r
.33696 .43426 m .3328 .446 L p .29903 .42875 L F P
0 g
s
.696 .617 .765 r
.29903 .42875 m .29072 .4245 L .33696 .43426 L F
.33798 .43137 m .29072 .4245 L .28971 .42739 L p F P
0 g
s
.696 .617 .765 r
.32763 .43291 m .33798 .43137 L .28971 .42739 L F
.698 .612 .757 r
.23956 .42883 m .28678 .43569 L .28971 .42739 L p F P
0 g
s
.698 .612 .757 r
.23956 .42883 m .28971 .42739 L .27552 .42533 L F
.29096 .42383 m .29123 .42308 L p .28813 .42342 L F P
0 g
s
.698 .612 .757 r
.23956 .42883 m .29096 .42383 L .28813 .42342 L F
.705 .589 .723 r
.29647 .40879 m .29096 .42383 L p .34219 .41543 L F P
0 g
s
.705 .589 .723 r
.29096 .42383 m .29072 .4245 L p .29292 .42412 L F P
0 g
s
.705 .589 .723 r
.29292 .42412 m .34219 .41543 L .29096 .42383 L F
.709 .565 .689 r
.25409 .38901 m .30135 .39588 L .29777 .40536 L p F P
0 g
s
.705 .589 .723 r
.33798 .43137 m .29072 .4245 L .29647 .40879 L p F P
0 g
s
.705 .589 .723 r
.29647 .40879 m .29667 .40825 L p .29803 .40901 L F P
0 g
s
.705 .589 .723 r
.33798 .43137 m .29647 .40879 L .29803 .40901 L F
.709 .565 .689 r
.29777 .40536 m .29647 .40879 L p .28356 .4033 L F P
0 g
s
.709 .565 .689 r
.29647 .40879 m .29623 .40943 L p .29421 .40846 L F P
0 g
s
.709 .565 .689 r
.29421 .40846 m .28356 .4033 L .29647 .40879 L F
.28356 .4033 m .25409 .38901 L .29777 .40536 L F
.71 .56 .683 r
.29667 .40825 m .34395 .41512 L .34504 .41223 L p F P
0 g
s
.71 .56 .683 r
.34504 .41223 m .35001 .39912 L p .3063 .4066 L F P
0 g
s
.71 .56 .683 r
.29667 .40825 m .34504 .41223 L .3063 .4066 L F
.705 .589 .723 r
.34395 .41512 m .29667 .40825 L .29647 .40879 L p F P
0 g
s
.705 .589 .723 r
.34219 .41543 m .34395 .41512 L .29647 .40879 L F
.709 .565 .689 r
.24894 .40256 m .29623 .40943 L .29647 .40879 L p F P
0 g
s
.709 .565 .689 r
.24894 .40256 m .29647 .40879 L .2567 .40301 L F
.29777 .40536 m .30135 .39588 L p .26469 .40055 L F P
0 g
s
.709 .565 .689 r
.24894 .40256 m .29777 .40536 L .26469 .40055 L F
.71 .56 .683 r
.35001 .39912 m .30276 .39225 L .29777 .40536 L p F P
0 g
s
.71 .56 .683 r
.29777 .40536 m .29667 .40825 L p .3063 .4066 L F P
0 g
s
.71 .56 .683 r
.3063 .4066 m .35001 .39912 L .29777 .40536 L F
.626 .712 .908 r
.32698 .46406 m .28001 .45724 L .28043 .45575 L p F P
0 g
s
.626 .712 .908 r
.32698 .46406 m .28043 .45575 L .31703 .46107 L F
.28001 .45724 m .32698 .46406 L .32743 .46258 L p F P
0 g
s
.626 .712 .908 r
.32743 .46258 m .32899 .45732 L p .29082 .45726 L F P
0 g
s
.626 .712 .908 r
.28001 .45724 m .32743 .46258 L .29082 .45726 L F
0 .562 .79 r
.27985 .45814 m .23292 .45132 L .23347 .45173 L p F P
0 g
s
0 .562 .79 r
.23347 .45173 m .28029 .45854 L .27985 .45814 L p F P
0 g
s
0 .562 .79 r
.23292 .45132 m .27985 .45814 L .28029 .45854 L p F P
0 g
s
0 .562 .79 r
.28029 .45854 m .23347 .45173 L .23292 .45132 L p F P
0 g
s
.576 .739 .953 r
.27985 .45814 m .23292 .45132 L .23381 .44711 L p F P
0 g
s
.804 .853 .398 r
.26843 .51252 m .28363 .47334 L p .28001 .45724 L F P
0 g
s
.27347 .4998 m
.28687 .50164 L
s
.778 .833 .369 r
.32869 .47988 m .36126 .37507 L .32698 .46406 L p F P
0 g
s
.38425 .47839 m
.40042 .4824 L
s
.61 .134 .1 r
.31358 .51971 m .26845 .51315 L .26912 .51201 L p F P
0 g
s
.36811 .50443 m
.39234 .51035 L
s
.72743 .54491 m
.74017 .54698 L
s
.279 .717 .965 r
.31361 .51909 m .26843 .51252 L .26845 .51315 L p F P
0 g
s
.279 .717 .965 r
.26845 .51315 m .31358 .51971 L .31361 .51909 L p F P
0 g
s
.279 .717 .965 r
.31358 .51971 m .26845 .51315 L .26843 .51252 L p F P
0 g
s
.279 .717 .965 r
.26843 .51252 m .31361 .51909 L .31358 .51971 L p F P
0 g
s
.35371 .53101 m
.35677 .53174 L
s
.36863 .5346 m
.38423 .53836 L
s
.537 .75 .974 r
.26843 .51252 m .28001 .45724 L .32698 .46406 L p F P
0 g
s
.537 .75 .974 r
.32698 .46406 m .31361 .51909 L .26843 .51252 L p F P
0 g
s
.25983 .4977 m
.27117 .49946 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.496 .77 .993 r
.37388 .47282 m .40805 .47272 L .40195 .4712 L p F P
0 g
s
.496 .77 .993 r
.40195 .4712 m .36778 .4713 L .37388 .47282 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.637 .485 .661 r
.40195 .4712 m .36778 .4713 L .36615 .4769 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.828 .87 .427 r
.34441 .17911 m .33353 .20805 L p .34596 .15199 L F P
0 g
s
.828 .87 .427 r
.3547 .15045 m .34441 .17911 L p .34596 .15199 L F P
0 g
s
.637 .485 .661 r
.36615 .4769 m .40032 .47683 L .40195 .4712 L p F P
0 g
s
.828 .87 .427 r
.33353 .20805 m .32326 .234 L p .34596 .15199 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.48 .77 .995 r
.34983 .53308 m .35596 .53456 L .39014 .53468 L p F P
0 g
s
.828 .87 .427 r
.36321 .12532 m .3547 .15045 L p .34596 .15199 L F P
0 g
s
.35307 .53321 m
.35371 .53101 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.637 .485 .661 r
.38565 .52755 m .35146 .52745 L .34983 .53308 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.637 .485 .661 r
.34983 .53308 m .38401 .5332 L .38565 .52755 L p F P
0 g
s
.48 .77 .995 r
.39014 .53468 m .38401 .5332 L .34983 .53308 L p F P
0 g
s
.34553 .55916 m
.35289 .53382 L
s
.782 .639 .703 r
.40805 .47272 m .40642 .47834 L .40032 .47683 L p F P
0 g
s
.782 .639 .703 r
.40032 .47683 m .40195 .4712 L .40805 .47272 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.782 .639 .703 r
.39701 .5024 m .39661 .50381 L .39508 .50343 L p F P
0 g
s
.782 .639 .703 r
.39508 .50343 m .39549 .50202 L .39701 .5024 L p F P
0 g
s
.39106 .50165 m
.39538 .50273 L
s
.39538 .50273 m
.39689 .5031 L
s
.39689 .5031 m
.39901 .50363 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.828 .87 .427 r
.36896 .10663 m .36321 .12532 L p .34596 .15199 L F P
0 g
s
.782 .639 .703 r
.39177 .52903 m .39014 .53468 L .38401 .5332 L p F P
0 g
s
.782 .639 .703 r
.38401 .5332 m .38565 .52755 L .39177 .52903 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .763 .272 r
.56351 .23045 m .55571 .25113 L p .55623 .24882 L F P
0 g
s
.688 .763 .272 r
.57334 .20402 m .56351 .23045 L p .55623 .24882 L F P
0 g
s
.688 .763 .272 r
.58153 .18173 m .57334 .20402 L p .55623 .24882 L F P
0 g
s
.828 .87 .427 r
.37125 .09662 m .36896 .10663 L p .34596 .15199 L F P
0 g
s
.595 .731 .939 r
.41713 .10329 m .37125 .09662 L .36896 .10663 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .763 .272 r
.55571 .25113 m .55291 .25821 L .55623 .24882 L p F P
0 g
s
.688 .763 .272 r
.58496 .17204 m .58153 .18173 L p .55623 .24882 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.828 .87 .427 r
.36975 .09661 m .37125 .09662 L p .34596 .15199 L F P
0 g
s
.804 .853 .398 r
.41588 .10332 m .41713 .10329 L p .39262 .15877 L F P
0 g
s
.13 0 0 r
.41713 .10329 m .37125 .09662 L .36975 .09661 L p F P
0 g
s
.13 0 0 r
.36975 .09661 m .41588 .10332 L .41713 .10329 L p F P
0 g
s
.13 0 0 r
.37125 .09662 m .41713 .10329 L .41588 .10332 L p F P
0 g
s
.13 0 0 r
.41588 .10332 m .36975 .09661 L .37125 .09662 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .763 .272 r
.58228 .17879 m .58496 .17204 L p .55623 .24882 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.828 .87 .427 r
.36459 .10675 m .36975 .09661 L p .34596 .15199 L F P
0 g
s
.804 .853 .398 r
.41095 .11349 m .41588 .10332 L p .39262 .15877 L F P
0 g
s
.689 .334 .368 r
.41588 .10332 m .36975 .09661 L .36459 .10675 L p F P
0 g
s
.689 .334 .368 r
.36459 .10675 m .41095 .11349 L .41588 .10332 L p F P
0 g
s
.689 .334 .368 r
.36975 .09661 m .41588 .10332 L .41095 .11349 L p F P
0 g
s
.689 .334 .368 r
.41095 .11349 m .36459 .10675 L .36975 .09661 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .763 .272 r
.57444 .19957 m .58228 .17879 L p .55623 .24882 L F P
0 g
s
.688 .763 .272 r
.55623 .24882 m .56446 .2264 L .57444 .19957 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.804 .853 .398 r
.39262 .15877 m .40287 .13272 L .41095 .11349 L p F P
0 g
s
.828 .87 .427 r
.34596 .15199 m .35633 .12596 L .36459 .10675 L p F P
0 g
s
.714 .479 .567 r
.41095 .11349 m .36459 .10675 L .35633 .12596 L p F P
0 g
s
.714 .479 .567 r
.35633 .12596 m .40287 .13272 L .41095 .11349 L p F P
0 g
s
.714 .479 .567 r
.36459 .10675 m .41095 .11349 L .40287 .13272 L p F P
0 g
s
.714 .479 .567 r
.40287 .13272 m .35633 .12596 L .36459 .10675 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.828 .87 .427 r
.23608 .43942 m .23956 .42883 L p .24272 .43158 L F P
0 g
s
.713 .534 .645 r
.40287 .13272 m .35633 .12596 L .34596 .15199 L p F P
0 g
s
.713 .534 .645 r
.34596 .15199 m .39262 .15877 L .40287 .13272 L p F P
0 g
s
.713 .534 .645 r
.35633 .12596 m .40287 .13272 L .39262 .15877 L p F P
0 g
s
.713 .534 .645 r
.39262 .15877 m .34596 .15199 L .35633 .12596 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.711 .552 .671 r
.25409 .38901 m .34596 .15199 L .39262 .15877 L p F P
0 g
s
.711 .552 .671 r
.39262 .15877 m .30135 .39588 L .25409 .38901 L p F P
0 g
s
.592 .732 .941 r
.36126 .37507 m .31458 .36828 L .31593 .36288 L p F P
0 g
s
.592 .732 .941 r
.31458 .36828 m .36126 .37507 L .36274 .36968 L p F P
0 g
s
.592 .732 .941 r
.36274 .36968 m .31593 .36288 L .31458 .36828 L p F P
0 g
s
.592 .732 .941 r
.31593 .36288 m .36274 .36968 L .36126 .37507 L p F P
0 g
s
.778 .833 .369 r
.36274 .36968 m .36126 .37507 L p .32698 .46406 L F P
0 g
s
.27635 .46937 m
.27843 .46905 L
s
.26456 .47116 m
.27635 .46937 L
s
.73544 .42433 m
.72157 .4262 L
s
.113 0 0 r
.36274 .36968 m .31593 .36288 L .31526 .36282 L p F P
0 g
s
.113 0 0 r
.31593 .36288 m .36274 .36968 L .3622 .36965 L p F P
0 g
s
.113 0 0 r
.3622 .36965 m .31526 .36282 L .31593 .36288 L p F P
0 g
s
.778 .833 .369 r
.3622 .36965 m .36274 .36968 L p .32698 .46406 L F P
0 g
s
.113 0 0 r
.31526 .36282 m .3622 .36965 L .36274 .36968 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.576 .739 .953 r
.28086 .45395 m .23381 .44711 L .23292 .45132 L p F P
0 g
s
.778 .833 .369 r
.35969 .37502 m .3622 .36965 L p .32698 .46406 L F P
0 g
s
.683 .314 .341 r
.3622 .36965 m .31526 .36282 L .31261 .36818 L p F P
0 g
s
.683 .314 .341 r
.31261 .36818 m .35969 .37502 L .3622 .36965 L p F P
0 g
s
.683 .314 .341 r
.31526 .36282 m .3622 .36965 L .35969 .37502 L p F P
0 g
s
.683 .314 .341 r
.35969 .37502 m .31261 .36818 L .31526 .36282 L p F P
0 g
s
.778 .833 .369 r
.35547 .38522 m .35969 .37502 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.35001 .39912 m .35547 .38522 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.34395 .41512 m .35001 .39912 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.33798 .43137 m .34395 .41512 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.3328 .446 m .33798 .43137 L p .32698 .46406 L F P
0 g
s
.778 .833 .369 r
.32698 .46406 m .32899 .45732 L .3328 .446 L p F P
0 g
s
.626 .712 .908 r
.32899 .45732 m .28189 .45048 L .28001 .45724 L p F P
0 g
s
.32699 .46304 m
.32972 .46273 L
s
.31112 .46484 m
.32699 .46304 L
s
.68888 .43001 m
.67028 .43195 L
s
.661 .679 .857 r
.28322 .44627 m .23608 .43942 L .23381 .44711 L p F P
0 g
s
.661 .679 .857 r
.28086 .45395 m .23381 .44711 L .23608 .43942 L p F P
0 g
s
.713 .467 .552 r
.35969 .37502 m .31261 .36818 L .30828 .37837 L p F P
0 g
s
.713 .467 .552 r
.30828 .37837 m .35547 .38522 L .35969 .37502 L p F P
0 g
s
.713 .467 .552 r
.31261 .36818 m .35969 .37502 L .35547 .38522 L p F P
0 g
s
.713 .467 .552 r
.35547 .38522 m .30828 .37837 L .31261 .36818 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.678 .654 .819 r
.32899 .45732 m .28189 .45048 L .2856 .43914 L p F P
0 g
s
.686 .64 .798 r
.28678 .43569 m .23956 .42883 L .23608 .43942 L p F P
0 g
s
.686 .64 .798 r
.28322 .44627 m .23608 .43942 L .23956 .42883 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.714 .525 .633 r
.35547 .38522 m .30828 .37837 L .30276 .39225 L p F P
0 g
s
.714 .525 .633 r
.30276 .39225 m .35001 .39912 L .35547 .38522 L p F P
0 g
s
.714 .525 .633 r
.30828 .37837 m .35547 .38522 L .35001 .39912 L p F P
0 g
s
.714 .525 .633 r
.35001 .39912 m .30276 .39225 L .30828 .37837 L p F P
0 g
s
.696 .617 .765 r
.3328 .446 m .2856 .43914 L .29072 .4245 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.698 .612 .757 r
.29123 .42308 m .24396 .41621 L .23956 .42883 L p F P
0 g
s
.698 .612 .757 r
.28678 .43569 m .23956 .42883 L .24396 .41621 L p F P
0 g
s
.71 .56 .683 r
.30276 .39225 m .35001 .39912 L .34395 .41512 L p F P
0 g
s
.71 .56 .683 r
.34395 .41512 m .29667 .40825 L .30276 .39225 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.705 .589 .723 r
.29667 .40825 m .34395 .41512 L .33798 .43137 L p F P
0 g
s
.709 .565 .689 r
.30135 .39588 m .25409 .38901 L .24894 .40256 L p F P
0 g
s
.709 .565 .689 r
.29623 .40943 m .24894 .40256 L .25409 .38901 L p F P
0 g
s
.705 .588 .723 r
.29623 .40943 m .24894 .40256 L .24396 .41621 L p F P
0 g
s
.705 .588 .723 r
.24396 .41621 m .29123 .42308 L .29623 .40943 L p F P
0 g
s
.705 .588 .723 r
.29123 .42308 m .24396 .41621 L .24894 .40256 L p F P
0 g
s
.705 .588 .723 r
.24894 .40256 m .29623 .40943 L .29123 .42308 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@4000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@00`000000/5EN0;1EGP020;1EGPL00000<`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0030000002`EEh0/5EN00T0/5EN2000000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0900]9>d00<000000;1EGP2`EEh04P2`EEh4000002L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@00`000000/5EN0;1EGP0D0;1EGP8000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0@00000502`EEh2000002L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@010000000]WZA0;IjT@2fNY47000000`0/5EN0P00000X0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;IjT@2fNY402@2fNY48000000@0/5EN0P00
000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;IjT@2fNY404@2fNY44
000000030<gJI@000000]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000]WZA0;IjT@0E0;IjT@030000003=fVD0000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000]WZA0;IjT@0D0;IjT@030000003=fVD0cMYU02T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000]WZA0;IjT@0E0;IjT@030000003=fVD0000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]WZA0;IjT@0D0;IjT@040000003=
fVD0cMYU000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]WZA0;Ij
T@0E0;IjT@030000003=fVD0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@4
000001<0]WZA00@000000<gJI@3=fVD00000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0040000002fR:D0]XRU0;J8Y@L00000302fNY4010000000cMYU0<gJI@00000Z0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;J8Y@2fR:D02@2fR:D8000000<0]WZA00@0
00000<gJI@3=fVD00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002f
R:D0]XRU0140]XRU100000020<gJI@030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]XRU0;J8Y@0E0;J8Y@040000003=fVD0cMYU000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]XRU0;J8Y@0D0;J8Y@040000003=fVD0
cMYU0<gJIB`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]XRU0;J8Y@0E
0;J8Y@040000003=fVD0cMYU000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`000000]XRU0;J8Y@0E0;J8Y@040000003=fVD0cMYU000002`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000]XRU0;J8Y@0D0;J8Y@040000003=fVD0cMYU000002d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XRU0;J8Y@0E0;J8Y@030000003=fVD0
000000<00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fR:D0]XRU
01D0]XRU00<000000<gJI@2W?3/00`2W?3/7000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@00`000000]XRU0;J8Y@0F0;J8Y@030000002W?3/0Yc`k00X0Yc`k1P00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0`00000E0;J8Y@030000002W?3/0Yc`k0140Yc`k
1`00000G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J=Z`2fSJ/01P00
000?0;J8Y@030000002fPid0]X>M0080]X>M1@00000A0:Ll>`L00000402dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0030000002fSJ/0]Xf[00L0]Xf[1P0000090;J8Y@030000002fPid0
]X>M00T0]X>M1P00000@0:Ll>`L000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002fSJ/0]Xf[00d0]Xf[1P0000020;J8Y@030000002fPid0]X>M0100]X>M1`00000@0:Ll
>`H000000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fSJ/0]Xf[01@0
]Xf[0`00000I0;J3W@L000003`2W?3/700000<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;J=Z`2fSJ/0
5P2fSJ/00`000000]X>M0;J3W@0N0;J3W@L000003`2W?3/800000<L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;J=Z`2fSJ/05@2fSJ/00`000000]X>M0;J3W@0V0;J3W@H00000402W?3/700000<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;J=Z`2fSJ/05P2fSJ/00`000000]X>M0;J3W@0/0;J3W@L00000402W?3/7
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000]X>M0;J3W@0d0;J3
W@L00000402W?3/600000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000
]X>M0;J3W@0k0;J3W@L000003`2W?3/700000:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;J=Z`2fSJ/0
5P2fSJ/400000440]X>M1`00000?0:Ll>`@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Xf[0;J=
Z`0E0;J=Z`8000000`2dTk@700000440]X>M1P00000;0:Ll>`800000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000]Xf[0;J=Z`0F0;J=Z`030000002dTk@0]9>d00T0]9>d1`0000100;J3W@L00000102W?3/0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fSJ/0]Xf[01D0]Xf[0P00000B0;BC
]0H000000P2fPid00`000000]X>M0;J3W@0l0;J3W@D00000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]Xf[0;J=Z`0E0;J=Z`030000002dTk@0]9>d01L0]9>d1`00000m0;J3W@030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;J=Z`2fSJ/05P2fSJ/00`000000]9>d0;BC]00N0;BC]0L00000
=@2fPid00`000000/<=50;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002fSJ/0]Xf[01D0]Xf[00<0
00000;BC]02dTk@09P2dTk@7000002h0]X>M0P00002[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002fSJ/0
]Xf[01H0]Xf[00<000000;BC]02dTk@0;@2dTk@7000002L0]X>M00<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000002dTk@0]9>d03@0]9>d1`00000O0;J3
W@800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002dTk@0]9>d03`0
]9>d1`00000H0;J3W@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;J=Z`2fSJ/0
5P2fSJ/00`000000]9>d0;BC]0130;BC]0H000004P2fPid00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@2dTk@0BP2dTk@7000000/0]X>M00<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002dTk@0
]9>d0540]9>d1`0000030;J3W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J=
Z`2fSJ/05P2fSJ/4000005L0]9>d1000002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00<000000;2Qb02`XLP00P2`XLP700000580]9>d0P00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002fSJ/0]Xf[01H0]Xf[00<000000;2Qb02`XLP02@2`XLP7000004/0]9>d00<000000;BC]02dTk@0
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002`XLP0/:780140/:781P00
00150;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J=Z`2fSJ/05@2fSJ/0
0`000000/:780;2Qb00G0;2Qb0L00000?@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002fSJ/0]Xf[01H0]Xf[00<000000;2Qb02`XLP07P2`XLP7000003H0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000002`XLP0/:7802H0
/:781`00000^0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000
002`XLP0/:7802d0/:781`00000W0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
00000;J=Z`2fSJ/05@2fSJ/00`000000cMYU0;2Qb00e0;2Qb0L00000802dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000;2Qb02`XLP0?02`XLP7
000001P0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000;2Q
b02`XLP0@`2`XLP600000180]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000
]Xf[0;J=Z`0E0;J=Z`L00000AP2`XLP7000000/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000002J^Nh0V[W^0080V[W^2@0000160;2Qb0L00000
0`2dTk@200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;J=Z`2fSJ/05P2fSJ/00`000000V[W^09Zi
kP0909ZikPP00000BP2`XLP00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fSJ/0
]Xf[01D0]Xf[00<000000<gJI@2J^Nh04@2J^Nh800000480/:780P00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002fSJ/0]Xf[01H0]Xf[00<0000009ZikP2J^Nh05`2J^Nh9000003/0/:7800<000000;BC
]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`030000003=fVD0000000T0
00005P2J^Nh8000003D0/:7800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Xf[
0;J=Z`0E0;J=Z`040000002fRJH0cMYU000000D0]9>d2P00000F09ZikPP00000;@2`XLP200000;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000;J=Z`2fSJ/05P2fSJ/010000000cMYU0<gJI@00000<0;BC]0X0
00005P2J^Nh8000002H0/:7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Xf[
0;J=Z`0E0;J=Z`040000003=fVD0cMYU000001@0]9>d2P00000F09ZikPL00000802`XLP00`000000
]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002fSJ/0]Xf[01H0]Xf[00@000000<gJI@3=fVD0
00006`2dTk@:000001H0V[W^1`00000H0;2Qb0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;J=Z`2fSJ/05@2fSJ/00`000000cMYU0<gJI@0200000280]9>d2@00000G09ZikPL00000
4@2`XLP00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@0
00000<gJI@3=fVD00000902dTk@2000000@006W92@00000F09ZikPL000002`2`XLP00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002fSJ/0]Xf[01H0]Xf[00@000000<gJI@0000000000
902dTk@2000000/006W92@00000F09ZikPL000000`2`XLP200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000;J=Z`2fSJ/05@2fSJ/010000000cMYU0<gJI@00000V0;BC]08000003P00JLT010000000;[CM
02jdg@0^]=d8000001H0V[W^1000002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002fSJ/0]Xf[01H0]Xf[
00@000000<gJI@3=fVD00000:02dTk@2000000`006W900<0000002jdg@0^]=d02@0^]=d700000140
V[W^0P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0
0P00000Z0;BC]08000002P00JLT00`000000;[CM02jdg@0@02jdg@H000002`2J^Nh00`000000]9>d
0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000
;@2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@L00000
0`2J^Nh200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J=Z`2fSJ/05P2fSJ/010000000cMYU0000
0000000_0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^39
0`0000030;BC]0@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Xf[0;J=Z`0E0;J=Z`040000003=
fVD0cMYU000003<0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0
L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD0
0000=@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@00`000000]Xf[0;J=Z`0F0;J=Z`030000003=fVD0000003P0]9>d5`0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01a0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000@`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0030000002fSJ/0]Xf[01H0]Xf[00@000000<gJI@000000
0000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fSJ/0]Xf[01D0]Xf[
00@000000<gJI@3=fVD00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000A02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000A@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01_0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002fSJ/0]Xf[01H0]Xf[00@0
00000<gJI@0000000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002f
SJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000AP2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000A`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@00000
0<gJI@3=fVD00000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fSJ/0
]Xf[01D0]Xf[00@000000<gJI@0000000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000B02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000B02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<00000
0<gJI@000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002fSJ/0]Xf[
01D0]Xf[00@000000<gJI@3=fVD00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@000000BP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000BP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD0
0000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fSJ/0]Xf[01H0]Xf[
00<000000<gJI@000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002f
SJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Y0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0C02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01X0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000C02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJ
I@3=fVD00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002fSJ/0]Xf[
01D0]Xf[00<000000<gJI@000000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000C@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0CP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01V0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000
CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@0
00000<gJI@3=fVD00000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002f
SJ/0]Xf[01D0]Xf[00<000000<gJI@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U
0;BC]0030000002fSJ/0]Xf[01D0]Xf[00@000000<gJI@3=fVD00000C`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01U0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0D02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJ
I@000000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00@000000<gJI@3=fVD00000D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]003
0000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@000000D@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000D@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0DP2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<00000
0<gJI@000000DP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002fSJ/0]Xf[
01D0]Xf[00<000000<gJI@3=fVD0D`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]003
0000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@000000D`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Q0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000D`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Q0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@3=fVD0E02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<00000
0<gJI@000000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002fSJ/0]Xf[
01D0]Xf[00@000000<gJI@3=fVD00000E02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC
]0030000002fSJ/0]Xf[01D0]Xf[00<000000<gJI@000000E@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01O0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000<gJI@000000E@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01O0;BC]0030000002fSJ/0]Xf[01D0]Xf[1000001E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000[U1G0:i@
E`020:i@E`D00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002fSJ/0
]Xf[01D0]Xf[0P0000090:i@E`D00000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC
]0030000002fSJ/0]Xf[01D0]Xf[1000000<0:i@E`H00000A02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01M0;BC]0030000002fSJ/0]Xf[01H0]Xf[00@000000;IgS@2fMhd0]WN=2000000:0:i@
E`<00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002fSJ/0]Xf[01D0
]Xf[00<000000;IgS@2fMhd02P2fMhd8000000<0[U1G0P0000110;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000]WN=0;IgS@0B0;IgS@D00000
@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002fSJ/0]Xf[01D0]Xf[00<0
00000;IgS@2fMhd05P2fMhd200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@0
0`000000]Xf[0;J=Z`0E0;J=Z`@00000502fMhd00`000000amEN0;BC]0110;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000;J=Z`2fSJ/05@2fSJ/010000000]XJR0;J6XP2fQZ88
000000`0]WN=0P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J=
Z`2fSJ/05@2fSJ/00`000000]XJR0;J6XP0:0;J6XPP000000`2fMhd00`000000amEN000000120;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J=Z`2fSJ/05@2fSJ/00`000000
]XJR0;J6XP0B0;J6XP@0000000<0amEN0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01J0;BC]0030000002fSJ/0]Xf[01H0]Xf[00<000000;J6XP2fQZ805@2fQZ82000004<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@4000001@0]Xf[00<000000;J6XP2fQZ805@2f
QZ800`000000amEN000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00@00000
0;F@/02eT;00]I2`2000000<0;J=Z`<000005@2fQZ82000004@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F@2dTk@00`000000]I2`0;F@/00:0;F@/0P000000`2fSJ/200000080]Hn^1P00000>
0;J6XP0300000037eEh0000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`00
0000]I2`0;F@/00B0;F@/0@000002@2eSjh5000000T0]XJR00<000000<OEGP000000A02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002eT;00]I2`01D0]I2`00<000000;F?[P2e
Sjh0302eSjh600000080]XJR00<000000<OEGP000000A@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0030000002eT;00]I2`01D0]I2`00<000000;F?[P2eSjh04`2eSjh3000000030<OE
GP000000]9>d04@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@3000001D0]I2`00<0
00000;F?[P2eSjh05@2eSjh3000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@0
0`000000]9Ji0;BF^@06000000h0]I2`0P00000F0;F?[P0400000037eEh0amEN000004D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`000000]9Ji0;BF^@070;BF^@D000002@2eT;00
0`000000]Hn^0;F?[P0E0;F?[P0300000037eEh0000004H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E`2dTk@00`000000]9Ji0;BF^@0<0;BF^@H000000`2eT;04000001<0]Hn^00@000000<OE
GP0000000000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0030000002dU[T0]9Ji
01<0]9Ji100000030;BF^@L00000302eSjh010000000amEN0<OEGP0000160;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d00<000000;BF^@2dU[T05@2dU[T00`000000]9Ji0;BF^@090;BF
^@P000000`2eSjh010000000amEN0000000000170;BC]0030000002dTk@0]9>d0440]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002dU[T0]9Ji
01D0]9Ji0P00000C0;BF^@@000000P37eEh00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d
0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@4000001@0]9Ji00<000000;BF^@2d
U[T05@2dU[T010000000amEN0<OEGP0000170;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00@000000;:L`@2bW<40/Yc12000000<0;BF
^@030000002dU[T0]9Ji01@0]9Ji00@000000<OEGP0000000000B02dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d00<000000;:L
`@2bW<402P2bW<48000000<0]9Ji0P00000F0;BF^@0400000037eEh0amEN000004P0]9>d00<00000
0;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d00<000000;:L`@2bW<404P2bW<44000001H0]9Ji00D000000<OEGP000000amEN00000018
0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d00<000000;:L`@2bW<405@2bW<44000001<0]9Ji00@000000<OEGP0000000000B@2dTk@0
0`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01C0;BC
]0030000002bW<40/Yc101D0/Yc10P0000030;:M``L00000302dU[T010000000amEN0<OEGP000019
0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01C0;BC]0@00000502bW<400`000000/Yg30;:M``090;:M``P000000`2dU[T01@00
0000amEN00000037eEh0000004T0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d00@000000:nSc02_Xl`0[j?<2000000;
0;:L`@8000004`2bWL<400000080amEN00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00Y
0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`00
0000[j?<0:nSc0090:nSc0P000000`2bW<400`000000/Yg30;:M``0E0;:M``80000000<0amEN0000
002dTk@0B@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0030000002_Xl`0[j?<0180[j?<1000000F0;:M``0500000037eEh000000<OE
GP000000BP2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC
]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@00`000000[j?<0:nSc00D0:nSc0030000002bWL<0/Yg301D0
/Yg300@000000<OEGP37eEh00000B`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;0000
03d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000001<0[j?<1000000D0;:M``80
000000<0amEN0000002dTk@0BP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0
]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D@2dTk@00`000000ZJgK0:V]f`020:V]f`L00000
302_Xl`010000000[JOA0:fWd@2]Ym48000000`0/Yg300@000000<OEGP37eEh00000B`2dTk@00`00
0000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0540]9>d00<000000:V]f`2Y
[M/02@2Y[M/8000000<0[j?<0P00000;0:fWd@P000000`2bWL<2000000030<OEGP000000]9>d04/0
]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@00`000000ZJgK0:V]f`0B0:V]f`@00000502]Ym45000000030<OEGP000000]9>d04/0]9>d
3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000D0:V]f`030000002]
Ym40[JOA01D0[JOA00@000000<OEGP37eEh00000@@2dTk@B000006T0]9>d00<000000;BC]02dTk@0
H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@010000000Tkgc09>ml`2C_O<8000000/0ZJgK1000000D0:fWd@800000
00<0amEN0000002dTk@0=@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d
0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0030000002C_O<0Tkgc00T0Tkgc200000030:V]f`8000000P2P
]^P6000000h0[JOA00@000000<OEGP37eEh00000:`2dTk@;000000L0]9>d1@00000;0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@8000000P0Tkgc1000
00090:2fj0D00000202]Ym4200000080amEN00<000000;BC]02dTk@07P2dTk@;000000`0]9>d1P00
000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0P000000`2C_O<0
0`000000X;KX0:2fj00<0:2fj0H000000P2]Ym4200000080amEN00<000000;BC]02dTk@04`2dTk@;
00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I02dTk@4000001@0X;KX0`0000020<OEGP030000002dTk@0]9>d00X0]9>d2P00000G0;BC
]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d00@0000008Von@29_oT0RKoi1`00000;0:2fj08000000P37eEh00`000000]9>d0;BC]00:0000
01`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@00`000000RKoi08Von@0808VonA8000008P2dTk@4000002H0]9>d00<000000;BC]02d
Tk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<0000008Von@29_oT02@29_oT<00000080amEN
00<000000;BC]02dTk@07`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]00400000029_oT0RKoi08Von@P000002`29_oT010000000amEN
0<OEGP00000M0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d1`00000C08Von@0400000037eEh0amEN000001T0]9>d1000000b0;BC]003
0000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000000<0]9>d
00<0000008Von@29_oT04`29_oT010000000amEN0<OEGP00000A0;BC]1800000;@2dTk@00`000000
]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@0000080;BC]0030000
0029_oT0RKoi01@0RKoi00@000000<OEGP37eEh00000402dTk@200000080XgbY0P00000;0:=lZ@04
00000038Xk<00000000002/0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d1000000=0;BC]00300000029_oT0RKoi01@0RKoi00@000000<OEGP37eEh000003`2dTk@20000
00030:=lZ@000000000000`0XgbY00D000000<RS/`38Xk<0b:>c0000000[0;BC]0030000002dTk@0
]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000004@2dTk@00`000000RKoi08Von@0D08Vo
n@0300000037eEh000000100]9>d00<0XgbY000000000000400000000`38Xk<000000;BC]00[0;BC
]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001D0
]9>d00<0000008Von@29_oT04`29_oT010000000amEN0<OEGP00000?0;BC]080000000@0XgbY0000
0038Xk<0b:>c4000000/0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@2000001L0]9>d00<0000008Von@29_oT05029_oT010000000amEN00000000000>
0;BC]08000000P2SO:T010000000b:>c0<RS/`0000060;BC]0@00000<@2dTk@00`000000]9>d0;BC
]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00G0;BC]00300000029_oT0
RKoi01@0RKoi00<000000<OEGP0000003P2dTk@01P000000]9>d0000002SO:T0b:>c00000080b:>c
00<000000;BC]02dTk@0202dTk@2000002l0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d
0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01L0]9>d00<0000008Von@29_oT05029
_oT00`000000amEN0000000>0;BC]08000000`2SO:T010000000b:>c0<RS/`00000k0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]00F0;BC]00300000029_oT0RKoi01<0RKoi00@000000<OEGP37eEh000003`2dTk@010000000XgbY
0<RS/`0000020<RS/`030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0<000005@2dTk@00`000000RKoi08Von@0C08Von@040000
0037eEh0amEN000000l0]9>d00@000000:=lZ@2SO:T000000P38Xk<00`000000]9>d0;BC]00j0;BC
]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000004@2dTk@00`000000
RKoi08Von@0D08Von@0300000037eEh000000100]9>d0`0000030<RS/`030000002dTk@0]9>d03X0
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
3@2dTk@00`000000RKoi08Von@0D08Von@0300000037eEh0000000l0]9>d00<000000:=lZ@2SO:T0
1@00000l0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000000P0]9>d00<0000008Von@29_oT05029_oTD000000040:=lZ@000000b:>c0<RS/`800000
?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00
00030;BC]00300000029_oT0RKoi01<0RKoi00<000000<OEGP2SO:T0402SO:T010000000XgbY0:=l
Z@0000020<RS/`030000002dTk@0000000800000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000
002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooofH000005P29_oT00`000000amEN0:=lZ@0?0:=lZ@0400000038Xk<0XgbY000000<0b:>c
o`00000C000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01R0;BC]00300000029_oT0RKoi01@0RKoi00<000000:=lZ@2SO:T03`2SO:T00`000000b:>c0:=l
Z@0B00000300]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<00000
08Von@29_oT05029_oT00`000000XgbY0:=lZ@0>0:=lZ@0600000038Xk<0XgbY0:=lZ@000000O<Gn
3`0000000`2dTk@000000000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0HP2dTk@00`000000RKoi08Von@0C08VonA@0000000<0XgbY0000000000000P38
Xk<00`000000]9>d00000003000000/0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000RKoi08Von@0D08Von@030000001laOh0
O<Gn00l0O<Gn00@0000007c5oP2SO:T000000P38Xk<00`000000]9>d0;BC]0040;BC]0@000002`2d
Tk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q
0;BC]00300000029_oT0RKoi01@0RKoi4`0000020:=lZ@0300000038Xk<0b:>c00d000003P2dTk@5
00000200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d1000000C08Vo
n@030000002dTk@0]9>d00h0]9>d00<000000:=lZ@2SO:T00P0000020<RS/`030000002dTk@0]9>d
00P0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06D0]9>d1`00000;08Von@800000402dTk@010000000XgbY0:=lZ@0000020<RS
/`030000002dTk@0]9>d01<0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d2000000308Von@800000402dTk@01`000000
XgbY0:=lZ@000000b:>c0:=lZ@000000802dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]9>d0;BC]0040;BC
]0@00000402dTk@01@000000XgbY0:=lZ@2SO:T000000080b:>c00<000000;BC]02dTk@0:@2dTk@@
000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0030000002dTk@0]9>d01T0]9>d00@000000:=lZ@2SO:T000000P38Xk<00`000000]9>d0;BC]00d
0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d
01T0]9>d00L000000:=lZ@2SO:T000000<RS/`2SO:T000000440]9>d2`00000h0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K02dTk@00`000000]9>d0;BC]00I0;BC]0040000002SO:T0XgbY00000080b:>c00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d01P0]9>d00<000000:=lZ@0000004@00000e
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d01T0]9>d00<000000:=lZ@0000003`2SO:T01000
0000b:>c00000000000c0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@06P2dTk@00`000000XgbY0:=lZ@0=0:=l
Z@0500000038Xk<0b:>c0<RS/`000000<`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]180000000<0b:>c0000002dTk@0<`2dTk@00`00
0000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d4P00000d0;BC]003
0000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTk@0]9>d00T0]9>d1@00000f0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BC]02dTk@0A02d
Tk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d02/0]9>d10000005
0;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BC]02dTk@0AP2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;
0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BC]02dTk@0AP2dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]00/0;BC]003
0000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]9>d
0;BC]0170;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X
0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R
0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2d
Tk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K
0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@20000
04P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02d
Tk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d
0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002d
Tk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]080
0000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@20000
03`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g
0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002d
Tk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]
0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0
]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<0
00000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0
]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@0
6P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC
]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
3P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC
]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0
]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
0P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]080
00000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d
0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2d
Tk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=
0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@20000
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<0
00003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d
0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2d
Tk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@30000
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@000001
0?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?oo
o`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3o
ool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040
oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo
0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?oo
o`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
olP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<0
00000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo00000001
0?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo0000
0`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?oo
o`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv259.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57329 .20358 m .57127 .20925 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56794 .20284 m .57225 .20344 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57225 .20344 m .57329 .20358 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20744 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57021 .20744 m .57025 .20729 L p .56794 .20284 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57021 .20744 L .56794 .20284 L F
.691 .63 .782 r
.57329 .20358 m .56794 .20284 L p .56758 .20211 L F P
0 g
s
.691 .63 .782 r
.58115 .18125 m .57329 .20358 L p .56758 .20211 L F P
0 g
s
.691 .63 .782 r
.55549 .17768 m .58115 .18125 L p .57579 .18949 L F P
0 g
s
.691 .63 .782 r
.55698 .18069 m .57579 .18949 L .56758 .20211 L F
.55549 .17768 m .57579 .18949 L .55698 .18069 L F
0 .455 .835 r
.55356 .19981 m .55691 .18103 L p .52364 .16509 L F P
0 g
s
0 .455 .835 r
.55691 .18103 m .55698 .18069 L p .54847 .17671 L F P
0 g
s
0 .455 .835 r
.52364 .16509 m .55691 .18103 L .54847 .17671 L F
.611 .725 .926 r
.58115 .18125 m .54847 .17671 L p .54343 .17412 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56794 .20284 L .56095 .18872 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52193 .16311 L F P
0 g
s
.611 .725 .926 r
.52187 .16307 m .58446 .17154 L .54343 .17412 L F
.52122 .16274 m .52334 .16304 L p .52187 .16307 L F P
0 g
s
.611 .725 .926 r
.52334 .16304 m .58446 .17154 L p .52187 .16307 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48022 .16411 m .48091 .16447 L .52187 .16307 L F
.52046 .18477 m .52179 .16423 L p .48091 .16447 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16307 L p .48091 .16447 L F P
0 g
s
0 .455 .835 r
.52187 .16307 m .52046 .18477 L p .52193 .16311 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .571 .699 r
.34429 .17911 m .38963 .18542 L .37921 .21446 L p F P
0 g
s
.708 .571 .699 r
.33384 .20815 m .37921 .21446 L .38963 .18542 L p F P
0 g
s
.805 .846 .387 r
.38963 .18542 m .37921 .21446 L p .3808 .20751 L F P
0 g
s
.702 .599 .738 r
.38963 .18542 m .34429 .17911 L .3541 .15045 L p F P
0 g
s
.702 .599 .738 r
.3541 .15045 m .39952 .15677 L .38963 .18542 L p F P
0 g
s
.702 .599 .738 r
.34429 .17911 m .38963 .18542 L .39952 .15677 L p F P
0 g
s
.702 .599 .738 r
.39952 .15677 m .3541 .15045 L .34429 .17911 L p F P
0 g
s
.691 .63 .782 r
.36757 .17497 m .37077 .16511 L p .39331 .16935 L F P
0 g
s
.691 .63 .782 r
.39331 .16935 m .39107 .17618 L .36757 .17497 L F
.805 .846 .387 r
.39952 .15677 m .38963 .18542 L p .39015 .17898 L F P
0 g
s
.805 .846 .387 r
.39043 .17815 m .39952 .15677 L .39015 .17898 L F
.39707 .15787 m .39776 .15756 L .39043 .17815 L F
.39776 .15756 m .39952 .15677 L .39043 .17815 L F
.707 .577 .707 r
.36757 .17497 m .39043 .17815 L p .38938 .18109 L F P
0 g
s
.691 .63 .782 r
.39107 .17618 m .39104 .17629 L .36757 .17497 L F
.44703 .17945 m .43679 .18436 L .39045 .17807 L F
.39104 .17629 m .39045 .17807 L .36757 .17497 L F
.44703 .17945 m .39045 .17807 L .39104 .17629 L F
.692 .628 .78 r
.39952 .15677 m .3541 .15045 L .36218 .12543 L p F P
0 g
s
.692 .628 .78 r
.3541 .15045 m .39952 .15677 L .40773 .13177 L p F P
0 g
s
.691 .63 .782 r
.37077 .16511 m .37485 .15256 L p .39695 .15824 L F P
0 g
s
.691 .63 .782 r
.39695 .15824 m .4225 .16481 L .39474 .16497 L F
.39695 .15824 m .39474 .16497 L .37077 .16511 L F
.692 .628 .78 r
.36218 .12543 m .40773 .13177 L .39952 .15677 L p F P
0 g
s
.805 .846 .387 r
.40773 .13177 m .39952 .15677 L p .39707 .15787 L F P
0 g
s
.611 .725 .926 r
.37485 .15256 m .37721 .14271 L p .39996 .14701 L F P
0 g
s
.805 .846 .387 r
.40061 .14441 m .4027 .14071 L .40233 .14184 L F
.40023 .14591 m .40233 .14184 L .39777 .15574 L F
.40061 .14441 m .40233 .14184 L .40023 .14591 L F
.611 .725 .926 r
.39996 .14701 m .39799 .15485 L .37485 .15256 L F
.708 .571 .699 r
.38963 .18542 m .34429 .17911 L .33384 .20815 L p F P
0 g
s
.708 .571 .699 r
.37921 .21446 m .33384 .20815 L .34429 .17911 L p F P
0 g
s
.712 .54 .654 r
.33384 .20815 m .37921 .21446 L .36941 .24062 L p F P
0 g
s
.712 .54 .654 r
.37921 .21446 m .33384 .20815 L .32394 .2343 L p F P
0 g
s
.818 .855 .401 r
.37721 .14271 m .37485 .15256 L p .3487 .21953 L F P
0 g
s
.818 .855 .401 r
.37369 .14934 m .37721 .14271 L p .3487 .21953 L F P
0 g
s
.653 .232 .233 r
.37721 .14271 m .37369 .14934 L p .3972 .15182 L F P
0 g
s
.805 .846 .387 r
.4027 .14071 m .40773 .13177 L .3975 .15683 L F
.39777 .15574 m .3975 .15683 L .39707 .15787 L F
.4027 .14071 m .3975 .15683 L .39777 .15574 L F
.611 .725 .926 r
.48017 .16305 m .46762 .16442 L .39783 .1555 L F
.4782 .16416 m .46762 .16442 L .48017 .16305 L F
.691 .63 .782 r
.44431 .17894 m .44703 .17945 L .44414 .17929 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16448 L p .47426 .16638 L F P
0 g
s
.502 .908 .835 r
.44653 .17969 m .44978 .18019 L .47426 .16638 L F
.44978 .18019 m .47954 .18477 L .47426 .16638 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48091 .16447 L F P
0 g
s
.238 .738 .904 r
.48021 .16447 m .47954 .18477 L .48091 .16447 L F
.4782 .16416 m .47954 .18477 L p .48022 .16411 L F P
0 g
s
.611 .725 .926 r
.58446 .17154 m .58115 .18125 L p .54343 .17412 L F P
0 g
s
.691 .63 .782 r
.54847 .17671 m .55549 .17768 L p .55698 .18069 L F P
0 g
s
0 .455 .835 r
.55698 .18069 m .55726 .17911 L p .52364 .16509 L F P
0 g
s
.611 .725 .926 r
.54847 .17671 m .47426 .16638 L p .54343 .17412 L F P
0 g
s
.692 .628 .78 r
.40773 .13177 m .36218 .12543 L .3541 .15045 L p F P
0 g
s
.671 .668 .839 r
.40773 .13177 m .36218 .12543 L .36757 .10695 L p F P
0 g
s
.671 .668 .839 r
.36757 .10695 m .41332 .11332 L .40773 .13177 L p F P
0 g
s
.671 .668 .839 r
.36218 .12543 m .40773 .13177 L .41332 .11332 L p F P
0 g
s
.805 .846 .387 r
.41332 .11332 m .40773 .13177 L p .40061 .14441 L F P
0 g
s
.611 .725 .926 r
.39777 .15574 m .37485 .15256 L p .39783 .1555 L F P
0 g
s
.611 .725 .926 r
.39799 .15485 m .39783 .1555 L .37485 .15256 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .16509 L F P
0 g
s
.671 .668 .839 r
.41332 .11332 m .36757 .10695 L .36218 .12543 L p F P
0 g
s
.592 .735 .944 r
.41332 .11332 m .36757 .10695 L .36961 .09723 L p F P
0 g
s
.592 .735 .944 r
.36961 .09723 m .4156 .10363 L .41332 .11332 L p F P
0 g
s
.592 .735 .944 r
.36757 .10695 m .41332 .11332 L .4156 .10363 L p F P
0 g
s
.805 .846 .387 r
.4156 .10363 m .41332 .11332 L p .40255 .13667 L F P
0 g
s
.611 .725 .926 r
.37721 .14271 m .40023 .14591 L .39996 .14701 L F
.653 .232 .233 r
.40023 .14591 m .37721 .14271 L p .3972 .15182 L F P
0 g
s
.691 .63 .782 r
.37485 .15256 m .4613 .16458 L p .4225 .16481 L F P
0 g
s
.611 .725 .926 r
.39996 .14701 m .52122 .16274 L .54343 .17412 L F
.47426 .16638 m .39777 .15574 L p .47586 .16548 L F P
0 g
s
.611 .725 .926 r
.47586 .16548 m .39777 .15574 L .39783 .1555 L F
.691 .63 .782 r
.4225 .16481 m .45834 .17402 L .37077 .16511 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.691 .63 .782 r
.44431 .17894 m .44414 .17929 L .39104 .17629 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42315 .19057 m .4378 .19181 L .43649 .19432 L F
.43247 .18634 m .44015 .18727 L .42315 .19057 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43185 .2043 L F P
0 g
s
.76 .881 .465 r
.43185 .2043 m .44317 .18148 L .44123 .18521 L F
.707 .577 .707 r
.44015 .18727 m .4378 .19181 L .42315 .19057 L F
.714 .513 .616 r
.35008 .2221 m .35814 .20145 L p .38011 .20692 L F P
0 g
s
.805 .846 .387 r
.38215 .20164 m .38591 .19193 L .3808 .20751 L F
.712 .54 .654 r
.32394 .2343 m .36941 .24062 L .37921 .21446 L p F P
0 g
s
.714 .513 .616 r
.37301 .22529 m .35008 .2221 L p .38011 .20692 L F P
0 g
s
.691 .63 .782 r
.45834 .17402 m .44703 .17945 L .37077 .16511 L F
.76 .881 .465 r
.44317 .18148 m .44314 .18132 L p .44123 .18521 L F P
0 g
s
.691 .63 .782 r
.56794 .20284 m .36757 .17497 L p .56758 .20211 L F P
0 g
s
.805 .846 .387 r
.3753 .21936 m .3808 .20751 L .36941 .24062 L F
.714 .513 .616 r
.35814 .20145 m .381 .20463 L p .38011 .20692 L F P
0 g
s
.707 .577 .707 r
.35814 .20145 m .36757 .17497 L p .38938 .18109 L F P
0 g
s
.805 .846 .387 r
.38232 .20091 m .38215 .20164 L .381 .20463 L F
.38215 .20164 m .3808 .20751 L .3753 .21936 L F
.38232 .20091 m .39015 .17898 L .38591 .19193 L F
.38232 .20091 m .38591 .19193 L .38215 .20164 L F
.39016 .1789 m .39015 .17898 L .38232 .20091 L F
.76 .881 .465 r
.43185 .2043 m .44123 .18521 L .43456 .19803 L F
.4312 .2045 m .43185 .2043 L .43456 .19803 L F
.805 .846 .387 r
.39015 .17898 m .38963 .18542 L .3808 .20751 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55877 .22936 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56815 .21172 L .55877 .22936 L F
.56815 .21172 m .55356 .24845 L .55877 .22936 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43145 .20442 L F P
0 g
s
.707 .577 .707 r
.38938 .18109 m .43649 .19432 L .381 .20463 L F
.76 .881 .465 r
.4312 .2045 m .42979 .20744 L .43145 .20442 L F
.42975 .20729 m .42979 .20744 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42979 .20744 m .43379 .22413 L p .43145 .20442 L F P
0 g
s
.707 .577 .707 r
.43649 .19432 m .5591 .22873 L .43195 .21153 L F
.43649 .19432 m .43195 .21153 L .42975 .20729 L F
.43649 .19432 m .42783 .21097 L .381 .20463 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42979 .20744 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42979 .20744 m .42975 .20729 L p .43206 .21174 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42979 .20744 L .43206 .21174 L F
.714 .513 .616 r
.55877 .22936 m .55874 .22942 L .43304 .21359 L F
.55877 .22936 m .43304 .21359 L .43303 .21357 L F
.43206 .21174 m .55877 .22936 L p .43303 .21357 L F P
0 g
s
.707 .577 .707 r
.55877 .22936 m .381 .20463 L p .5591 .22873 L F P
0 g
s
.714 .513 .616 r
.43701 .22109 m .55874 .22942 L .55686 .23296 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24826 L p .52574 .24653 L F P
0 g
s
.446 .876 .788 r
.55347 .23444 m .55022 .2373 L .52574 .24653 L F
.55022 .2373 m .52046 .26349 L .52574 .24653 L F
.805 .846 .387 r
.37921 .21446 m .37375 .22903 L p .3808 .20751 L F P
0 g
s
.805 .846 .387 r
.37375 .22903 m .36941 .24062 L p .3808 .20751 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43206 .21174 L .43905 .22493 L F
.712 .54 .654 r
.36941 .24062 m .32394 .2343 L .33384 .20815 L p F P
0 g
s
.714 .519 .624 r
.24608 .43387 m .32394 .2343 L .36941 .24062 L p F P
0 g
s
.714 .519 .624 r
.29269 .44035 m .24608 .43387 L p .27337 .39111 L F P
0 g
s
.714 .519 .624 r
.36941 .24062 m .30966 .39616 L p .27337 .39111 L F P
0 g
s
.714 .519 .624 r
.30966 .39616 m .29269 .44035 L p .27337 .39111 L F P
0 g
s
.805 .846 .387 r
.36941 .24062 m .37445 .22242 L p .36705 .24214 L F P
0 g
s
.805 .846 .387 r
.29269 .44035 m .36388 .25501 L p .36705 .24214 L F P
0 g
s
.805 .846 .387 r
.36388 .25501 m .36941 .24062 L p .36705 .24214 L F P
0 g
s
.66 .25 .257 r
.34646 .22907 m .35008 .2221 L p .37262 .22606 L F P
0 g
s
.66 .25 .257 r
.37262 .22606 m .36992 .23141 L .34646 .22907 L F
.818 .855 .401 r
.35814 .20145 m .35008 .2221 L p .3487 .21953 L F P
0 g
s
.818 .855 .401 r
.35008 .2221 m .34646 .22907 L .3487 .21953 L p F P
0 g
s
.805 .846 .387 r
.35859 .25388 m .29269 .44035 L .36705 .24214 L F
.36949 .23227 m .36705 .24214 L .37445 .22242 L F
.35859 .25388 m .36705 .24214 L .36949 .23227 L F
0 0 .38 r
.44309 .23272 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.66 .25 .257 r
.50611 .2438 m .45949 .2395 L p .45153 .23621 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55347 .23444 L F P
0 g
s
.714 .513 .616 r
.43701 .22109 m .55686 .23296 L .53065 .24439 L F
.446 .876 .788 r
.55726 .23111 m .55686 .23296 L p .55347 .23444 L F P
0 g
s
.446 .876 .788 r
.55686 .23296 m .55356 .24845 L p .55347 .23444 L F P
0 g
s
.714 .513 .616 r
.43701 .22109 m .53065 .24439 L .45153 .23621 L F
.55639 .25079 m .52574 .24653 L p .53065 .24439 L F P
0 g
s
.714 .513 .616 r
.52574 .24653 m .45153 .23621 L p .53065 .24439 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44309 .23272 L p .45153 .23621 L F P
0 g
s
.714 .513 .616 r
.43701 .22109 m .45153 .23621 L .44302 .23243 L F
0 .411 .788 r
.47807 .24718 m .47636 .24725 L .45153 .23621 L F
.47636 .24725 m .44644 .24845 L .45153 .23621 L F
.66 .25 .257 r
.44669 .23908 m .49465 .24751 L .44856 .24238 L F
.183 .707 .866 r
.47954 .26349 m .47813 .2472 L p .51978 .24798 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51978 .24798 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .5218 .24802 L p .51978 .24798 L F P
0 g
s
.183 .707 .866 r
.5218 .24802 m .52046 .26349 L p .51978 .24798 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47807 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .2472 m .47954 .26349 L p .47807 .24718 L F P
0 g
s
.66 .25 .257 r
.47666 .24718 m .34646 .22907 L p .48676 .24736 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .2472 L p .47807 .24718 L F P
0 g
s
.66 .25 .257 r
.51127 .25199 m .47878 .24747 L p .51408 .25093 L F P
0 g
s
.66 .25 .257 r
.47878 .24747 m .47666 .24718 L p .47852 .24736 L F P
0 g
s
.66 .25 .257 r
.51408 .25093 m .47878 .24747 L .47852 .24736 L F
.51408 .25093 m .47666 .24718 L .48676 .24736 L F
.49465 .24751 m .51408 .25093 L .48676 .24736 L F
.49465 .24751 m .48676 .24736 L .44856 .24238 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51978 .24798 L F P
0 g
s
.183 .707 .866 r
.47813 .2472 m .47813 .24718 L p .51978 .24798 L F P
0 g
s
0 .411 .788 r
.47807 .24718 m .45153 .23621 L .44274 .23111 L F
.44309 .23272 m .44302 .23243 L p .45153 .23621 L F P
0 g
s
0 .411 .788 r
.44302 .23243 m .44274 .23111 L p .45153 .23621 L F P
0 g
s
.714 .513 .616 r
.44451 .23523 m .37301 .22529 L p .42001 .2222 L F P
0 g
s
0 0 .38 r
.44203 .23055 m .44309 .23272 L .44172 .23031 L F
.44302 .23243 m .44309 .23272 L p .44203 .23055 L F P
0 g
s
0 0 .38 r
.44203 .23055 m .44172 .23031 L .43905 .22493 L F
.714 .513 .616 r
.43701 .22109 m .44302 .23243 L .42001 .2222 L F
.44302 .23243 m .44451 .23523 L .42001 .2222 L F
.45153 .23621 m .44451 .23523 L p .44302 .23243 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47807 .24718 L F P
0 g
s
.66 .25 .257 r
.35008 .2221 m .45153 .23621 L .43754 .23747 L F
.45949 .2395 m .43754 .23747 L p .45153 .23621 L F P
0 g
s
.66 .25 .257 r
.55614 .25076 m .55639 .25079 L p .55371 .25789 L F P
0 g
s
.66 .25 .257 r
.44669 .23908 m .44856 .24238 L .34646 .22907 L F
.606 .728 .931 r
.34646 .22907 m .36949 .23227 L p .36974 .23122 L F P
0 g
s
.606 .728 .931 r
.3487 .21953 m .34646 .22907 L p .36974 .23122 L F P
0 g
s
.606 .728 .931 r
.37183 .22275 m .3487 .21953 L p .36974 .23122 L F P
0 g
s
.707 .577 .707 r
.381 .20463 m .35814 .20145 L p .38938 .18109 L F P
0 g
s
.818 .855 .401 r
.36757 .17497 m .35814 .20145 L p .3487 .21953 L F P
0 g
s
.818 .855 .401 r
.37485 .15256 m .36757 .17497 L p .3487 .21953 L F P
0 g
s
.818 .855 .401 r
.36558 .17009 m .37369 .14934 L p .3487 .21953 L F P
0 g
s
.818 .855 .401 r
.3487 .21953 m .35601 .19697 L .36558 .17009 L p F P
0 g
s
.691 .63 .783 r
.35601 .19697 m .3487 .21953 L p .37265 .22025 L F P
0 g
s
.707 .577 .707 r
.38878 .17332 m .36558 .17009 L p .38027 .19721 L F P
0 g
s
.805 .846 .387 r
.38622 .17993 m .38318 .18806 L .38231 .19149 L F
.37445 .22242 m .3855 .18255 L p .38231 .19149 L F P
0 g
s
.805 .846 .387 r
.3855 .18255 m .38622 .17993 L p .38231 .19149 L F P
0 g
s
.707 .577 .707 r
.36558 .17009 m .35601 .19697 L p .38027 .19721 L F P
0 g
s
.805 .846 .387 r
.38231 .19149 m .36729 .23662 L .37445 .22242 L F
.707 .577 .707 r
.35601 .19697 m .37921 .2002 L p .38027 .19721 L F P
0 g
s
.805 .846 .387 r
.38318 .18806 m .37921 .2002 L .38231 .19149 L F
.37921 .2002 m .36729 .23662 L .38231 .19149 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56815 .21172 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21071 L .56815 .21172 L F
.56868 .21071 m .56621 .22413 L .56815 .21172 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56095 .18872 L F P
0 g
s
0 0 .465 r
.56794 .20284 m .57025 .20729 L .56095 .18872 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57127 .20925 m .56386 .23007 L p .56794 .20284 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.714 .512 .614 r
.37369 .14934 m .36558 .17009 L p .38968 .171 L F P
0 g
s
.714 .512 .614 r
.39682 .15256 m .37369 .14934 L p .38968 .171 L F P
0 g
s
.805 .846 .387 r
.38622 .17993 m .38232 .20091 L .3753 .21936 L F
.714 .512 .614 r
.36558 .17009 m .38878 .17332 L p .38968 .171 L F P
0 g
s
.805 .846 .387 r
.39166 .1603 m .38849 .17406 L .38622 .17993 L F
.38849 .17406 m .38232 .20091 L .38622 .17993 L F
.39166 .1603 m .39016 .1789 L .38232 .20091 L F
.691 .63 .782 r
.45834 .17402 m .56758 .20211 L .44703 .17945 L F
.502 .908 .835 r
.47822 .16448 m .4782 .16416 L p .47426 .16638 L F P
0 g
s
.238 .738 .904 r
.48022 .16411 m .48021 .16447 L .48091 .16447 L F
.611 .725 .926 r
.48926 .16389 m .54343 .17412 L .46762 .16442 L F
.691 .63 .782 r
.4225 .16481 m .54847 .17671 L .56758 .20211 L F
.4613 .16458 m .54847 .17671 L p .4225 .16481 L F P
0 g
s
.502 .908 .835 r
.44653 .17969 m .47426 .16638 L .47813 .16304 L F
.691 .63 .782 r
.44431 .17894 m .39104 .17629 L .39107 .17618 L F
.805 .846 .387 r
.39166 .1603 m .39707 .15787 L .39015 .17898 L F
.691 .63 .782 r
.39331 .16935 m .44431 .17894 L .39107 .17618 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44653 .17969 L F P
0 g
s
.691 .63 .782 r
.44703 .17945 m .56758 .20211 L .43679 .18436 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.691 .63 .782 r
.54847 .17671 m .55698 .18069 L .56758 .20211 L F
.714 .513 .616 r
.43304 .21359 m .55874 .22942 L .43701 .22109 L F
.707 .577 .707 r
.44123 .18521 m .56794 .20284 L p .44015 .18727 L F P
0 g
s
.707 .577 .707 r
.44015 .18727 m .56794 .20284 L .4378 .19181 L F
.43649 .19432 m .56794 .20284 L .56386 .23007 L F
.4378 .19181 m .56794 .20284 L .43649 .19432 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.611 .725 .926 r
.54343 .17412 m .47426 .16638 L .47586 .16548 L F
0 .455 .835 r
.52187 .16304 m .52187 .16307 L p .52193 .16311 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.611 .725 .926 r
.48926 .16389 m .4782 .16416 L .48017 .16305 L F
.48926 .16389 m .39783 .1555 L .39799 .15485 L F
.48477 .16304 m .48926 .16389 L .48069 .16304 L F
.48477 .16304 m .48069 .16304 L .39799 .15485 L F
.39996 .14701 m .48477 .16304 L .39799 .15485 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16416 L p .48022 .16411 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48022 .16411 L F P
0 g
s
.238 .738 .904 r
.52187 .16307 m .52187 .16304 L p .48022 .16411 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.4782 .16416 m .47813 .16304 L p .47426 .16638 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.714 .512 .614 r
.57439 .19913 m .5819 .1783 L p .38968 .171 L F P
0 g
s
.707 .577 .707 r
.39043 .17815 m .44123 .18521 L p .38938 .18109 L F P
0 g
s
.707 .577 .707 r
.44123 .18521 m .44015 .18727 L .38938 .18109 L F
.76 .881 .465 r
.44314 .18132 m .44274 .17911 L p .43456 .19803 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43456 .19803 L .44274 .17911 L F
.44123 .18521 m .44314 .18132 L .43456 .19803 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.714 .512 .614 r
.38878 .17332 m .57439 .19913 L p .38968 .171 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56482 .22602 m .57439 .19913 L p .38027 .19721 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43905 .22493 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44203 .23055 L F P
0 g
s
0 0 .38 r
.44203 .23055 m .43905 .22493 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.37921 .2002 m .56482 .22602 L p .38027 .19721 L F P
0 g
s
.707 .577 .707 r
.38938 .18109 m .43247 .18634 L .42315 .19057 L F
.57439 .19913 m .38878 .17332 L p .38027 .19721 L F P
0 g
s
.714 .513 .616 r
.38011 .20692 m .43701 .22109 L .37301 .22529 L F
0 0 .38 r
.43206 .21174 m .42975 .20729 L .43905 .22493 L F
.714 .513 .616 r
.38011 .20692 m .43304 .21359 L .43701 .22109 L F
.43303 .21357 m .43304 .21359 L .38011 .20692 L F
.42775 .21114 m .43206 .21174 L p .42684 .21279 L F P
0 g
s
.714 .513 .616 r
.43206 .21174 m .43303 .21357 L .42684 .21279 L F
.707 .577 .707 r
.42975 .20729 m .43195 .21153 L .42783 .21097 L F
.714 .513 .616 r
.381 .20463 m .42775 .21114 L p .38011 .20692 L F P
0 g
s
.714 .513 .616 r
.42775 .21114 m .42684 .21279 L .38011 .20692 L F
.805 .846 .387 r
.38232 .20091 m .381 .20463 L .3753 .21936 L F
.691 .63 .783 r
.56482 .22602 m .37921 .2002 L p .37265 .22025 L F P
0 g
s
.691 .63 .783 r
.37921 .2002 m .35601 .19697 L p .37265 .22025 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44302 .23243 L p .44203 .23055 L F P
0 g
s
.714 .513 .616 r
.53065 .24439 m .55686 .23296 L .54844 .24882 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55347 .23444 L F P
0 g
s
.446 .876 .788 r
.52178 .24826 m .52187 .24718 L p .55347 .23444 L F P
0 g
s
.714 .513 .616 r
.55877 .22936 m .56386 .23007 L p .55874 .22942 L F P
0 g
s
.707 .577 .707 r
.56386 .23007 m .55877 .22936 L p .5591 .22873 L F P
0 g
s
.714 .513 .616 r
.56386 .23007 m .55639 .25079 L p .54844 .24882 L F P
0 g
s
.714 .513 .616 r
.55874 .22942 m .56386 .23007 L .54844 .24882 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.691 .63 .783 r
.3487 .21953 m .55691 .24849 L .56482 .22602 L p F P
0 g
s
.805 .846 .387 r
.38318 .18806 m .35859 .25388 L .36729 .23662 L F
.38622 .17993 m .39166 .1603 L p .36914 .22402 L F P
0 g
s
.805 .846 .387 r
.36914 .22402 m .35859 .25388 L .38622 .17993 L F
.39321 .15961 m .4002 .14599 L .39707 .15787 L F
.40061 .14441 m .39777 .15574 L .39707 .15787 L F
.653 .232 .233 r
.5819 .1783 m .58446 .17154 L p .3972 .15182 L F P
0 g
s
.653 .232 .233 r
.37369 .14934 m .39682 .15256 L p .3972 .15182 L F P
0 g
s
.653 .232 .233 r
.39682 .15256 m .5819 .1783 L p .3972 .15182 L F P
0 g
s
.805 .846 .387 r
.39166 .1603 m .40061 .14441 L .4002 .14599 L F
.39166 .1603 m .4002 .14599 L .39321 .15961 L F
.714 .512 .614 r
.5819 .1783 m .39682 .15256 L p .38968 .171 L F P
0 g
s
.66 .25 .257 r
.37262 .22606 m .44669 .23908 L .36992 .23141 L F
.55371 .25789 m .51127 .25199 L p .51408 .25093 L F P
0 g
s
.606 .728 .931 r
.55371 .25789 m .55691 .24849 L p .36974 .23122 L F P
0 g
s
.606 .728 .931 r
.36949 .23227 m .55371 .25789 L p .36974 .23122 L F P
0 g
s
.606 .728 .931 r
.55691 .24849 m .37183 .22275 L p .36974 .23122 L F P
0 g
s
.805 .846 .387 r
.30386 .39879 m .29269 .44035 L p .39166 .1603 L F P
0 g
s
.646 .698 .884 r
.31684 .37042 m .3636 .37693 L p .34481 .40105 L F P
0 g
s
.646 .698 .884 r
.28791 .47408 m .30966 .39616 L p .34481 .40105 L F P
0 g
s
.646 .698 .884 r
.30966 .39616 m .31684 .37042 L p .34481 .40105 L F P
0 g
s
.805 .846 .387 r
.39166 .1603 m .40388 .13138 L .40255 .13667 L F
.40388 .13138 m .4156 .10363 L .40255 .13667 L F
.611 .725 .926 r
.40023 .14591 m .52122 .16274 L .39996 .14701 L F
.805 .846 .387 r
.39166 .1603 m .40255 .13667 L .40061 .14441 L F
.40255 .13667 m .41332 .11332 L .40061 .14441 L F
.653 .232 .233 r
.58446 .17154 m .40023 .14591 L p .3972 .15182 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.68031 .53879 m
.69739 .54082 L
s
.706 .583 .716 r
.32835 .49452 m .32621 .50058 L p .31682 .49788 L F P
0 g
s
.706 .583 .716 r
.32621 .50058 m .32619 .50062 L p .32595 .50055 L F P
0 g
s
.706 .583 .716 r
.28331 .48825 m .32621 .50058 L .32595 .50055 L F
.28115 .49435 m .30357 .49747 L p .30322 .49443 L F P
0 g
s
.777 .635 .703 r
.30363 .498 m .30944 .49937 L p .3041 .50212 L F P
0 g
s
.71 .56 .682 r
.28115 .49435 m .30357 .49747 L p .3034 .49794 L F P
0 g
s
.71 .56 .682 r
.28715 .49606 m .3034 .49794 L .30254 .50046 L F
.28115 .49435 m .3034 .49794 L .28715 .49606 L F
.482 .769 .994 r
.3034 .49794 m .30363 .498 L p .30382 .49799 L F P
0 g
s
.777 .635 .703 r
.3015 .50346 m .30363 .498 L .3041 .50212 L F
.30327 .49834 m .30363 .498 L .3015 .50346 L F
.71 .56 .682 r
.32402 .50659 m .32619 .50062 L p .31548 .50055 L F P
0 g
s
.71 .56 .682 r
.31428 .50524 m .32402 .50659 L p .31548 .50055 L F P
0 g
s
.633 .482 .659 r
.30944 .49937 m .3061 .51052 L .31293 .51052 L p F P
0 g
s
.633 .482 .659 r
.31428 .50524 m .30944 .49937 L .31293 .51052 L F
.31464 .50385 m .31377 .5031 L .31428 .50524 L F
.31377 .5031 m .30944 .49937 L .31428 .50524 L F
.713 .532 .642 r
.32202 .51195 m .31569 .51107 L p .31556 .51053 L F P
0 g
s
.713 .532 .642 r
.31548 .51019 m .31763 .51077 L .31556 .51053 L F
.31763 .51077 m .32202 .51195 L .31556 .51053 L F
.71 .56 .682 r
.32619 .50062 m .32402 .50659 L p .31462 .50391 L F P
0 g
s
.71 .56 .682 r
.31549 .50054 m .32619 .50062 L .31462 .50391 L F
.31579 .49937 m .32619 .50062 L .31549 .50054 L F
.31584 .49918 m .32451 .50038 L p .31579 .49937 L F P
0 g
s
.71 .56 .682 r
.32451 .50038 m .32619 .50062 L p .31579 .49937 L F P
0 g
s
.482 .769 .994 r
.31569 .49937 m .31579 .49937 L p .31357 .49913 L F P
0 g
s
.482 .769 .994 r
.31357 .49913 m .31579 .49937 L .31371 .49913 L F
.633 .482 .659 r
.3155 .5005 m .30944 .49937 L .31464 .50385 L F
.31579 .49937 m .31569 .49937 L p .31578 .49939 L F P
0 g
s
.777 .635 .703 r
.3034 .49794 m .30363 .498 L p .30327 .49834 L F P
0 g
s
.482 .769 .994 r
.30363 .498 m .30944 .49937 L p .31357 .49913 L F P
0 g
s
.633 .482 .659 r
.31569 .49937 m .30944 .49937 L p .31492 .50039 L F P
0 g
s
.633 .482 .659 r
.3155 .5005 m .31569 .49937 L .31492 .50039 L F
.71 .56 .682 r
.32619 .50062 m .32451 .50038 L p .31553 .50037 L F P
0 g
s
.71 .56 .682 r
.32619 .50062 m .31553 .50037 L .31548 .50055 L F
.633 .482 .659 r
.31578 .49939 m .31569 .49937 L .3155 .5005 L F
.482 .769 .994 r
.31365 .49913 m .30363 .498 L .31357 .49913 L F
.30382 .49799 m .30363 .498 L .31365 .49913 L F
.71 .56 .682 r
.32451 .50038 m .28115 .49435 L .2808 .49533 L p F P
0 g
s
.71 .56 .682 r
.30357 .49747 m .31584 .49918 L p .31487 .49927 L F P
0 g
s
.71 .56 .682 r
.30357 .49747 m .31487 .49927 L .3034 .49794 L F
.706 .583 .716 r
.32835 .49452 m .30322 .49443 L .32451 .50038 L F
.30357 .49747 m .32451 .50038 L p .30322 .49443 L F P
0 g
s
.706 .583 .716 r
.32621 .50058 m .32835 .49452 L p .32451 .50038 L F P
0 g
s
.706 .583 .716 r
.32619 .50062 m .28115 .49435 L .28331 .48825 L p F P
0 g
s
.482 .769 .994 r
.32663 .49836 m .31365 .49913 L .32644 .49937 L F
.31365 .49913 m .31357 .49913 L .31371 .49913 L F
.31365 .49913 m .31371 .49913 L .32644 .49937 L F
.30944 .49937 m .31569 .49937 L p .31357 .49913 L F P
0 g
s
.71 .56 .682 r
.2808 .49533 m .27897 .50033 L p .30257 .50036 L F P
0 g
s
.777 .635 .703 r
.30944 .49937 m .3061 .51052 L .29959 .50898 L p F P
0 g
s
.777 .635 .703 r
.3015 .50346 m .30944 .49937 L .29959 .50898 L F
.71 .56 .682 r
.32451 .50038 m .3034 .49794 L .30257 .50036 L F
.3034 .49794 m .2808 .49533 L .30257 .50036 L F
.713 .532 .642 r
.27695 .50569 m .27897 .50033 L p .29928 .50581 L F P
0 g
s
.777 .635 .703 r
.29959 .50898 m .29689 .50834 L p .3015 .50346 L F P
0 g
s
.633 .482 .659 r
.3154 .50987 m .31349 .50835 L .31293 .51052 L F
.713 .532 .642 r
.32402 .50659 m .32202 .51195 L p .31548 .51019 L F P
0 g
s
.713 .532 .642 r
.31428 .50524 m .32402 .50659 L p .31548 .51019 L F P
0 g
s
.633 .482 .659 r
.31505 .50841 m .31349 .50835 L .3154 .50987 L F
.713 .532 .642 r
.32202 .51195 m .32402 .50659 L p .31457 .50641 L F P
0 g
s
.633 .482 .659 r
.31505 .50841 m .31428 .50524 L .31349 .50835 L F
.713 .532 .642 r
.31569 .51107 m .32202 .51195 L p .31457 .50641 L F P
0 g
s
.633 .482 .659 r
.31293 .51052 m .32241 .51053 L p .32018 .50862 L F P
0 g
s
.479 .769 .995 r
.29689 .50834 m .3061 .51052 L .31556 .51053 L p F P
0 g
s
.713 .532 .642 r
.27695 .50569 m .31569 .51107 L p .31457 .50641 L F P
0 g
s
.71 .56 .682 r
.32402 .50659 m .27897 .50033 L .28115 .49435 L p F P
0 g
s
.713 .532 .642 r
.32402 .50659 m .27897 .50033 L .27695 .50569 L p F P
0 g
s
.633 .482 .659 r
.32018 .50862 m .31464 .50385 L .31428 .50524 L F
.32018 .50862 m .31428 .50524 L .31505 .50841 L F
.32018 .50862 m .31505 .50841 L .3154 .50987 L F
.713 .532 .642 r
.27897 .50033 m .31428 .50524 L p .31548 .51019 L F P
0 g
s
.713 .532 .642 r
.29928 .50581 m .31548 .51019 L .29717 .50805 L F
.29928 .50581 m .29717 .50805 L .27695 .50569 L F
.31569 .51107 m .27695 .50569 L p .31548 .51019 L F P
0 g
s
.777 .635 .703 r
.29689 .50834 m .29354 .50756 L p .3015 .50346 L F P
0 g
s
.71 .56 .682 r
.3034 .49794 m .31487 .49927 L .30254 .50046 L F
.706 .583 .716 r
.32451 .50038 m .32619 .50062 L .32621 .50058 L p F P
0 g
s
.779 .827 .357 r
.32619 .50062 m .32402 .50659 L p .32635 .49983 L F P
0 g
s
.633 .482 .659 r
.32537 .50234 m .3155 .5005 L .32241 .51053 L F
.3155 .5005 m .31464 .50385 L .32241 .51053 L F
.479 .769 .995 r
.29354 .50756 m .29689 .50834 L p .32267 .50914 L F P
0 g
s
.779 .827 .357 r
.32402 .50659 m .32226 .51131 L p .32569 .50145 L F P
0 g
s
.779 .827 .357 r
.32569 .50145 m .32226 .51131 L .32228 .51121 L F
.32644 .49937 m .32402 .50659 L .32569 .50145 L F
.32794 .49521 m .32635 .49983 L .32644 .49937 L F
.32635 .49983 m .32402 .50659 L .32644 .49937 L F
.482 .769 .994 r
.32663 .49836 m .30382 .49799 L .31365 .49913 L F
.71 .56 .682 r
.31584 .49918 m .31549 .50054 L .30254 .50046 L F
.482 .769 .994 r
.31579 .49937 m .32644 .49937 L p .31371 .49913 L F P
0 g
s
.633 .482 .659 r
.32644 .49937 m .31579 .49937 L p .32569 .50145 L F P
0 g
s
.706 .583 .716 r
.32022 .49339 m .32835 .49452 L p .31682 .49788 L F P
0 g
s
.706 .583 .716 r
.32835 .49452 m .28331 .48825 L .28115 .49435 L p F P
0 g
s
.7 .607 .749 r
.32835 .49452 m .28331 .48825 L .28526 .48253 L p F P
0 g
s
.7 .607 .749 r
.28526 .48253 m .33032 .4888 L .32835 .49452 L p F P
0 g
s
.7 .607 .749 r
.28331 .48825 m .32835 .49452 L .33032 .4888 L p F P
0 g
s
.7 .607 .749 r
.33032 .4888 m .28526 .48253 L .28331 .48825 L p F P
0 g
s
.69 .634 .788 r
.33032 .4888 m .28526 .48253 L .28684 .47768 L p F P
0 g
s
.69 .634 .788 r
.28684 .47768 m .33193 .48395 L .33032 .4888 L p F P
0 g
s
.69 .634 .788 r
.28526 .48253 m .33032 .4888 L .33193 .48395 L p F P
0 g
s
.69 .634 .788 r
.33193 .48395 m .28684 .47768 L .28526 .48253 L p F P
0 g
s
.668 .671 .844 r
.33193 .48395 m .28684 .47768 L .28791 .47408 L p F P
0 g
s
.668 .671 .844 r
.28791 .47408 m .33305 .48036 L .33193 .48395 L p F P
0 g
s
.668 .671 .844 r
.28684 .47768 m .33193 .48395 L .33305 .48036 L p F P
0 g
s
.779 .827 .357 r
.33305 .48036 m .32794 .49521 L .32644 .49937 L F
.32647 .49922 m .32644 .49937 L .32569 .50145 L F
.33305 .48036 m .32644 .49937 L .32647 .49922 L F
.706 .583 .716 r
.28331 .48825 m .32022 .49339 L p .31682 .49788 L F P
0 g
s
.482 .769 .994 r
.29689 .4964 m .3034 .49794 L p .32683 .4973 L F P
0 g
s
.779 .827 .357 r
.32794 .49521 m .32621 .50057 L .32635 .49983 L F
.32927 .49152 m .32621 .50057 L .32794 .49521 L F
.32621 .50057 m .32619 .50062 L .32621 .50057 L F
.32621 .50057 m .32621 .50057 L .32794 .49521 L F
.482 .769 .994 r
.32682 .49733 m .3034 .49794 L .30382 .49799 L F
.779 .827 .357 r
.32835 .49452 m .32619 .50062 L p .33305 .48036 L F P
0 g
s
.633 .482 .659 r
.32537 .50234 m .31578 .49939 L .3155 .5005 L F
.32569 .50145 m .31578 .49939 L .32537 .50234 L F
.479 .769 .995 r
.31556 .51053 m .32241 .51053 L p .29689 .50834 L F P
0 g
s
.479 .769 .995 r
.29689 .50834 m .32241 .51053 L .32267 .50914 L F
.714 .49 .585 r
.27695 .50569 m .32202 .51195 L .32035 .51625 L p F P
0 g
s
.714 .49 .585 r
.27524 .50998 m .32035 .51625 L .32202 .51195 L p F P
0 g
s
.714 .49 .585 r
.32202 .51195 m .27695 .50569 L .27524 .50998 L p F P
0 g
s
.779 .827 .357 r
.32202 .51195 m .32035 .51625 L p .32245 .51033 L F P
0 g
s
.633 .482 .659 r
.32569 .50145 m .31579 .49937 L .31578 .49939 L F
.779 .827 .357 r
.33305 .48036 m .32228 .51121 L .32245 .51033 L F
.32228 .51121 m .32202 .51195 L .32245 .51033 L F
.633 .482 .659 r
.32291 .50915 m .36968 .51059 L p .32537 .50234 L F P
0 g
s
.482 .769 .994 r
.32682 .49733 m .30382 .49799 L .32663 .49836 L F
.714 .49 .585 r
.32035 .51625 m .27524 .50998 L .27695 .50569 L p F P
0 g
s
.705 .41 .474 r
.27524 .50998 m .32035 .51625 L .31916 .51912 L p F P
0 g
s
.705 .41 .474 r
.27401 .51284 m .31916 .51912 L .32035 .51625 L p F P
0 g
s
.705 .41 .474 r
.32035 .51625 m .27524 .50998 L .27401 .51284 L p F P
0 g
s
.779 .827 .357 r
.32035 .51625 m .31916 .51912 L p .3226 .50952 L F P
0 g
s
.779 .827 .357 r
.33305 .48036 m .32245 .51033 L .3226 .50952 L F
.32245 .51033 m .32035 .51625 L .3226 .50952 L F
.633 .482 .659 r
.36968 .51059 m .32569 .50145 L .32537 .50234 L F
.779 .827 .357 r
.32621 .50057 m .32619 .50062 L .32635 .49983 L F
.633 .482 .659 r
.36968 .51059 m .32644 .49937 L .32569 .50145 L F
.479 .769 .995 r
.32297 .50758 m .29354 .50756 L p .32275 .50872 L F P
0 g
s
.482 .769 .994 r
.32683 .4973 m .3034 .49794 L .32682 .49733 L F
.32701 .49639 m .29689 .4964 L p .32683 .4973 L F P
0 g
s
.479 .769 .995 r
.29354 .50756 m .32267 .50914 L .32275 .50872 L F
.705 .41 .474 r
.31916 .51912 m .27401 .51284 L .27524 .50998 L p F P
0 g
s
.614 .146 .118 r
.27401 .51284 m .31916 .51912 L .31854 .52032 L p F P
0 g
s
.614 .146 .118 r
.27334 .51403 m .31854 .52032 L .31916 .51912 L p F P
0 g
s
.614 .146 .118 r
.31916 .51912 m .27401 .51284 L .27334 .51403 L p F P
0 g
s
.779 .827 .357 r
.31854 .52032 m .31855 .51981 L p .33305 .48036 L F P
0 g
s
.779 .827 .357 r
.31855 .51981 m .31855 .51974 L .31968 .5167 L p F P
0 g
s
.779 .827 .357 r
.31968 .5167 m .33305 .48036 L p .31855 .51981 L F P
0 g
s
.71 .56 .682 r
.31548 .50055 m .31553 .50037 L .27897 .50033 L F
.30254 .50046 m .31549 .50054 L .31462 .50391 L F
.27897 .50033 m .31428 .50524 L p .31548 .50055 L F P
0 g
s
.777 .635 .703 r
.29354 .50756 m .30327 .49834 L .3015 .50346 L F
.29354 .50756 m .29689 .4964 L .3034 .49794 L p F P
0 g
s
.777 .635 .703 r
.29354 .50756 m .3034 .49794 L .30327 .49834 L F
.633 .482 .659 r
.29689 .4964 m .29354 .50756 L p .32486 .50232 L F P
0 g
s
.779 .827 .357 r
.31916 .51912 m .31854 .52032 L p .33305 .48036 L F P
0 g
s
.482 .769 .994 r
.36048 .49637 m .32683 .4973 L .32682 .49733 L F
.633 .482 .659 r
.32701 .49639 m .29689 .4964 L p .32486 .50232 L F P
0 g
s
.633 .482 .659 r
.29354 .50756 m .32297 .50758 L p .32486 .50232 L F P
0 g
s
.668 .671 .844 r
.33305 .48036 m .28791 .47408 L .28684 .47768 L p F P
0 g
s
.646 .698 .884 r
.3636 .37693 m .33305 .48036 L .28791 .47408 L p F P
0 g
s
.779 .827 .357 r
.31855 .51974 m .31968 .5167 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.31968 .5167 m .33305 .48036 L p .33296 .47988 L F P
0 g
s
.779 .827 .357 r
.33065 .46637 m .31968 .5167 L .33296 .47988 L F
.633 .482 .659 r
.36968 .51059 m .37302 .49937 L .32644 .49937 L p F P
0 g
s
.482 .769 .994 r
.36048 .49637 m .32663 .49836 L .33873 .49863 L F
.778 .635 .703 r
.37324 .47621 m .36698 .4747 L .36029 .49713 L p F P
0 g
s
.482 .769 .994 r
.36656 .49862 m .33873 .49863 L .36936 .49929 L F
.778 .635 .703 r
.36405 .49802 m .37324 .47621 L .36029 .49713 L F
.633 .482 .659 r
.36656 .49862 m .37324 .47621 L p .36922 .49862 L F P
0 g
s
.482 .769 .994 r
.37302 .49937 m .36988 .49862 L p .36656 .49862 L F P
0 g
s
.482 .769 .994 r
.36656 .49862 m .36936 .49929 L .37302 .49937 L F
.32644 .49937 m .36969 .49937 L p .33873 .49863 L F P
0 g
s
.482 .769 .994 r
.33873 .49863 m .36969 .49937 L .36936 .49929 L F
.479 .769 .995 r
.36968 .51059 m .36654 .50984 L p .36322 .50984 L F P
0 g
s
.479 .769 .995 r
.35798 .50983 m .36514 .5103 L .36322 .50984 L F
.36514 .5103 m .36968 .51059 L .36322 .50984 L F
.35057 .50983 m .3657 .51043 L .35676 .50983 L F
.3657 .51043 m .36514 .5103 L .35798 .50983 L F
.35676 .50983 m .35798 .50983 L .32297 .50758 L F
.3657 .51043 m .35798 .50983 L .35676 .50983 L F
.778 .635 .703 r
.37302 .49937 m .36968 .51059 L .36654 .50984 L p F P
0 g
s
.633 .482 .659 r
.36922 .49862 m .36821 .50423 L .36656 .49862 L F
.36821 .50423 m .3671 .50797 L .36656 .49862 L F
.778 .635 .703 r
.36905 .50143 m .37302 .49937 L .36654 .50984 L F
.633 .482 .659 r
.3671 .50797 m .36543 .50984 L .36656 .49862 L F
.36721 .50984 m .36654 .50984 L .3671 .50797 L F
.36654 .50984 m .36543 .50984 L .3671 .50797 L F
.36322 .50984 m .36656 .49862 L p .36543 .50984 L F P
0 g
s
.778 .635 .703 r
.36656 .49862 m .37324 .47621 L p .36405 .49802 L F P
0 g
s
.482 .769 .994 r
.36969 .49937 m .37302 .49937 L p .36936 .49929 L F P
0 g
s
.778 .635 .703 r
.36988 .49862 m .37302 .49937 L p .36905 .50143 L F P
0 g
s
.633 .482 .659 r
.37324 .47621 m .36987 .50985 L .36721 .50984 L F
.3774 .4734 m .37573 .479 L .4091 .47893 L p F P
0 g
s
.488 .769 .994 r
.37324 .47621 m .36698 .4747 L p .37343 .47545 L F P
0 g
s
.778 .635 .703 r
.3774 .4734 m .37656 .4762 L p .37343 .47545 L F P
0 g
s
.488 .769 .994 r
.37989 .4762 m .37656 .4762 L p .37343 .47545 L F P
0 g
s
.488 .769 .994 r
.37656 .4762 m .37324 .47621 L p .37343 .47545 L F P
0 g
s
.633 .482 .659 r
.37324 .47621 m .37989 .4762 L .37321 .49862 L p F P
0 g
s
.633 .482 .659 r
.37324 .47621 m .37321 .49862 L .37099 .49862 L F
.778 .635 .703 r
.37573 .479 m .36947 .47749 L p .37343 .47545 L F P
0 g
s
.778 .635 .703 r
.37656 .4762 m .37573 .479 L p .37343 .47545 L F P
0 g
s
.778 .635 .703 r
.37114 .47189 m .3774 .4734 L p .37343 .47545 L F P
0 g
s
.488 .769 .994 r
.36698 .4747 m .3703 .47469 L p .37343 .47545 L F P
0 g
s
.778 .635 .703 r
.36947 .47749 m .3703 .47469 L p .37343 .47545 L F P
0 g
s
.778 .635 .703 r
.3703 .47469 m .37114 .47189 L p .37343 .47545 L F P
0 g
s
.488 .769 .994 r
.37363 .47468 m .37989 .4762 L p .37343 .47545 L F P
0 g
s
.488 .769 .994 r
.3703 .47469 m .37363 .47468 L p .37343 .47545 L F P
0 g
s
.487 .769 .994 r
.36947 .47749 m .37573 .479 L .37906 .479 L p F P
0 g
s
.778 .635 .703 r
.37906 .479 m .37989 .4762 L p .37311 .47756 L F P
0 g
s
.487 .769 .994 r
.37906 .479 m .4091 .47893 L p .37342 .47764 L F P
0 g
s
.487 .769 .994 r
.36947 .47749 m .37906 .479 L .37342 .47764 L F
.778 .635 .703 r
.37989 .4762 m .37363 .47468 L p .37311 .47756 L F P
0 g
s
.482 .769 .994 r
.36988 .49862 m .36361 .49712 L p .36113 .49712 L F P
0 g
s
.633 .482 .659 r
.36029 .49713 m .36698 .4747 L p .36473 .49338 L F P
0 g
s
.633 .482 .659 r
.36428 .49712 m .36361 .49712 L .36473 .49338 L F
.36361 .49712 m .36029 .49713 L .36473 .49338 L F
.482 .769 .994 r
.35815 .49661 m .36025 .49712 L .36029 .49698 L F
.36029 .49713 m .36656 .49862 L .36084 .49712 L F
.36029 .49698 m .36656 .49862 L .36988 .49862 L F
.35815 .49661 m .33873 .49863 L .36656 .49862 L F
.778 .635 .703 r
.35945 .50895 m .36656 .49862 L .36405 .49802 L F
.36113 .50934 m .36656 .49862 L .35945 .50895 L F
.36322 .50984 m .36656 .49862 L p .36113 .50934 L F P
0 g
s
.479 .769 .995 r
.35057 .50983 m .35676 .50983 L .32297 .50758 L F
.778 .635 .703 r
.36029 .49713 m .35694 .50835 L p .36405 .49802 L F P
0 g
s
.479 .769 .995 r
.35258 .50835 m .35798 .50983 L .35746 .50847 L F
.32297 .50758 m .33462 .50833 L .35258 .50835 L F
.33462 .50833 m .35798 .50983 L .35258 .50835 L F
.778 .635 .703 r
.35945 .50895 m .36405 .49802 L .35694 .50835 L F
.36361 .49712 m .36988 .49862 L p .36138 .50461 L F P
0 g
s
.633 .482 .659 r
.36361 .49712 m .3596 .50835 L .36029 .49713 L F
.36428 .49712 m .36194 .50274 L .36361 .49712 L F
.36194 .50274 m .3596 .50835 L .36361 .49712 L F
.479 .769 .995 r
.3538 .5076 m .32297 .50758 L p .35746 .50847 L F P
0 g
s
.633 .482 .659 r
.35694 .50835 m .36029 .49713 L p .3596 .50835 L F P
0 g
s
.479 .769 .995 r
.36654 .50984 m .36027 .50835 L p .35798 .50983 L F P
0 g
s
.778 .635 .703 r
.3611 .50555 m .36988 .49862 L .36905 .50143 L F
.36138 .50461 m .36988 .49862 L .3611 .50555 L F
.633 .482 .659 r
.36194 .50274 m .36027 .50835 L .3596 .50835 L F
.778 .635 .703 r
.36654 .50984 m .36027 .50835 L p .36905 .50143 L F P
0 g
s
.778 .635 .703 r
.36027 .50835 m .35713 .50761 L p .3611 .50555 L F P
0 g
s
.778 .635 .703 r
.3611 .50555 m .36905 .50143 L .36027 .50835 L F
.479 .769 .995 r
.32241 .51053 m .36968 .51059 L p .32267 .50914 L F P
0 g
s
.479 .769 .995 r
.32275 .50872 m .32267 .50914 L .36968 .51059 L F
.778 .635 .703 r
.35024 .53083 m .36113 .50934 L .35945 .50895 L F
.35024 .53083 m .35652 .5323 L .36322 .50984 L p F P
0 g
s
.778 .635 .703 r
.35024 .53083 m .36322 .50984 L .36113 .50934 L F
.633 .482 .659 r
.36317 .53232 m .35652 .5323 L .36322 .50984 L p F P
0 g
s
.479 .769 .995 r
.3657 .51043 m .36968 .51059 L .36514 .5103 L F
.633 .482 .659 r
.36543 .50984 m .36317 .53232 L .36322 .50984 L F
.474 .769 .995 r
.3544 .52803 m .36068 .5295 L p .36338 .52936 L F P
0 g
s
.633 .482 .659 r
.37321 .49862 m .36987 .50985 L p .37099 .49862 L F P
0 g
s
.633 .482 .659 r
.36987 .50985 m .36317 .53232 L p .36721 .50984 L F P
0 g
s
.633 .482 .659 r
.4091 .47893 m .41076 .47331 L .3774 .4734 L p F P
0 g
s
.778 .635 .703 r
.37363 .47468 m .37279 .47749 L p .37311 .47756 L F P
0 g
s
.487 .769 .994 r
.4091 .47893 m .40284 .47741 L .37279 .47749 L p F P
0 g
s
.487 .769 .994 r
.37279 .47749 m .36947 .47749 L p .37342 .47764 L F P
0 g
s
.487 .769 .994 r
.37342 .47764 m .4091 .47893 L .37279 .47749 L F
.474 .769 .995 r
.35773 .52803 m .3544 .52803 L p .36338 .52936 L F P
0 g
s
.633 .482 .659 r
.36821 .50423 m .36721 .50984 L .3671 .50797 L F
.36721 .50984 m .36317 .53232 L .36543 .50984 L F
.36607 .50297 m .36565 .50437 L .36898 .50437 L p F P
0 g
s
.778 .635 .703 r
.37671 .47843 m .37039 .50321 L .37906 .479 L F
.37039 .50321 m .3716 .5035 L .37906 .479 L F
.481 .769 .995 r
.36607 .50297 m .3694 .50297 L p .36924 .50293 L F P
0 g
s
.633 .482 .659 r
.36936 .50311 m .36607 .50297 L .36898 .50437 L F
.778 .635 .703 r
.36607 .50297 m .36565 .50437 L .36408 .504 L p F P
0 g
s
.48 .769 .995 r
.36408 .504 m .36565 .50437 L .36898 .50437 L p F P
0 g
s
.778 .635 .703 r
.36979 .50457 m .37003 .50462 L .37039 .50321 L F
.36898 .50437 m .37039 .50321 L .3694 .50297 L F
.3671 .51069 m .36979 .50457 L .36898 .50437 L F
.36979 .50457 m .37039 .50321 L .36898 .50437 L F
.3694 .50297 m .37039 .50321 L .37671 .47843 L F
.36401 .52951 m .37906 .479 L p .3637 .52944 L F P
0 g
s
.633 .482 .659 r
.39902 .50439 m .39944 .50298 L .36607 .50297 L p F P
0 g
s
.48 .769 .995 r
.39902 .50439 m .39746 .50401 L .39025 .50401 L p F P
0 g
s
.481 .769 .995 r
.3645 .5026 m .36607 .50297 L p .36924 .50293 L F P
0 g
s
.481 .769 .995 r
.36783 .5026 m .3645 .5026 L p .36924 .50293 L F P
0 g
s
.778 .635 .703 r
.36408 .504 m .3645 .5026 L .36607 .50297 L p F P
0 g
s
.633 .482 .659 r
.3645 .5026 m .36408 .504 L p .36745 .50386 L F P
0 g
s
.778 .635 .703 r
.37514 .47805 m .36827 .50421 L .37671 .47843 L F
.36971 .49628 m .36827 .50421 L .37514 .47805 L F
.36827 .50421 m .36898 .50437 L .37671 .47843 L F
.633 .482 .659 r
.36783 .5026 m .3645 .5026 L p .36745 .50386 L F P
0 g
s
.48 .769 .995 r
.36741 .504 m .36408 .504 L p .36757 .50404 L F P
0 g
s
.48 .769 .995 r
.36408 .504 m .36898 .50437 L .36757 .50404 L F
.633 .482 .659 r
.36068 .5295 m .35901 .53512 L .39238 .53525 L p F P
0 g
s
.633 .482 .659 r
.39238 .53525 m .39406 .52961 L .36068 .5295 L p F P
0 g
s
.778 .635 .703 r
.3671 .51069 m .3637 .52944 L .37003 .50462 L F
.37039 .50321 m .3637 .52944 L .3716 .5035 L F
.474 .769 .995 r
.36068 .5295 m .36401 .52951 L p .36338 .52936 L F P
0 g
s
.778 .635 .703 r
.36082 .53177 m .36317 .53232 L p .3671 .51069 L F P
0 g
s
.474 .769 .995 r
.39406 .52961 m .38778 .52812 L p .36338 .52936 L F P
0 g
s
.474 .769 .995 r
.36401 .52951 m .39406 .52961 L p .36338 .52936 L F P
0 g
s
.778 .635 .703 r
.36971 .49628 m .36153 .52893 L .3671 .51069 L F
.36153 .52893 m .36082 .53177 L .36166 .52896 L F
.36153 .52893 m .36166 .52896 L .3671 .51069 L F
.633 .482 .659 r
.36408 .504 m .36741 .504 L p .36745 .50386 L F P
0 g
s
.778 .635 .703 r
.37311 .47756 m .36617 .50818 L .36971 .49628 L F
.36617 .50818 m .36082 .53177 L .36971 .49628 L F
.481 .769 .995 r
.39944 .50298 m .39787 .50261 L p .36924 .50293 L F P
0 g
s
.481 .769 .995 r
.3694 .50297 m .39944 .50298 L p .36924 .50293 L F P
0 g
s
.633 .482 .659 r
.36898 .50437 m .39902 .50439 L p .36936 .50311 L F P
0 g
s
.633 .482 .659 r
.39746 .50401 m .39787 .50261 L p .36745 .50386 L F P
0 g
s
.633 .482 .659 r
.36741 .504 m .39746 .50401 L p .36745 .50386 L F P
0 g
s
.481 .769 .995 r
.39787 .50261 m .36783 .5026 L p .36924 .50293 L F P
0 g
s
.633 .482 .659 r
.39787 .50261 m .36783 .5026 L p .36745 .50386 L F P
0 g
s
.778 .635 .703 r
.37311 .47756 m .36971 .49628 L .37514 .47805 L F
.36827 .50421 m .3671 .51069 L .36898 .50437 L F
.48 .769 .995 r
.39025 .50401 m .36741 .504 L p .39902 .50439 L F P
0 g
s
.48 .769 .995 r
.36757 .50404 m .39902 .50439 L .36741 .504 L F
.36898 .50437 m .39902 .50439 L p .36757 .50404 L F P
0 g
s
.778 .635 .703 r
.3671 .51069 m .37003 .50462 L .36979 .50457 L F
.473 .769 .995 r
.35652 .5323 m .35024 .53083 L p .35671 .53158 L F P
0 g
s
.473 .769 .995 r
.35985 .53231 m .35652 .5323 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.35901 .53512 m .35272 .53365 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.36068 .5295 m .35985 .53231 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.35985 .53231 m .35901 .53512 L p .35671 .53158 L F P
0 g
s
.473 .769 .995 r
.36317 .53232 m .35985 .53231 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.3544 .52803 m .36068 .5295 L p .35671 .53158 L F P
0 g
s
.473 .769 .995 r
.35024 .53083 m .35356 .53084 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.35272 .53365 m .35356 .53084 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.35356 .53084 m .3544 .52803 L p .35671 .53158 L F P
0 g
s
.473 .769 .995 r
.35689 .53085 m .36317 .53232 L p .35671 .53158 L F P
0 g
s
.473 .769 .995 r
.35356 .53084 m .35689 .53085 L p .35671 .53158 L F P
0 g
s
.778 .635 .703 r
.35689 .53085 m .36082 .53177 L p .37311 .47756 L F P
0 g
s
.778 .635 .703 r
.37279 .47749 m .35689 .53085 L p .37311 .47756 L F P
0 g
s
.474 .769 .995 r
.38778 .52812 m .35773 .52803 L p .36338 .52936 L F P
0 g
s
.778 .635 .703 r
.36317 .53232 m .36401 .52951 L p .3637 .52944 L F P
0 g
s
.633 .482 .659 r
.36182 .50835 m .35689 .53085 L .35915 .5121 L F
.479 .769 .995 r
.35798 .50983 m .36027 .50835 L .35741 .50835 L F
.633 .482 .659 r
.36027 .50835 m .35915 .5121 L .3596 .50835 L F
.36182 .50835 m .35915 .5121 L .36027 .50835 L F
.36428 .49712 m .36182 .50835 L .36027 .50835 L F
.36428 .49712 m .36027 .50835 L .36194 .50274 L F
.778 .635 .703 r
.35713 .50761 m .36138 .50461 L .3611 .50555 L F
.479 .769 .995 r
.36027 .50835 m .35713 .50761 L p .35741 .50835 L F P
0 g
s
.778 .635 .703 r
.35024 .53083 m .35945 .50895 L .35936 .50892 L F
.35024 .53083 m .35936 .50892 L .35694 .50835 L F
.633 .482 .659 r
.35689 .53085 m .35024 .53083 L p .3596 .50835 L F P
0 g
s
.633 .482 .659 r
.35024 .53083 m .35694 .50835 L p .3596 .50835 L F P
0 g
s
.479 .769 .995 r
.35713 .50761 m .3538 .5076 L p .35746 .50847 L F P
0 g
s
.633 .482 .659 r
.37363 .47468 m .36694 .49712 L p .36428 .49712 L F P
0 g
s
.633 .482 .659 r
.36694 .49712 m .35689 .53085 L p .36428 .49712 L F P
0 g
s
.482 .769 .994 r
.36025 .49712 m .36029 .49713 L .36029 .49698 L F
.36029 .49713 m .36084 .49712 L .36029 .49698 L F
.36048 .49637 m .35815 .49661 L .36113 .49712 L F
.36361 .49712 m .36048 .49637 L p .36113 .49712 L F P
0 g
s
.778 .635 .703 r
.35713 .50761 m .36048 .49637 L .36361 .49712 L p F P
0 g
s
.778 .635 .703 r
.35713 .50761 m .36361 .49712 L .36138 .50461 L F
.633 .482 .659 r
.36698 .4747 m .37363 .47468 L p .36428 .49712 L F P
0 g
s
.479 .769 .995 r
.32275 .50872 m .35057 .50983 L .32297 .50758 L F
.482 .769 .994 r
.32663 .49836 m .32658 .49863 L .33873 .49863 L F
.32658 .49863 m .32644 .49937 L .33873 .49863 L F
.633 .482 .659 r
.35713 .50761 m .36048 .49637 L p .32486 .50232 L F P
0 g
s
.633 .482 .659 r
.32297 .50758 m .35713 .50761 L p .32486 .50232 L F P
0 g
s
.482 .769 .994 r
.36048 .49637 m .32701 .49639 L p .32683 .4973 L F P
0 g
s
.482 .769 .994 r
.36048 .49637 m .32682 .49733 L .32663 .49836 L F
.633 .482 .659 r
.36048 .49637 m .32701 .49639 L p .32486 .50232 L F P
0 g
s
.779 .827 .357 r
.32226 .51131 m .32202 .51195 L p .32228 .51121 L F P
0 g
s
.779 .827 .357 r
.33305 .48036 m .32927 .49152 L .32794 .49521 L F
0 g
.33146 .51054 m
.33277 .51085 L
s
.805 .846 .387 r
.28115 .49435 m .27897 .50033 L p .28791 .47408 L F P
0 g
s
.805 .846 .387 r
.28331 .48825 m .28115 .49435 L p .28791 .47408 L F P
0 g
s
.805 .846 .387 r
.28526 .48253 m .28331 .48825 L p .28791 .47408 L F P
0 g
s
.779 .827 .357 r
.33032 .4888 m .32835 .49452 L p .33305 .48036 L F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.29312 .53136 m
.29732 .51737 L
s
.805 .846 .387 r
.27897 .50033 m .27695 .50569 L p .28791 .47408 L F P
0 g
s
.805 .846 .387 r
.28791 .47408 m .28684 .47768 L .28526 .48253 L p F P
0 g
s
.779 .827 .357 r
.33305 .48036 m .33193 .48395 L .33032 .4888 L p F P
0 g
s
.805 .846 .387 r
.27695 .50569 m .27524 .50998 L p .28791 .47408 L F P
0 g
s
.805 .846 .387 r
.27524 .50998 m .27401 .51284 L p .28791 .47408 L F P
0 g
s
.28687 .50164 m
.29529 .50268 L
s
.71313 .54286 m
.72743 .54491 L
s
.805 .846 .387 r
.27334 .51403 m .2733 .51345 L .28791 .47408 L p F P
0 g
s
.805 .846 .387 r
.27401 .51284 m .27334 .51403 L p .28791 .47408 L F P
0 g
s
.714 .498 .595 r
.28875 .45033 m .24207 .44384 L .24608 .43387 L p F P
0 g
s
.714 .498 .595 r
.24608 .43387 m .29269 .44035 L .28875 .45033 L p F P
0 g
s
.714 .498 .595 r
.29269 .44035 m .24608 .43387 L .24207 .44384 L p F P
0 g
s
.714 .498 .595 r
.24207 .44384 m .28875 .45033 L .29269 .44035 L p F P
0 g
s
.708 .429 .5 r
.24207 .44384 m .28875 .45033 L .28576 .4574 L p F P
0 g
s
.708 .429 .5 r
.23898 .45089 m .28576 .4574 L .28875 .45033 L p F P
0 g
s
.708 .429 .5 r
.28875 .45033 m .24207 .44384 L .23898 .45089 L p F P
0 g
s
.708 .429 .5 r
.28576 .4574 m .23898 .45089 L .24207 .44384 L p F P
0 g
s
.656 .24 .243 r
.28395 .46096 m .23705 .45444 L .23898 .45089 L p F P
0 g
s
.656 .24 .243 r
.23898 .45089 m .28576 .4574 L .28395 .46096 L p F P
0 g
s
.656 .24 .243 r
.23705 .45444 m .28395 .46096 L .28576 .4574 L p F P
0 g
s
.656 .24 .243 r
.28576 .4574 m .23898 .45089 L .23705 .45444 L p F P
0 g
s
0 .532 .749 r
.23705 .45444 m .28395 .46096 L .28346 .46072 L p F P
0 g
s
.829 .864 .415 r
.23705 .45444 m .23645 .45418 L p .24608 .43387 L F P
0 g
s
.829 .864 .415 r
.23898 .45089 m .23705 .45444 L p .24608 .43387 L F P
0 g
s
0 .532 .749 r
.23645 .45418 m .28346 .46072 L .28395 .46096 L p F P
0 g
s
0 .532 .749 r
.28395 .46096 m .23705 .45444 L .23645 .45418 L p F P
0 g
s
.571 .744 .958 r
.23645 .45418 m .28346 .46072 L .28398 .45837 L p F P
0 g
s
.571 .744 .958 r
.28398 .45837 m .28436 .45667 L p .26426 .45562 L F P
0 g
s
.571 .744 .958 r
.23645 .45418 m .28398 .45837 L .26426 .45562 L F
.829 .864 .415 r
.23645 .45418 m .23723 .45011 L p .24608 .43387 L F P
0 g
s
.829 .864 .415 r
.24608 .43387 m .24207 .44384 L .23898 .45089 L p F P
0 g
s
.571 .744 .958 r
.23723 .45011 m .28436 .45667 L .28398 .45837 L p F P
0 g
s
.571 .744 .958 r
.28398 .45837 m .28346 .46072 L p .25662 .45456 L F P
0 g
s
.571 .744 .958 r
.25662 .45456 m .23723 .45011 L .28398 .45837 L F
.805 .846 .387 r
.29158 .46093 m .2836 .45982 L p .28791 .47408 L F P
0 g
s
.805 .846 .387 r
.29165 .46069 m .31684 .37042 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.28346 .46072 m .28436 .45667 L p .29269 .44035 L F P
0 g
s
.805 .846 .387 r
.28395 .46096 m .28346 .46072 L p .29269 .44035 L F P
0 g
s
.805 .846 .387 r
.28576 .4574 m .28395 .46096 L p .29269 .44035 L F P
0 g
s
.625 .715 .911 r
.2836 .45982 m .33065 .46637 L .33106 .46491 L p F P
0 g
s
.625 .715 .911 r
.33106 .46491 m .33251 .45974 L p .29431 .4598 L F P
0 g
s
.625 .715 .911 r
.2836 .45982 m .33106 .46491 L .29431 .4598 L F
.805 .846 .387 r
.28436 .45667 m .28657 .4491 L p .29269 .44035 L F P
0 g
s
.805 .846 .387 r
.29269 .44035 m .28875 .45033 L .28576 .4574 L p F P
0 g
s
.805 .846 .387 r
.31808 .36513 m .31684 .37042 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.31738 .36521 m .31808 .36513 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.31478 .37071 m .31738 .36521 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.31059 .38102 m .31478 .37071 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.30526 .395 m .31059 .38102 L p .2836 .45982 L F P
0 g
s
.829 .864 .415 r
.24608 .43387 m .32394 .2343 L .3449 .1538 L p F P
0 g
s
.829 .864 .415 r
.25157 .4058 m .25651 .3922 L .24608 .43387 L p F P
0 g
s
.829 .864 .415 r
.25651 .3922 m .24608 .43387 L p .3449 .1538 L F P
0 g
s
.709 .566 .691 r
.2992 .41166 m .30052 .40801 L p .25975 .40617 L F P
0 g
s
.805 .846 .387 r
.29922 .41166 m .29967 .41172 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.29941 .41105 m .30526 .395 L p .29988 .41112 L F P
0 g
s
.805 .846 .387 r
.29894 .41239 m .30386 .39879 L .29269 .44035 L p F P
0 g
s
.829 .864 .415 r
.24682 .41945 m .25157 .4058 L p .24608 .43387 L F P
0 g
s
.829 .864 .415 r
.24263 .43203 m .24682 .41945 L p .24608 .43387 L F P
0 g
s
.698 .614 .759 r
.2928 .43009 m .29393 .42671 L p .27938 .42822 L F P
0 g
s
.805 .846 .387 r
.29286 .43009 m .29323 .43012 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.29372 .42732 m .29941 .41105 L p .29412 .42737 L F P
0 g
s
.805 .846 .387 r
.29416 .42604 m .29894 .41239 L p .29269 .44035 L F P
0 g
s
.805 .846 .387 r
.28993 .43861 m .29416 .42604 L p .29269 .44035 L F P
0 g
s
.829 .864 .415 r
.23723 .45011 m .23935 .44253 L p .24608 .43387 L F P
0 g
s
.686 .642 .8 r
.28806 .44444 m .28937 .44034 L p .26595 .44137 L F P
0 g
s
.805 .846 .387 r
.2881 .44445 m .28838 .44447 L p .2836 .45982 L F P
0 g
s
.805 .846 .387 r
.28885 .44192 m .29372 .42732 L p .28916 .44196 L F P
0 g
s
.805 .846 .387 r
.28657 .4491 m .28993 .43861 L p .29269 .44035 L F P
0 g
s
.686 .642 .8 r
.28937 .44034 m .28806 .44444 L p .25607 .43571 L F P
0 g
s
.696 .619 .766 r
.28885 .44192 m .33612 .44849 L .33666 .44691 L p F P
0 g
s
.696 .619 .766 r
.33666 .44691 m .34107 .4339 L p .2945 .44105 L F P
0 g
s
.696 .619 .766 r
.28885 .44192 m .33666 .44691 L .2945 .44105 L F
.686 .642 .8 r
.24263 .43203 m .28993 .43861 L .28937 .44034 L p F P
0 g
s
.686 .642 .8 r
.25607 .43571 m .24263 .43203 L .28937 .44034 L F
.28806 .44444 m .28657 .4491 L p .26705 .44152 L F P
0 g
s
.686 .642 .8 r
.26705 .44152 m .24263 .43203 L .28806 .44444 L F
.679 .656 .82 r
.28885 .44192 m .33612 .44849 L .33531 .45101 L p F P
0 g
s
.679 .656 .82 r
.33531 .45101 m .33251 .45974 L p .29864 .44591 L F P
0 g
s
.679 .656 .82 r
.29864 .44591 m .28885 .44192 L .33531 .45101 L F
.805 .846 .387 r
.2836 .45982 m .28534 .45317 L .28885 .44192 L p F P
0 g
s
.679 .656 .82 r
.33612 .44849 m .28885 .44192 L .28806 .44444 L p F P
0 g
s
.66 .682 .86 r
.28502 .45438 m .28594 .45124 L p .25774 .45059 L F P
0 g
s
.66 .682 .86 r
.28594 .45124 m .28502 .45438 L p .25784 .44733 L F P
0 g
s
.679 .656 .82 r
.28534 .45317 m .33251 .45974 L .33313 .4578 L p F P
0 g
s
.679 .656 .82 r
.33313 .4578 m .33612 .44849 L p .29407 .45237 L F P
0 g
s
.679 .656 .82 r
.28534 .45317 m .33313 .4578 L .29407 .45237 L F
.66 .682 .86 r
.23935 .44253 m .28657 .4491 L .28594 .45124 L p F P
0 g
s
.66 .682 .86 r
.25784 .44733 m .23935 .44253 L .28594 .45124 L F
.28502 .45438 m .28436 .45667 L p .27076 .4524 L F P
0 g
s
.66 .682 .86 r
.27076 .4524 m .23935 .44253 L .28502 .45438 L F
.625 .715 .911 r
.28534 .45317 m .33251 .45974 L .33218 .46094 L p F P
0 g
s
.625 .715 .911 r
.33218 .46094 m .33065 .46637 L p .29357 .45557 L F P
0 g
s
.625 .715 .911 r
.29357 .45557 m .28534 .45317 L .33218 .46094 L F
.33251 .45974 m .28534 .45317 L .28502 .45438 L p F P
0 g
s
.625 .715 .911 r
.28502 .45438 m .28398 .45837 L p .32122 .45942 L F P
0 g
s
.625 .715 .911 r
.32122 .45942 m .33251 .45974 L .28502 .45438 L F
.66 .682 .86 r
.23723 .45011 m .28436 .45667 L .28502 .45438 L p F P
0 g
s
.66 .682 .86 r
.23723 .45011 m .28502 .45438 L .25774 .45059 L F
.28594 .45124 m .28657 .4491 L p .27263 .44939 L F P
0 g
s
.66 .682 .86 r
.23723 .45011 m .28594 .45124 L .27263 .44939 L F
.679 .656 .82 r
.28806 .44444 m .28594 .45124 L p .32473 .44954 L F P
0 g
s
.679 .656 .82 r
.28594 .45124 m .28534 .45317 L p .29407 .45237 L F P
0 g
s
.679 .656 .82 r
.29407 .45237 m .32473 .44954 L .28594 .45124 L F
.32473 .44954 m .33612 .44849 L .28806 .44444 L F
.686 .642 .8 r
.23935 .44253 m .28657 .4491 L .28806 .44444 L p F P
0 g
s
.686 .642 .8 r
.23935 .44253 m .28806 .44444 L .26595 .44137 L F
.28937 .44034 m .28993 .43861 L p .28161 .43926 L F P
0 g
s
.686 .642 .8 r
.23935 .44253 m .28937 .44034 L .28161 .43926 L F
.696 .619 .766 r
.2928 .43009 m .28937 .44034 L p .33115 .43542 L F P
0 g
s
.696 .619 .766 r
.28937 .44034 m .28885 .44192 L p .2945 .44105 L F P
0 g
s
.696 .619 .766 r
.2945 .44105 m .33115 .43542 L .28937 .44034 L F
.698 .614 .759 r
.29393 .42671 m .2928 .43009 L p .2545 .42123 L F P
0 g
s
.704 .589 .724 r
.29372 .42732 m .34107 .4339 L .34128 .4333 L p F P
0 g
s
.704 .589 .724 r
.34128 .4333 m .34678 .41764 L p .2957 .42696 L F P
0 g
s
.704 .589 .724 r
.29372 .42732 m .34128 .4333 L .2957 .42696 L F
.698 .614 .759 r
.24682 .41945 m .29416 .42604 L .29393 .42671 L p F P
0 g
s
.698 .614 .759 r
.2545 .42123 m .24682 .41945 L .29393 .42671 L F
.2928 .43009 m .28993 .43861 L p .26071 .42563 L F P
0 g
s
.698 .614 .759 r
.26071 .42563 m .24682 .41945 L .2928 .43009 L F
.696 .619 .766 r
.29372 .42732 m .34107 .4339 L .34013 .43667 L p F P
0 g
s
.696 .619 .766 r
.34013 .43667 m .33612 .44849 L p .30177 .43134 L F P
0 g
s
.696 .619 .766 r
.30177 .43134 m .29372 .42732 L .34013 .43667 L F
.34107 .4339 m .29372 .42732 L .2928 .43009 L p F P
0 g
s
.696 .619 .766 r
.33115 .43542 m .34107 .4339 L .2928 .43009 L F
.698 .614 .759 r
.24263 .43203 m .28993 .43861 L .2928 .43009 L p F P
0 g
s
.698 .614 .759 r
.24263 .43203 m .2928 .43009 L .27938 .42822 L F
.29393 .42671 m .29416 .42604 L p .29139 .42636 L F P
0 g
s
.698 .614 .759 r
.24263 .43203 m .29393 .42671 L .29139 .42636 L F
.704 .589 .724 r
.2992 .41166 m .29393 .42671 L p .3448 .418 L F P
0 g
s
.704 .589 .724 r
.29393 .42671 m .29372 .42732 L p .2957 .42696 L F P
0 g
s
.704 .589 .724 r
.2957 .42696 m .3448 .418 L .29393 .42671 L F
.709 .566 .691 r
.25651 .3922 m .30386 .39879 L .30052 .40801 L p F P
0 g
s
.709 .566 .691 r
.30052 .40801 m .2992 .41166 L p .28527 .40589 L F P
0 g
s
.704 .589 .724 r
.29941 .41105 m .34678 .41764 L .34656 .41825 L p F P
0 g
s
.704 .589 .724 r
.34656 .41825 m .34107 .4339 L p .30096 .4119 L F P
0 g
s
.704 .589 .724 r
.30096 .4119 m .29941 .41105 L .34656 .41825 L F
.709 .566 .691 r
.2992 .41166 m .29894 .41239 L p .29665 .4113 L F P
0 g
s
.709 .566 .691 r
.29665 .4113 m .28527 .40589 L .2992 .41166 L F
.28527 .40589 m .25651 .3922 L .30052 .40801 L F
.71 .561 .684 r
.29941 .41105 m .34678 .41764 L .34788 .4146 L p F P
0 g
s
.71 .561 .684 r
.34788 .4146 m .3526 .40159 L p .3095 .40926 L F P
0 g
s
.71 .561 .684 r
.29941 .41105 m .34788 .4146 L .3095 .40926 L F
.704 .589 .724 r
.34678 .41764 m .29941 .41105 L .2992 .41166 L p F P
0 g
s
.704 .589 .724 r
.3448 .418 m .34678 .41764 L .2992 .41166 L F
.709 .566 .691 r
.25157 .4058 m .29894 .41239 L .2992 .41166 L p F P
0 g
s
.709 .566 .691 r
.25157 .4058 m .2992 .41166 L .25975 .40617 L F
.30052 .40801 m .30386 .39879 L p .26842 .40354 L F P
0 g
s
.709 .566 .691 r
.25157 .4058 m .30052 .40801 L .26842 .40354 L F
.71 .561 .684 r
.3526 .40159 m .30526 .395 L .30052 .40801 L p F P
0 g
s
.71 .561 .684 r
.30052 .40801 m .29941 .41105 L p .3095 .40926 L F P
0 g
s
.71 .561 .684 r
.3095 .40926 m .3526 .40159 L .30052 .40801 L F
.625 .715 .911 r
.28398 .45837 m .2836 .45982 L p .29431 .4598 L F P
0 g
s
.625 .715 .911 r
.29431 .4598 m .33251 .45974 L .28398 .45837 L F
0 .532 .749 r
.28346 .46072 m .23645 .45418 L .23705 .45444 L p F P
0 g
s
.571 .744 .958 r
.28346 .46072 m .23645 .45418 L .23723 .45011 L p F P
0 g
s
.805 .846 .387 r
.2733 .51345 m .28791 .47408 L p .2836 .45982 L F P
0 g
s
.27257 .49967 m
.27586 .50013 L
s
.27825 .50046 m
.28687 .50164 L
s
.779 .827 .357 r
.33305 .48036 m .3636 .37693 L .33065 .46637 L p F P
0 g
s
.38804 .47898 m
.40463 .48299 L
s
.614 .146 .118 r
.31854 .52032 m .27334 .51403 L .27401 .51284 L p F P
0 g
s
.37132 .50497 m
.37135 .50498 L
s
.37135 .50498 m
.39633 .51093 L
s
.259 .711 .956 r
.27334 .51403 m .31854 .52032 L .31855 .51974 L p F P
0 g
s
.259 .711 .956 r
.2733 .51345 m .31855 .51974 L .31854 .52032 L p F P
0 g
s
.259 .711 .956 r
.31854 .52032 m .27334 .51403 L .2733 .51345 L p F P
0 g
s
.259 .711 .956 r
.31855 .51974 m .2733 .51345 L .27334 .51403 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.35671 .53158 m
.35985 .53231 L
s
.37203 .53517 m
.38802 .53892 L
s
.532 .754 .978 r
.2733 .51345 m .2836 .45982 L .33065 .46637 L p F P
0 g
s
.532 .754 .978 r
.33065 .46637 m .31855 .51974 L .2733 .51345 L p F P
0 g
s
.488 .769 .993 r
.3774 .4734 m .41076 .47331 L .40451 .47179 L p F P
0 g
s
.488 .769 .993 r
.40451 .47179 m .37114 .47189 L .3774 .4734 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.633 .482 .659 r
.40451 .47179 m .37114 .47189 L .36947 .47749 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.633 .482 .659 r
.36947 .47749 m .40284 .47741 L .40451 .47179 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.829 .864 .415 r
.34429 .17911 m .33384 .20815 L p .3449 .1538 L F P
0 g
s
.829 .864 .415 r
.3541 .15045 m .34429 .17911 L p .3449 .1538 L F P
0 g
s
.829 .864 .415 r
.33384 .20815 m .32394 .2343 L p .3449 .1538 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.472 .769 .995 r
.35272 .53365 m .35901 .53512 L .39238 .53525 L p F P
0 g
s
.35605 .53378 m
.35671 .53158 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.633 .482 .659 r
.38778 .52812 m .3544 .52803 L .35272 .53365 L p F P
0 g
s
.829 .864 .415 r
.36218 .12543 m .3541 .15045 L p .3449 .1538 L F P
0 g
s
.633 .482 .659 r
.35272 .53365 m .3861 .53377 L .38778 .52812 L p F P
0 g
s
.472 .769 .995 r
.39238 .53525 m .3861 .53377 L .35272 .53365 L p F P
0 g
s
.34832 .55972 m
.35587 .53439 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.779 .636 .703 r
.41076 .47331 m .4091 .47893 L .40284 .47741 L p F P
0 g
s
.779 .636 .703 r
.40284 .47741 m .40451 .47179 L .41076 .47331 L p F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.779 .636 .703 r
.39944 .50298 m .39902 .50439 L .39746 .50401 L p F P
0 g
s
.779 .636 .703 r
.39746 .50401 m .39787 .50261 L .39944 .50298 L p F P
0 g
s
.39901 .50363 m
.39925 .50368 L
s
.39925 .50368 m
.40767 .50561 L
s
.39106 .50165 m
.39772 .50331 L
s
.39772 .50331 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.779 .636 .703 r
.39406 .52961 m .39238 .53525 L .3861 .53377 L p F P
0 g
s
.779 .636 .703 r
.3861 .53377 m .38778 .52812 L .39406 .52961 L p F P
0 g
s
.829 .864 .415 r
.36757 .10695 m .36218 .12543 L p .3449 .1538 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .756 .26 r
.56386 .23007 m .55639 .25079 L p .55691 .24849 L F P
0 g
s
.689 .756 .26 r
.57329 .20358 m .56386 .23007 L p .55691 .24849 L F P
0 g
s
.689 .756 .26 r
.58115 .18125 m .57329 .20358 L p .55691 .24849 L F P
0 g
s
.829 .864 .415 r
.36961 .09723 m .36757 .10695 L p .3449 .1538 L F P
0 g
s
.592 .735 .944 r
.4156 .10363 m .36961 .09723 L .36757 .10695 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .756 .26 r
.55639 .25079 m .55371 .25789 L .55691 .24849 L p F P
0 g
s
.689 .756 .26 r
.58446 .17154 m .58115 .18125 L p .55691 .24849 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.829 .864 .415 r
.36802 .09756 m .36961 .09723 L p .3449 .1538 L F P
0 g
s
.805 .846 .387 r
.41426 .10399 m .4156 .10363 L p .39166 .1603 L F P
0 g
s
.171 0 0 r
.4156 .10363 m .36961 .09723 L .36802 .09756 L p F P
0 g
s
.171 0 0 r
.36802 .09756 m .41426 .10399 L .4156 .10363 L p F P
0 g
s
.171 0 0 r
.36961 .09723 m .4156 .10363 L .41426 .10399 L p F P
0 g
s
.171 0 0 r
.41426 .10399 m .36802 .09756 L .36961 .09723 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .756 .26 r
.5819 .1783 m .58446 .17154 L p .55691 .24849 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.829 .864 .415 r
.36293 .10804 m .36802 .09756 L p .3449 .1538 L F P
0 g
s
.805 .846 .387 r
.4094 .1145 m .41426 .10399 L p .39166 .1603 L F P
0 g
s
.689 .34 .379 r
.41426 .10399 m .36802 .09756 L .36293 .10804 L p F P
0 g
s
.689 .34 .379 r
.36293 .10804 m .4094 .1145 L .41426 .10399 L p F P
0 g
s
.689 .34 .379 r
.36802 .09756 m .41426 .10399 L .4094 .1145 L p F P
0 g
s
.689 .34 .379 r
.4094 .1145 m .36293 .10804 L .36802 .09756 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .756 .26 r
.57439 .19913 m .5819 .1783 L p .55691 .24849 L F P
0 g
s
.689 .756 .26 r
.55691 .24849 m .56482 .22602 L .57439 .19913 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.829 .864 .415 r
.3449 .1538 m .35491 .12755 L .36293 .10804 L p F P
0 g
s
.805 .846 .387 r
.39166 .1603 m .40155 .13404 L .4094 .1145 L p F P
0 g
s
.713 .48 .571 r
.4094 .1145 m .36293 .10804 L .35491 .12755 L p F P
0 g
s
.713 .48 .571 r
.35491 .12755 m .40155 .13404 L .4094 .1145 L p F P
0 g
s
.713 .48 .571 r
.36293 .10804 m .4094 .1145 L .40155 .13404 L p F P
0 g
s
.713 .48 .571 r
.40155 .13404 m .35491 .12755 L .36293 .10804 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.829 .864 .415 r
.23935 .44253 m .24263 .43203 L p .24608 .43387 L F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.713 .535 .647 r
.40155 .13404 m .35491 .12755 L .3449 .1538 L p F P
0 g
s
.713 .535 .647 r
.35491 .12755 m .40155 .13404 L .39166 .1603 L p F P
0 g
s
.713 .535 .647 r
.39166 .1603 m .3449 .1538 L .35491 .12755 L p F P
0 g
s
.713 .535 .647 r
.3449 .1538 m .39166 .1603 L .40155 .13404 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.59 .736 .945 r
.3636 .37693 m .31684 .37042 L .31808 .36513 L p F P
0 g
s
.59 .736 .945 r
.31808 .36513 m .36497 .37165 L .3636 .37693 L p F P
0 g
s
.59 .736 .945 r
.31684 .37042 m .3636 .37693 L .36497 .37165 L p F P
0 g
s
.779 .827 .357 r
.36497 .37165 m .3636 .37693 L p .33065 .46637 L F P
0 g
s
.59 .736 .945 r
.36497 .37165 m .31808 .36513 L .31684 .37042 L p F P
0 g
s
.711 .553 .672 r
.25651 .3922 m .3449 .1538 L .39166 .1603 L p F P
0 g
s
.711 .553 .672 r
.39166 .1603 m .30386 .39879 L .25651 .3922 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.142 0 0 r
.36497 .37165 m .31808 .36513 L .31738 .36521 L p F P
0 g
s
.142 0 0 r
.31808 .36513 m .36497 .37165 L .3644 .37176 L p F P
0 g
s
.142 0 0 r
.3644 .37176 m .31738 .36521 L .31808 .36513 L p F P
0 g
s
.779 .827 .357 r
.3644 .37176 m .36497 .37165 L p .33065 .46637 L F P
0 g
s
.142 0 0 r
.31738 .36521 m .3644 .37176 L .36497 .37165 L p F P
0 g
s
.281 .46871 m
.29399 .46695 L
s
.27843 .46905 m
.281 .46871 L
s
.72157 .4262 m
.70601 .4281 L
s
.571 .744 .958 r
.28436 .45667 m .23723 .45011 L .23645 .45418 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.779 .827 .357 r
.36194 .37726 m .3644 .37176 L p .33065 .46637 L F P
0 g
s
.683 .319 .35 r
.3644 .37176 m .31738 .36521 L .31478 .37071 L p F P
0 g
s
.683 .319 .35 r
.31478 .37071 m .36194 .37726 L .3644 .37176 L p F P
0 g
s
.683 .319 .35 r
.31738 .36521 m .3644 .37176 L .36194 .37726 L p F P
0 g
s
.683 .319 .35 r
.36194 .37726 m .31478 .37071 L .31738 .36521 L p F P
0 g
s
.779 .827 .357 r
.35785 .38759 m .36194 .37726 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.3526 .40159 m .35785 .38759 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.34678 .41764 m .3526 .40159 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.34107 .4339 m .34678 .41764 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.33612 .44849 m .34107 .4339 L p .33065 .46637 L F P
0 g
s
.779 .827 .357 r
.33065 .46637 m .33251 .45974 L .33612 .44849 L p F P
0 g
s
.625 .715 .911 r
.33065 .46637 m .2836 .45982 L .28534 .45317 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.66 .682 .86 r
.28657 .4491 m .23935 .44253 L .23723 .45011 L p F P
0 g
s
.66 .682 .86 r
.28436 .45667 m .23723 .45011 L .23935 .44253 L p F P
0 g
s
.712 .468 .554 r
.36194 .37726 m .31478 .37071 L .31059 .38102 L p F P
0 g
s
.712 .468 .554 r
.31059 .38102 m .35785 .38759 L .36194 .37726 L p F P
0 g
s
.712 .468 .554 r
.31478 .37071 m .36194 .37726 L .35785 .38759 L p F P
0 g
s
.712 .468 .554 r
.35785 .38759 m .31059 .38102 L .31478 .37071 L p F P
0 g
s
.679 .656 .82 r
.33251 .45974 m .28534 .45317 L .28885 .44192 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.33148 .46254 m
.34963 .46061 L
s
.32972 .46273 m
.33148 .46254 L
s
.686 .642 .8 r
.28657 .4491 m .23935 .44253 L .24263 .43203 L p F P
0 g
s
.686 .642 .8 r
.28993 .43861 m .24263 .43203 L .23935 .44253 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.713 .526 .634 r
.35785 .38759 m .31059 .38102 L .30526 .395 L p F P
0 g
s
.713 .526 .634 r
.30526 .395 m .3526 .40159 L .35785 .38759 L p F P
0 g
s
.713 .526 .634 r
.31059 .38102 m .35785 .38759 L .3526 .40159 L p F P
0 g
s
.713 .526 .634 r
.3526 .40159 m .30526 .395 L .31059 .38102 L p F P
0 g
s
.696 .619 .766 r
.33612 .44849 m .28885 .44192 L .29372 .42732 L p F P
0 g
s
.698 .614 .759 r
.29416 .42604 m .24682 .41945 L .24263 .43203 L p F P
0 g
s
.698 .614 .759 r
.28993 .43861 m .24263 .43203 L .24682 .41945 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.71 .561 .684 r
.30526 .395 m .3526 .40159 L .34678 .41764 L p F P
0 g
s
.71 .561 .684 r
.34678 .41764 m .29941 .41105 L .30526 .395 L p F P
0 g
s
.704 .589 .724 r
.34107 .4339 m .29372 .42732 L .29941 .41105 L p F P
0 g
s
.704 .589 .724 r
.29894 .41239 m .25157 .4058 L .24682 .41945 L p F P
0 g
s
.704 .589 .724 r
.24682 .41945 m .29416 .42604 L .29894 .41239 L p F P
0 g
s
.704 .589 .724 r
.25157 .4058 m .29894 .41239 L .29416 .42604 L p F P
0 g
s
.704 .589 .724 r
.29416 .42604 m .24682 .41945 L .25157 .4058 L p F P
0 g
s
.709 .566 .691 r
.30386 .39879 m .25651 .3922 L .25157 .4058 L p F P
0 g
s
.709 .566 .691 r
.29894 .41239 m .25157 .4058 L .25651 .3922 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@5000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`000000/5MQ0;1GH@020;1GH@P00000<`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02@0;BC]0030000002`Ef40/5MQ00T0/5MQ2@00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;1GH@2`Ef404P2`Ef45000002L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@00`000000/5MQ0;1GH@0E0;1GH@8000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0@00000502`Ef400`000000c]QS0;BC]00W0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d00@000000;IjTP2fNY80]WZB2000000<0;1GH@800000
:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002fNY80]WZB00X0]WZB2000
00030;1GH@030000003>f6<0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000]WZB0;IjTP0B0;IjTPD00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002fNY80]WZB01D0]WZB0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;IjTP2fNY805@2fNY800`000000c]QS0000000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;IjTP2fNY805@2fNY82000002X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S02dTk@00`000000]WZB0;IjTP0D0;IjTP030000003>f6<0000002X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]WZB0;IjTP0D0;IjTP030000003>f6<0
000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]WZB0;IjTP0E0;Ij
TP030000003>f6<0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@4000001<0
]WZB00<000000<kHH`000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030=CM
JP000000]XRU0080]XRU1`00000<0;IjTP030000003>f6<0000002/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000]XRU0;J8Y@090;J8Y@P000000`2fNY8010000000c]QS0<kH
H`00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;J8Y@2fR:D04@2f
R:D400000080c]QS00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002fR:D0]XRU01D0]XRU00<000000<kHH`3>f6<0;02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002fR:D0]XRU01@0]XRU00@000000<kHH`3>f6<00000;02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fR:D0]XRU01D0]XRU00@000000<kH
H`3>f6<00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fR:D0]XRU
01@0]XRU00@000000<kHH`3>f6<00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002fR:D0]XRU01@0]XRU1@00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;J8Y@2fR:D0502fR:D00`000000c]QS0:Lk>`030:Lk>`L000009@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002fR:D0]XRU01@0]XRU00<000000<kHH`2W>c/0
2P2W>c/6000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]XRU0;J8
Y@0E0;J8Y@030000002W>c/0Yc/k0100Yc/k1`00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d1000000C0;J8Y@030000003>f6<0000000<000005@2W>c/700000140]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@010000000]Xf/0;J=[02fSJ`7000000`0]XRU00<00000
0<kHH`2fPid00`2fPid7000001D0Yc/k1`00000:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d00<000000;J=[02fSJ`02@2fSJ`8000000<0]XRU00<000000<kHH`2fPid02`2fPid80000
01@0Yc/k1P0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J=[02f
SJ`04@2fSJ`4000000030<kHH`2fPid0]X>M0180]X>M1`00000C0:Lk>`L00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]Xf/0;J=[00E0;J=[0030000002fPid0]X>M01X0]X>M1`00000C0:Lk>`T00000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]Xf/0;J=[00D0;J=[08000008`2fPid800000180Yc/k1`00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000;J3W@2fPid0:P2fPid7
00000180Yc/k1`00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000;J3
W@2fPid0<@2fPid700000180Yc/k1P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002fSJ`0]Xf/01@0
]Xf/00<000000;J3W@2fPid0>@2fPid800000100Yc/k1`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002fSJ`0]Xf/01@0]Xf/0P0000120;J3W@L00000402W>c/400000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;J=[02fSJ`0502fSJ`00`000000c]QS00000003000004H0]X>M1`00000<0:Lk>`030000002d
Tk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;J=[02fSJ`0502fSJ`2000000@0]9>d20000015
0;J3W@P000000`2W>c/00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002fSJ`0]Xf/
01D0]Xf/0P00000<0;BC]0L000001`2fPid00`000000]X>M0;J3W@0l0;J3W@@00000Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0000001<0]9>d1`0000120;J3W@03
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;J=[02fSJ`0502fSJ`00`000000c]QS
0;BC]00J0;BC]0P00000>@2fPid200000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;J=[02fSJ`05@2f
SJ`00`000000c]QS0;BC]00R0;BC]0L00000<P2fPid00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kHH`2dTk@0:P2dTk@8000002X0]X>M00<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0]9>d
0380]9>d1`00000R0;J3W@800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Xf/0;J=[00E0;J=[080
0000>P2dTk@8000001X0]X>M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Xf/
0;J=[00D0;J=[0030000003>f6<0]9>d0480]9>d1`00000C0;J3W@030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000c]QS0;BC]0190;BC]0L000002`2f
Pid200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;J=[02fSJ`0502fSJ`00`000000c]QS0;BC]01A
0;BC]0P000000`2fPid00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002fSJ`0]Xf/
01@0]Xf/00<000000<kHH`0000000P00001G0;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]Xf/0;J=[00E0;J=[0030000002`XLP0/:780080/:781`00001B0;BC]0800000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0/:7800X0/:781`00001;0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J=[02fSJ`0502fSJ`00`000000c]QS0;2Q
b00A0;2Qb0H00000A@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002fSJ`0
]Xf/01D0]Xf/00<000000;2Qb02`XLP05`2`XLP7000003d0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0/:7801l0/:781`00000f0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000
c]QS0;2Qb00V0;2Qb0L00000;`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
002fSJ`0]Xf/01D0]Xf/00<000000;2Qb02`XLP0;@2`XLP7000002L0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0/:7803D0/:781`00
000P0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;J=[02fSJ`05@2fSJ`0
0`000000c]QS0;2Qb00l0;2Qb0L000006@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kHH`2`XLP0A02`XLP600000180]9>d0P00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kHH`0000000`00000D0;2Qb0L0
]X>M;02`XLP7000000/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Xf/
0;J=[00E0;J=[0030000003>f6<0Vk[^00<0Vk[^1`00000_0;2Qb0@0]9>d502`XLP7000000<0]9>d
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kHH`3>f6<02`2K
^^h6000004/0/:780P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002fSJ`0]Xf/01D0]Xf/00<00000
0<kHH`3>f6<04@2K^^h7000004@0/:7800<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000]Xf/0;J=[00E0;J=[0030000003>f6<0Vk[^01P0Vk[^1`00000l0;2Qb0800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>f6<0000000<000007@2K^^h7000003D0
/:780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kHH`3>f6<0
00000P2dTk@8000001`0Vk[^1P00000_0;2Qb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;J=[02fSJ`0502fSJ`01@000000c]QS0<kHH`3>f6<0000000X0]9>d1`00000K09^jkPL0
00009`2`XLP200000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;J=[02fSJ`0502fSJ`010000000c]QS
0<kHH`00000B0;BC]0L000006`2K^^h700000200/:7800<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>f6<0c]QS000001T0]9>d2000000J09^jkPL0
0000602`XLP200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;J=[02fSJ`0502fSJ`01@000000c]QS
0<kHH`3>f6<000000240]9>d1`00000J09^jkPL000004@2`XLP200000;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00000T0;BC]08000000`00JLT8000001T0
Vk[^1P00000;0;2Qb0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;J=[02fSJ`0
5@2fSJ`010000000c]QS0<kHH`00000T0;BC]08000002`00JLT7000001P0Vk[^1`0000030;2Qb080
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]Xf/0;J=[00D0;J=[0050000003>f6<0c]QS0<kHH`00
00009@2dTk@2000000h006W900<0000002jdg@0^]=d02000000G09^jkP@00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000]Xf/0;J=[00E0;J=[0050000003>f6<0c]QS0<kHH`0000009`2dTk@2000000`0
06W900<0000002jdg@0^]=d0200^]=d7000001<0Vk[^00<000000;BC]02dTk@0]@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>f6<0c]QS000002X0]9>d0P00000:001Yb@03
0000000^]=d0;[CM00l0;[CM1`00000;09^jkP800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Xf/
0;J=[00D0;J=[0050000003>f6<0c]QS0<kHH`000000;02dTk@2000000P006W900<0000002jdg@0^
]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@P000000`2K^^h00`000000]9>d0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01c0;BC]0030000002fSJ`0]Xf/01D0]Xf/00D000000<kHH`3>f6<0c]QS0000000^0;BC]0<0
00001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000040;BC]0@0
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000]Xf/0;J=[00D0;J=[0050000003>f6<0c]QS0<kHH`00
0000<P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d00<000000;J=[02fSJ`05@2fSJ`01@000000c]QS0<kHH`3>f6<00000
03@0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00000g0;BC]1L00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`000000]Xf/0;J=[00D0;J=[0050000003>f6<0c]QS0<kHH`000000@P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002fSJ`0]Xf/01D0]Xf/00D000000<kH
H`3>f6<0c]QS000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;J=
[02fSJ`05@2fSJ`010000000c]QS0<kHH`0000130;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d00<000000;J=[02fSJ`05@2fSJ`01@000000c]QS0<kHH`3>f6<0000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Xf/0;J=[00E0;J=[0050000003>f6<0c]QS
0<kHH`000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fSJ`0]Xf/
01D0]Xf/00@000000<kHH`3>f6<00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC
]0030000002fSJ`0]Xf/01D0]Xf/00D000000<kHH`3>f6<0c]QS000000140;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06l0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`000015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;J=[02fSJ`0502fSJ`01@00
0000c]QS0<kHH`3>f6<0000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`00
0000]Xf/0;J=[00E0;J=[0050000003>f6<0c]QS0<kHH`000000A@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01^0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kHH`3>f6<00000AP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002fSJ`0]Xf/01D0]Xf/00D000000<kH
H`3>f6<0c]QS000000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J=
[02fSJ`05@2fSJ`010000000c]QS0<kHH`0000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06d0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`0000170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d00<000000;J=[02fSJ`05@2fSJ`01@000000c]QS0<kHH`3>f6<0
000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Xf/0;J=[00E0;J=
[0040000003>f6<0c]QS000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000]Xf/0;J=[00E0;J=[0040000003>f6<0c]QS000004P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>f6<0c]QS000004T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>f6<0c]QS
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf/0;J=[00E0;J=
[0050000003>f6<0c]QS0<kHH`000000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC
]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kHH`3>f6<00000BP2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Z0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kHH`3>f6<00000BP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002fSJ`0]Xf/01D0]Xf/00D000000<kH
H`3>f6<0c]QS0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;J=
[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;J=[02fSJ`05@2fSJ`01000
0000c]QS0<kHH`00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;J=
[02fSJ`05P2fSJ`010000000c]QS0<kHH`00001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001=0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06L0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J=[02fSJ`05@2fSJ`01000
0000c]QS0<kHH`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;J=
[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06H0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06D0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;J=[02fSJ`05@2fSJ`01000
0000c]QS0<kHH`00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;J=
[02fSJ`05P2fSJ`010000000c]QS0<kHH`00001?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06@0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06@0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;J=[02fSJ`05@2fSJ`01000
0000c]QS0<kHH`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;J=
[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0680]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;J=[02fSJ`05@2fSJ`01000
0000c]QS0<kHH`00001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;J=
[02fSJ`05P2fSJ`00`000000c]QS0000001C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640
]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0640]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]QS0<kHH`00001C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;J=[02fSJ`05P2fSJ`00`000000
c]QS0000001D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;J=[02fSJ`0
5@2fSJ`4000005@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]Xf/0;J=
[00E0;J=[0030000002^DET0[U5I0080[U5I1@00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05l0]9>d00<000000;J=[02fSJ`05@2fSJ`2000000T0[U5I1@0000190;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05l0]9>d00<000000;J=[02fSJ`05@2fSJ`4000000`0[U5I1P0000130;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;J=[02fSJ`05P2fSJ`010000000
]WN=0;IgS@2fMhd8000000X0[U5I0`0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0
]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000]WN=0;IgS@0:0;IgS@P000000`2^DET200000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]Xf/0;J=[00E0;J=[0030000
002fMhd0]WN=0180]WN=1@0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0
00000;J=[02fSJ`05@2fSJ`00`000000]WN=0;IgS@0F0;IgS@800000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0030000002fSJ`0]Xf/01D0]Xf/1000000D0;IgS@0300000037de/0
]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`000000]Xf/0;J=[00E0;J=
[0040000002fQZ80]XJR0;J6XPP00000302fMhd200000440]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G02dTk@00`000000]Xf/0;J=[00E0;J=[0030000002fQZ80]XJR00X0]XJR200000030;Ig
S@0300000037de/000000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000
]Xf/0;J=[00E0;J=[0030000002fQZ80]XJR0180]XJR100000000`37de/0]9>d0;BC]0100;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;J=[02fSJ`05P2fSJ`00`000000]XJR
0;J6XP0E0;J6XP800000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0<000005@2f
SJ`2000001H0]XJR00<000000<OCF`000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0030000002eT;00]I2`00H000003`2fSJ`00`000000]XJR0;J6XP0E0;J6XP0300000037de/0
00000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]I2`0;F@/0070;F@
/0H000002@2fSJ`4000001<0]XJR00<000000<OCF`000000@`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01J0;BC]0030000002eT;00]I2`00d0]I2`1P0000020;J=[08000000`2eSjl7000000`0
]XJR00<000000<OCF`000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC]0030000
002eT;00]I2`01<0]I2`0`00000;0;F?[`P000000`2fQZ8010000000am=K0000000000130;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;F@/02eT;00502eT;02000001<0]Hn_
100000000`37de/000000;BC]0130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<0
00000;F@/02eT;005@2eT;000`000000]Hn_0;F?[`0E0;F?[`0300000037de/0000004@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@4000001<0]I2`0P00000F0;F?[`0400000037de/0
0000000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@010000000]9Ji0;BF^@2d
U[T8000000/0]I2`00<000000;F?[`2eSjl05@2eSjl00`000000am=K000000150;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d00<000000;BF^@2dU[T02P2dU[T8000000<0]I2`0`00000E
0;F?[`0300000037de/0000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`00
0000]9Ji0;BF^@0B0;BF^@@000000P2dU[T6000000l0]Hn_0`0000150;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]003
0000002dU[T0]9Ji01D0]9Ji00<000000;BF^@2dU[T01P2dU[T6000000P0]Hn_00@000000<OCF`37
de/00000A@2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0
]9>d00<000000;BF^@2dU[T05@2dU[T00`000000]9Ji0;BF^@0=0;BF^@H000000P2eSjl3000004H0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E`2dTk@3000001D0]9Ji00<000000;BF^@2dU[T04`2dU[T5000004H0]9>d00<000000;BC]02dTk@0
?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01G0;BC]0030000002b
WL80/Yg200H000003P2dU[T00`000000]9Ji0;BF^@0F0;BF^@0300000037de/0000004H0]9>d00<0
00000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d00<000000;:M`P2bWL801`2bWL85000000T0]9Ji00<000000;BF^@2dU[T05@2dU[T3
000004L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@00`000000/Yg20;:M`P0<0;:M`PH000000P2dU[T00`000000]9Ji0;BF^@0F0;BF
^@0300000037de/0000004L0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC
]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@00`000000/Yg20;:M`P0B0;:M`PH00000502dU[T010000000
am=K0<OCF`0000170;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002bWL80/Yg201D0/Yg200@000000;:Na02b
W/@0/Yk42000000<0;BF^@<00000B02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@3000001@0/Yg200<000000;:Na02b
W/@02P2bW/@8000000<0]9Ji00@000000<OCF`37de/00000B02dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@00`000000
[jC<0:nTc006000000h0/Yg200<000000;:Na02bW/@04P2bW/@5000000030<OCF`000000]9>d04L0
]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@00`000000[jC<0:nTc0070:nTc0D000002@2bWL800`000000/Yk40;:Na00D0;:Na0<00000
00<0am=K0000002dTk@0A`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@00`000000[jC<0:nTc00<0:nTc0H000000P2b
WL82000001H0/Yk400@000000<OCF`37de/00000B@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000
302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000[jC<0:nT
c00C0:nTc0<000005`2bW/@2000000030<OCF`000000]9>d04P0]9>d00<000000;BC]02dTk@05@2d
Tk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05<0]9>d0`00000D
0:nTc0D00000502bW/@010000000am=K0<OCF`0000190;BC]0030000002dTk@0]9>d00l0]9>d4@00
001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D`2dTk@00`000000Z:kL0:R^g006000000h0[jC<0P000003
0:fWd@P000002`2bW/@2000000030<OCF`000000]9>d04T0]9>d00<000000;BC]02dTk@02@2dTk@<
000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@00`000000Z:kL0:R^g0070:R^
g0H00000202_Y<`00`000000[JOA0:fWd@0:0:fWd@P000000`2bW/@2000000030<OCF`000000]9>d
04T0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<000000:R^g02X
[]`03@2X[]`600000080[jC<00<000000:fWd@2]Ym404P2]Ym4400000080am=K00<000000;BC]02d
Tk@0?@2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@400000180Z:kL
0`00000G0:fWd@0300000037de/0000003@0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d
00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@010000000T[ke09:nm@2B__D8000000/0Z:kL
00<000000:fWd@2]Ym405@2]Ym42000000030<OCF`000000]9>d02P0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d00<0
000009:nm@2B__D02@2B__D8000000<0Z:kL1000000D0:fWd@0400000037de/0am=K000001h0]9>d
2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@7000000T0T[ke1000000309ngj@P000002`2]Ym4200000080am=K00<000000;BC]02dTk@04@2d
Tk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@8000000<0T[ke00<0000009ngj@2O]nT02P2O]nT8000000<0[JOA00@00000
0<OCF`37de/000002P2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@700000140WkOY100000020<OCF`/00000702dTk@5
00000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]00400000028`OX0R<7j08S1nPP000001`2O]nT900000280]9>d1000000V0;BC]0030000002dTk@0
]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]00300000028`OX0R<7j00L0R<7j2P00000309ng
j@0400000037de/0am=K000001l0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@010000000R<7j08S1nP28`OX7000000X0R<7j10000002
0<OCF`030000002dTk@0]9>d01T0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@8000001@0R<7j00@000000<OCF`37de/000005`2dTk@4
00000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0H00000102dTk@00`000000R<7j08S1nP0E08S1nP0300000037de/0000001@0]9>d100000000`2d
Tk@0000000000007000002`0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01H0;BC]0D000002P2dTk@00`000000R<7j08S1nP0D08S1nP0400000037de/0am=K0000
0100]9>d2@0000070:9kZ00400000037X[<00000000002X0]9>d00<000000;BC]02dTk@0GP2dTk@2
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000?0;BC]00300000028`OX0R<7j01@0R<7j00@000000<OC
F`37de/000003P2dTk@4000000d0XW^X00D000000<NR/`37X[<0aj:c0000000Z0;BC]0030000002d
Tk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000004P2dTk@00`000000R<7j08S1nP0E
08S1nP0400000037de/0am=K000000h0]9>d4`0000000`37X[<000000;BC]00Z0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001H0]9>d00<00000
08S1nP28`OX05@28`OX00`000000am=K0000000=0;BC]08000000`2RNjP00`000000aj:c0000000?
000002/0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]08000006@2dTk@00`000000R<7j08S1nP0D08S1nP0400000037de/0am=K000000`0]9>d00<00000
0;BC]00000000P2RNjP01@000000aj:c0<NR/`37X[<0000000D0]9>d1000000`0;BC]0030000002d
Tk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01T0]9>d00<00000
08S1nP28`OX05028`OX010000000am=K00000000000;0;BC]0040000002dTk@0]9>d00000080XW^X
00@000000<NR/`37X[<000002P2dTk@3000002d0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01T0]9>d00<0000008S1nP28`OX0
5028`OX00`000000am=K0000000<0;BC]0040000002dTk@0]9>d00000080XW^X00@000000<NR/`37
X[<00000>P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000R<7j08S1nP0E08S1nP0300000037de/0000000d0
]9>d0P0000020:9kZ00500000037X[<0aj:c0<NR/`000000>P2dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000F0;BC]00300000028`OX0R<7j01@0
R<7j00@000000<OCF`37de/000003@2dTk@200000080XW^X00D000000<NR/`37X[<0aj:c0000000j
0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000004`2dTk@00`00
0000R<7j08S1nP0D08S1nP0300000037de/0000000l0]9>d0P0000001@2RNjP000000<NR/`37X[<0
000003/0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0@000003`2dTk@00`000000R<7j08S1nP0D08S1nP0300000037de/0000000l0]9>d00@000000:9k
Z000000000000P37X[<00`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@5000000X0]9>d00<0000008S1nP28`OX05028`OXB0000
0080XW^X00<000000:9kZ00000000P00000k0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000000@0]9>d00<0000008S1nP28`OX05028`OX00`000000
am=K0:9kZ00?0:9kZ0@000000P37X[<4000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooomX000001H0R<7j00<000000<OCF`2RNjP03`2RNjP010000000aj:c0:9kZ00000020<NR/ol0
00004P00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000R<7j08S1nP0D08S1nP030000002RNjP0XW^X00h0XW^X00D000000<NR/`37X[<0
00000<NR/`0@000002l0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d
00<0000008S1nP28`OX05028`OX00`000000XW^X0:9kZ00>0:9kZ00500000037X[<0XW^X0000001j
a?h04@00000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I02dTk@00`000000R<7j08S1nP0C08S1nP0300000037de/0XW^X00l0XW^X00@000000<NR/`2RNjP0
00000P37X[<00`000000]9>d00000003000000X0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000R<7j08S1nP0D08S1nQD00000
0`37X[<00`000000]9>d0;BC]0030;BC]0@000002P2dTk@5000002D0]9>d00<000000;BC]02dTk@0
B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]00300000028`OX0R<7j01@0R<7j4P00
00020:9kZ00400000037X[<0aj:c0<NR/`T0000000@0]9>d0000000000000000302dTk@500000200
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1000000C08S1nP800000
3P2dTk@01@000000XW^X0:9kZ02RNjP000000080aj:c0P0000080;BC]0X000002`2dTk@:000001H0
]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0040000
0012]_@0@[Kd04:fm0L000002`28`OX2000000l0]9>d00P000000:9kZ02RNjP000000<NR/`2RNjP0
aj:c000001<0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d3`00000308S1nP8000003`2dTk@010000000XW^X0:9kZ000
00030<NR/`030000002dTk@0]9>d01`0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC
]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d3000000@0;BC]0040000002RNjP0
XW^X000000<0aj:c:P2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0030000002dTk@0]9>d00D0]9>d1000000?0;BC]0030000002RNjP0
XW^X0080000000<0aj:c0:9kZ0000000=02dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000]9>d0;BC]00H0;BC]0050000002RNjP0XW^X00000037X[<00P2RNjP0
0`000000]9>d0;BC]00m0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;BC
]02dTk@0602dTk@010000000XW^X0:9kZ00000020<NR/`800000?`2dTk@00`000000]9>d0;BC]003
0;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002dTk@0]9>d
01P0]9>d4`00000d0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`00
0000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002dTk@0]9>d01P0]9>d00<000000:9kZ000
00003`2RNjP010000000aj:c00000000000b0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;BC]02dTk@0602dTk@2000000l0
XW^X00D000000<NR/`37X[<0aj:c0000000b0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC
]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d4P0000000`37X[<000000;BC]00b0;BC]003
0000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@B000003<0]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;BC]02dTk@0202dTk@4000003L0]9>d00<000000;BC]02dTk@08`2d
Tk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]9>d0;BC]00<
0;BC]0800000=@2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G
0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0290;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0<@2d
Tk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;BC]02dTk@0A02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BC]02d
Tk@0A@2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D0
0000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@30000
05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]080
0000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d
0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0
]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00
000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0
]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC
]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0
]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@0
0`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<0
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2d
Tk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V
0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00
0000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0
oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000
003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<0
00000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3o
ool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool1
00000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo
00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?oo
o`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo4
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`40
00000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000
003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool0
00030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80
oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0
ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?oo
omP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`00
0000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo
0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv260.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57323 .20314 m .5712 .20911 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56771 .2024 m .57246 .20303 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57246 .20303 m .57323 .20314 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20745 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57021 .20745 m .57025 .20729 L p .56771 .2024 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57021 .20745 L .56771 .2024 L F
.692 .63 .782 r
.57323 .20314 m .56771 .2024 L p .56735 .20167 L F P
0 g
s
.692 .63 .782 r
.58075 .18076 m .57323 .20314 L p .56735 .20167 L F P
0 g
s
.692 .63 .782 r
.55534 .17739 m .58075 .18076 L p .57529 .18927 L F P
0 g
s
.692 .63 .782 r
.55697 .1807 m .57529 .18927 L .56735 .20167 L F
.55534 .17739 m .57529 .18927 L .55697 .1807 L F
0 .455 .835 r
.55356 .19981 m .55691 .18108 L p .52364 .1651 L F P
0 g
s
0 .455 .835 r
.55691 .18108 m .55697 .1807 L p .54775 .17638 L F P
0 g
s
0 .455 .835 r
.52364 .1651 m .55691 .18108 L .54775 .17638 L F
.613 .726 .926 r
.58075 .18076 m .54775 .17638 L p .54281 .17384 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56771 .2024 L .5609 .18863 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52194 .16312 L F P
0 g
s
.613 .726 .926 r
.52187 .16308 m .58393 .17103 L .54281 .17384 L F
.5211 .16269 m .52374 .16304 L p .52187 .16308 L F P
0 g
s
.613 .726 .926 r
.52374 .16304 m .58393 .17103 L p .52187 .16308 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48015 .16408 m .4809 .16446 L .52187 .16308 L F
.52046 .18477 m .52179 .16423 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16308 L p .4809 .16446 L F P
0 g
s
0 .455 .835 r
.52187 .16308 m .52046 .18477 L p .52194 .16312 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .6 .739 r
.38957 .18518 m .34412 .17915 L .35346 .15049 L p F P
0 g
s
.702 .6 .739 r
.34412 .17915 m .38957 .18518 L .39898 .15654 L p F P
0 g
s
.702 .6 .739 r
.39898 .15654 m .35346 .15049 L .34412 .17915 L p F P
0 g
s
.708 .572 .7 r
.34412 .17915 m .38957 .18518 L .37959 .21432 L p F P
0 g
s
.708 .572 .7 r
.33413 .20829 m .37959 .21432 L .38957 .18518 L p F P
0 g
s
.807 .84 .375 r
.38957 .18518 m .37959 .21432 L p .38107 .20734 L F P
0 g
s
.702 .6 .739 r
.35346 .15049 m .39898 .15654 L .38957 .18518 L p F P
0 g
s
.692 .63 .782 r
.36707 .17577 m .37038 .16508 L p .39296 .16927 L F P
0 g
s
.692 .63 .782 r
.39296 .16927 m .39064 .1767 L .36707 .17577 L F
.807 .84 .375 r
.39898 .15654 m .38957 .18518 L p .38987 .17918 L F P
0 g
s
.807 .84 .375 r
.38998 .17881 m .39898 .15654 L .38987 .17918 L F
.39642 .15818 m .39715 .15771 L .38998 .17881 L F
.39715 .15771 m .39898 .15654 L .38998 .17881 L F
.707 .577 .707 r
.36707 .17577 m .38998 .17881 L p .38898 .18176 L F P
0 g
s
.692 .63 .782 r
.39064 .1767 m .3906 .17682 L .36707 .17577 L F
.44721 .17935 m .43607 .18469 L .39 .17874 L F
.3906 .17682 m .39 .17874 L .36707 .17577 L F
.44721 .17935 m .39 .17874 L .3906 .17682 L F
.37038 .16508 m .37401 .15332 L p .3962 .15887 L F P
0 g
s
.692 .63 .782 r
.3962 .15887 m .41992 .1648 L .39431 .16494 L F
.3962 .15887 m .39431 .16494 L .37038 .16508 L F
.39898 .15654 m .35346 .15049 L .3611 .12559 L p F P
0 g
s
.692 .63 .782 r
.3611 .12559 m .40675 .13165 L .39898 .15654 L p F P
0 g
s
.692 .63 .782 r
.35346 .15049 m .39898 .15654 L .40675 .13165 L p F P
0 g
s
.807 .84 .375 r
.40675 .13165 m .39898 .15654 L p .39642 .15818 L F P
0 g
s
.613 .726 .926 r
.37401 .15332 m .37624 .14346 L p .39906 .14762 L F P
0 g
s
.807 .84 .375 r
.39969 .14496 m .40177 .14104 L .40133 .14243 L F
.39932 .14652 m .40133 .14243 L .39698 .15637 L F
.39969 .14496 m .40133 .14243 L .39932 .14652 L F
.613 .726 .926 r
.39906 .14762 m .3972 .15546 L .37401 .15332 L F
.708 .572 .7 r
.37959 .21432 m .33413 .20829 L .34412 .17915 L p F P
0 g
s
.708 .572 .7 r
.38957 .18518 m .34412 .17915 L .33413 .20829 L p F P
0 g
s
.712 .54 .655 r
.33413 .20829 m .37959 .21432 L .37018 .24068 L p F P
0 g
s
.712 .54 .655 r
.37959 .21432 m .33413 .20829 L .32462 .23463 L p F P
0 g
s
.819 .849 .39 r
.37624 .14346 m .37401 .15332 L p .34895 .22045 L F P
0 g
s
.819 .849 .39 r
.37285 .15011 m .37624 .14346 L p .34895 .22045 L F P
0 g
s
.65 .229 .232 r
.37624 .14346 m .37285 .15011 L p .3964 .15245 L F P
0 g
s
.807 .84 .375 r
.40177 .14104 m .40675 .13165 L .39677 .15729 L F
.39698 .15637 m .39677 .15729 L .39642 .15818 L F
.40177 .14104 m .39677 .15729 L .39698 .15637 L F
.613 .726 .926 r
.47988 .16317 m .46538 .16443 L .39704 .15612 L F
.4782 .16412 m .46538 .16443 L .47988 .16317 L F
.692 .63 .782 r
.44435 .17882 m .44721 .17935 L .44416 .17921 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16447 L p .47385 .16657 L F P
0 g
s
.502 .908 .835 r
.4465 .17969 m .44968 .18018 L .47385 .16657 L F
.44968 .18018 m .47954 .18477 L .47385 .16657 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4809 .16446 L F P
0 g
s
.238 .738 .904 r
.48014 .16446 m .47954 .18477 L .4809 .16446 L F
.4782 .16412 m .47954 .18477 L p .48015 .16408 L F P
0 g
s
.613 .726 .926 r
.58393 .17103 m .58075 .18076 L p .54281 .17384 L F P
0 g
s
.692 .63 .782 r
.54775 .17638 m .55534 .17739 L p .55697 .1807 L F P
0 g
s
0 .455 .835 r
.55697 .1807 m .55726 .17911 L p .52364 .1651 L F P
0 g
s
.613 .726 .926 r
.54775 .17638 m .47385 .16657 L p .54281 .17384 L F P
0 g
s
.692 .63 .782 r
.40675 .13165 m .3611 .12559 L .35346 .15049 L p F P
0 g
s
.671 .671 .841 r
.40675 .13165 m .3611 .12559 L .36613 .10732 L p F P
0 g
s
.671 .671 .841 r
.36613 .10732 m .41198 .11341 L .40675 .13165 L p F P
0 g
s
.671 .671 .841 r
.3611 .12559 m .40675 .13165 L .41198 .11341 L p F P
0 g
s
.807 .84 .375 r
.41198 .11341 m .40675 .13165 L p .39969 .14496 L F P
0 g
s
.613 .726 .926 r
.39698 .15637 m .37401 .15332 L p .39704 .15612 L F P
0 g
s
.613 .726 .926 r
.3972 .15546 m .39704 .15612 L .37401 .15332 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52364 .1651 L F P
0 g
s
.671 .671 .841 r
.41198 .11341 m .36613 .10732 L .3611 .12559 L p F P
0 g
s
.588 .74 .948 r
.41198 .11341 m .36613 .10732 L .36794 .09789 L p F P
0 g
s
.588 .74 .948 r
.36794 .09789 m .41403 .10401 L .41198 .11341 L p F P
0 g
s
.588 .74 .948 r
.36613 .10732 m .41198 .11341 L .41403 .10401 L p F P
0 g
s
.807 .84 .375 r
.41403 .10401 m .41198 .11341 L p .40151 .13727 L F P
0 g
s
.613 .726 .926 r
.37624 .14346 m .39932 .14652 L .39906 .14762 L F
.65 .229 .232 r
.39932 .14652 m .37624 .14346 L p .3964 .15245 L F P
0 g
s
.692 .63 .782 r
.37401 .15332 m .45886 .16458 L p .41992 .1648 L F P
0 g
s
.613 .726 .926 r
.39906 .14762 m .5211 .16269 L .54281 .17384 L F
.47385 .16657 m .39698 .15637 L p .47548 .16565 L F P
0 g
s
.613 .726 .926 r
.47548 .16565 m .39698 .15637 L .39704 .15612 L F
.692 .63 .782 r
.41992 .1648 m .4578 .17427 L .37038 .16508 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.692 .63 .782 r
.44435 .17882 m .44416 .17921 L .3906 .17682 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.42241 .19091 m .43764 .19211 L .43629 .1947 L F
.43168 .18669 m .43996 .18765 L .42241 .19091 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43184 .2043 L F P
0 g
s
.76 .881 .465 r
.43184 .2043 m .44317 .18148 L .44103 .18559 L F
.707 .577 .707 r
.43996 .18765 m .43764 .19211 L .42241 .19091 L F
.713 .512 .616 r
.35805 .20232 m .38096 .20536 L p .38011 .20765 L F P
0 g
s
.692 .63 .782 r
.4578 .17427 m .44721 .17935 L .37038 .16508 L F
.76 .881 .465 r
.44317 .18148 m .44313 .1813 L p .44103 .18559 L F P
0 g
s
.692 .63 .782 r
.56771 .2024 m .36707 .17577 L p .56735 .20167 L F P
0 g
s
.712 .54 .655 r
.32462 .23463 m .37018 .24068 L .37959 .21432 L p F P
0 g
s
.807 .84 .375 r
.37562 .21979 m .38107 .20734 L .37018 .24068 L F
.712 .54 .655 r
.37018 .24068 m .32462 .23463 L .33413 .20829 L p F P
0 g
s
.713 .512 .616 r
.35033 .22301 m .35805 .20232 L p .38011 .20765 L F P
0 g
s
.713 .512 .616 r
.37331 .22606 m .35033 .22301 L p .38011 .20765 L F P
0 g
s
.707 .577 .707 r
.35805 .20232 m .36707 .17577 L p .38898 .18176 L F P
0 g
s
.807 .84 .375 r
.38238 .20117 m .38221 .20196 L .38096 .20536 L F
.38221 .20196 m .38107 .20734 L .37562 .21979 L F
.38238 .20117 m .38987 .17918 L .38567 .19262 L F
.38221 .20196 m .38567 .19262 L .38107 .20734 L F
.38238 .20117 m .38567 .19262 L .38221 .20196 L F
.38987 .17914 m .38987 .17918 L .38238 .20117 L F
.76 .881 .465 r
.43184 .2043 m .44103 .18559 L .43451 .19813 L F
.4312 .2045 m .43184 .2043 L .43451 .19813 L F
.807 .84 .375 r
.38987 .17918 m .38957 .18518 L .38107 .20734 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55897 .22898 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56816 .21169 L .55897 .22898 L F
.56816 .21169 m .55356 .24845 L .55897 .22898 L F
.807 .84 .375 r
.37959 .21432 m .37406 .22982 L p .38107 .20734 L F P
0 g
s
.807 .84 .375 r
.37406 .22982 m .37018 .24068 L p .38107 .20734 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43146 .20442 L F P
0 g
s
.707 .577 .707 r
.38898 .18176 m .43629 .1947 L .38096 .20536 L F
.76 .881 .465 r
.4312 .2045 m .42979 .20745 L .43146 .20442 L F
.42975 .20729 m .42979 .20745 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42979 .20745 m .43379 .22413 L p .43146 .20442 L F P
0 g
s
.707 .577 .707 r
.43629 .1947 m .55931 .22834 L .43218 .21196 L F
.43629 .1947 m .43218 .21196 L .42975 .20729 L F
.43629 .1947 m .42763 .21137 L .38096 .20536 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42979 .20745 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42979 .20745 m .42975 .20729 L p .43229 .21217 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42979 .20745 L .43229 .21217 L F
.713 .512 .616 r
.55897 .22898 m .55894 .22905 L .43326 .21401 L F
.55897 .22898 m .43326 .21401 L .43325 .21399 L F
.43229 .21217 m .55897 .22898 L p .43325 .21399 L F P
0 g
s
.707 .577 .707 r
.55897 .22898 m .38096 .20536 L p .55931 .22834 L F P
0 g
s
.713 .512 .616 r
.43721 .22146 m .55894 .22905 L .55687 .23295 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24825 L p .52615 .24635 L F P
0 g
s
.446 .876 .788 r
.5535 .23442 m .55032 .23721 L .52615 .24635 L F
.55032 .23721 m .52046 .26349 L .52615 .24635 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23029 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43229 .21217 L .4391 .22503 L F
.713 .52 .626 r
.2496 .43612 m .32462 .23463 L .37018 .24068 L p F P
0 g
s
.713 .52 .626 r
.29628 .44232 m .2496 .43612 L p .27619 .39302 L F P
0 g
s
.713 .52 .626 r
.37018 .24068 m .31258 .39785 L p .27619 .39302 L F P
0 g
s
.713 .52 .626 r
.31258 .39785 m .29628 .44232 L p .27619 .39302 L F P
0 g
s
.807 .84 .375 r
.37018 .24068 m .37479 .223 L p .36755 .24321 L F P
0 g
s
.807 .84 .375 r
.29628 .44232 m .3646 .25591 L p .36755 .24321 L F P
0 g
s
.807 .84 .375 r
.3646 .25591 m .37018 .24068 L p .36755 .24321 L F P
0 g
s
.657 .248 .256 r
.34684 .23 m .35033 .22301 L p .37293 .22683 L F P
0 g
s
.657 .248 .256 r
.37293 .22683 m .37033 .23219 L .34684 .23 L F
.819 .849 .39 r
.35805 .20232 m .35033 .22301 L p .34895 .22045 L F P
0 g
s
.819 .849 .39 r
.35033 .22301 m .34684 .23 L .34895 .22045 L p F P
0 g
s
.807 .84 .375 r
.35951 .25455 m .29628 .44232 L .36755 .24321 L F
.36991 .23306 m .36755 .24321 L .37479 .223 L F
.35951 .25455 m .36755 .24321 L .36991 .23306 L F
0 0 .38 r
.44309 .23276 m .44644 .24845 L p .44169 .23029 L F P
0 g
s
.657 .248 .256 r
.50662 .24375 m .46002 .23974 L p .45225 .23654 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5535 .23442 L F P
0 g
s
.713 .512 .616 r
.43721 .22146 m .55687 .23295 L .53113 .24417 L F
.446 .876 .788 r
.55726 .23111 m .55687 .23295 L p .5535 .23442 L F P
0 g
s
.446 .876 .788 r
.55687 .23295 m .55356 .24845 L p .5535 .23442 L F P
0 g
s
.713 .512 .616 r
.43721 .22146 m .53113 .24417 L .45225 .23654 L F
.55707 .25045 m .52615 .24635 L p .53113 .24417 L F P
0 g
s
.713 .512 .616 r
.52615 .24635 m .45225 .23654 L p .53113 .24417 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44309 .23276 L p .45225 .23654 L F P
0 g
s
.713 .512 .616 r
.43721 .22146 m .45225 .23654 L .44303 .23244 L F
0 .411 .788 r
.47806 .24718 m .47636 .24725 L .45225 .23654 L F
.47636 .24725 m .44644 .24845 L .45225 .23654 L F
.657 .248 .256 r
.44682 .23934 m .49513 .24751 L .44869 .24263 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24721 L p .51985 .24795 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51985 .24795 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .5218 .24799 L p .51985 .24795 L F P
0 g
s
.183 .707 .866 r
.5218 .24799 m .52046 .26349 L p .51985 .24795 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47806 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24721 m .47954 .26349 L p .47806 .24718 L F P
0 g
s
.657 .248 .256 r
.47626 .24718 m .34684 .23 L p .48691 .24737 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24721 L p .47806 .24718 L F P
0 g
s
.657 .248 .256 r
.51155 .25186 m .4789 .24753 L p .51442 .25078 L F P
0 g
s
.657 .248 .256 r
.4789 .24753 m .47626 .24718 L p .47858 .2474 L F P
0 g
s
.657 .248 .256 r
.51442 .25078 m .4789 .24753 L .47858 .2474 L F
.51442 .25078 m .47626 .24718 L .48691 .24737 L F
.49513 .24751 m .51442 .25078 L .48691 .24737 L F
.49513 .24751 m .48691 .24737 L .44869 .24263 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51985 .24795 L F P
0 g
s
.183 .707 .866 r
.47813 .24721 m .47813 .24718 L p .51985 .24795 L F P
0 g
s
0 .411 .788 r
.47806 .24718 m .45225 .23654 L .44274 .23111 L F
.44309 .23276 m .44303 .23244 L p .45225 .23654 L F P
0 g
s
0 .411 .788 r
.44303 .23244 m .44274 .23111 L p .45225 .23654 L F P
0 g
s
.713 .512 .616 r
.44466 .23553 m .37331 .22606 L p .42095 .22263 L F P
0 g
s
0 0 .38 r
.44202 .23055 m .44309 .23276 L .44169 .23029 L F
.44303 .23244 m .44309 .23276 L p .44202 .23055 L F P
0 g
s
0 0 .38 r
.44202 .23055 m .44172 .23031 L .4391 .22503 L F
.713 .512 .616 r
.43721 .22146 m .44303 .23244 L .42095 .22263 L F
.44303 .23244 m .44466 .23553 L .42095 .22263 L F
.45225 .23654 m .44466 .23553 L p .44303 .23244 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47806 .24718 L F P
0 g
s
.657 .248 .256 r
.35033 .22301 m .45225 .23654 L .43801 .23785 L F
.46002 .23974 m .43801 .23785 L p .45225 .23654 L F P
0 g
s
.657 .248 .256 r
.55686 .25042 m .55707 .25045 L p .55453 .25756 L F P
0 g
s
.657 .248 .256 r
.44682 .23934 m .44869 .24263 L .34684 .23 L F
.607 .73 .932 r
.34684 .23 m .36991 .23306 L p .37016 .23201 L F P
0 g
s
.607 .73 .932 r
.34895 .22045 m .34684 .23 L p .37016 .23201 L F P
0 g
s
.607 .73 .932 r
.37213 .22353 m .34895 .22045 L p .37016 .23201 L F P
0 g
s
.707 .577 .707 r
.38096 .20536 m .35805 .20232 L p .38898 .18176 L F P
0 g
s
.819 .849 .39 r
.36707 .17577 m .35805 .20232 L p .34895 .22045 L F P
0 g
s
.819 .849 .39 r
.37401 .15332 m .36707 .17577 L p .34895 .22045 L F P
0 g
s
.819 .849 .39 r
.36508 .17091 m .37285 .15011 L p .34895 .22045 L F P
0 g
s
.819 .849 .39 r
.34895 .22045 m .35592 .19785 L .36508 .17091 L p F P
0 g
s
.692 .631 .783 r
.35592 .19785 m .34895 .22045 L p .37291 .22102 L F P
0 g
s
.707 .577 .707 r
.38833 .17399 m .36508 .17091 L p .38019 .19794 L F P
0 g
s
.807 .84 .375 r
.38573 .181 m .38298 .18872 L .38216 .19213 L F
.37479 .223 m .38503 .18371 L p .38216 .19213 L F P
0 g
s
.807 .84 .375 r
.38503 .18371 m .38573 .181 L p .38216 .19213 L F P
0 g
s
.707 .577 .707 r
.36508 .17091 m .35592 .19785 L p .38019 .19794 L F P
0 g
s
.807 .84 .375 r
.38216 .19213 m .3678 .23742 L .37479 .223 L F
.707 .577 .707 r
.35592 .19785 m .37917 .20094 L p .38019 .19794 L F P
0 g
s
.807 .84 .375 r
.38298 .18872 m .37917 .20094 L .38216 .19213 L F
.37917 .20094 m .3678 .23742 L .38216 .19213 L F
.713 .512 .616 r
.43326 .21401 m .55894 .22905 L .43721 .22146 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .4391 .22503 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44202 .23055 L F P
0 g
s
0 0 .38 r
.44202 .23055 m .4391 .22503 L .42923 .20511 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56816 .21169 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56869 .2107 L .56816 .21169 L F
.56869 .2107 m .56621 .22413 L .56816 .21169 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5609 .18863 L F P
0 g
s
0 0 .465 r
.56771 .2024 m .57025 .20729 L .5609 .18863 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.5712 .20911 m .56421 .22968 L p .56771 .2024 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.713 .511 .614 r
.37285 .15011 m .36508 .17091 L p .38919 .17168 L F P
0 g
s
.713 .511 .614 r
.39603 .15319 m .37285 .15011 L p .38919 .17168 L F P
0 g
s
.807 .84 .375 r
.38573 .181 m .38238 .20117 L .37562 .21979 L F
.713 .511 .614 r
.36508 .17091 m .38833 .17399 L p .38919 .17168 L F P
0 g
s
.807 .84 .375 r
.39072 .16185 m .38791 .17513 L .38573 .181 L F
.38791 .17513 m .38238 .20117 L .38573 .181 L F
.39072 .16185 m .38987 .17914 L .38238 .20117 L F
.707 .577 .707 r
.38998 .17881 m .44103 .18559 L p .38898 .18176 L F P
0 g
s
.707 .577 .707 r
.44103 .18559 m .43996 .18765 L .38898 .18176 L F
.692 .63 .782 r
.44721 .17935 m .56735 .20167 L .43607 .18469 L F
.76 .881 .465 r
.44313 .1813 m .44274 .17911 L p .43451 .19813 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43451 .19813 L .44274 .17911 L F
.692 .63 .782 r
.4578 .17427 m .56735 .20167 L .44721 .17935 L F
.502 .908 .835 r
.47822 .16447 m .4782 .16412 L p .47385 .16657 L F P
0 g
s
.238 .738 .904 r
.48015 .16408 m .48014 .16446 L .4809 .16446 L F
.613 .726 .926 r
.48822 .16388 m .54281 .17384 L .46538 .16443 L F
.692 .63 .782 r
.41992 .1648 m .54775 .17638 L .56735 .20167 L F
.45886 .16458 m .54775 .17638 L p .41992 .1648 L F P
0 g
s
.502 .908 .835 r
.4465 .17969 m .47385 .16657 L .47813 .16304 L F
.692 .63 .782 r
.44435 .17882 m .3906 .17682 L .39064 .1767 L F
.807 .84 .375 r
.39072 .16185 m .39642 .15818 L .38987 .17918 L F
.692 .63 .782 r
.39296 .16927 m .44435 .17882 L .39064 .1767 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4465 .17969 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.692 .63 .782 r
.54775 .17638 m .55697 .1807 L .56735 .20167 L F
.707 .577 .707 r
.44103 .18559 m .56771 .2024 L p .43996 .18765 L F P
0 g
s
.707 .577 .707 r
.43996 .18765 m .56771 .2024 L .43764 .19211 L F
.43629 .1947 m .56771 .2024 L .56421 .22968 L F
.43764 .19211 m .56771 .2024 L .43629 .1947 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.613 .726 .926 r
.54281 .17384 m .47385 .16657 L .47548 .16565 L F
0 .455 .835 r
.52187 .16304 m .52187 .16308 L p .52194 .16312 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.613 .726 .926 r
.48822 .16388 m .4782 .16412 L .47988 .16317 L F
.48822 .16388 m .39704 .15612 L .3972 .15546 L F
.48358 .16304 m .48822 .16388 L .47908 .16304 L F
.48358 .16304 m .47908 .16304 L .3972 .15546 L F
.39906 .14762 m .48358 .16304 L .3972 .15546 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16412 L p .48015 .16408 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48015 .16408 L F P
0 g
s
.238 .738 .904 r
.52187 .16308 m .52187 .16304 L p .48015 .16408 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.4782 .16412 m .47813 .16304 L p .47385 .16657 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44103 .18559 m .44313 .1813 L .43451 .19813 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.713 .511 .614 r
.57433 .19868 m .5815 .17781 L p .38919 .17168 L F P
0 g
s
.713 .511 .614 r
.38833 .17399 m .57433 .19868 L p .38919 .17168 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56517 .22562 m .57433 .19868 L p .38019 .19794 L F P
0 g
s
0 0 .38 r
.43229 .21217 m .42975 .20729 L .4391 .22503 L F
.707 .577 .707 r
.42975 .20729 m .43218 .21196 L .42763 .21137 L F
.807 .84 .375 r
.38238 .20117 m .38096 .20536 L .37562 .21979 L F
.707 .577 .707 r
.37917 .20094 m .56517 .22562 L p .38019 .19794 L F P
0 g
s
.707 .577 .707 r
.38898 .18176 m .43168 .18669 L .42241 .19091 L F
.57433 .19868 m .38833 .17399 L p .38019 .19794 L F P
0 g
s
.713 .512 .616 r
.38011 .20765 m .43721 .22146 L .37331 .22606 L F
.38011 .20765 m .43326 .21401 L .43721 .22146 L F
.43325 .21399 m .43326 .21401 L .38011 .20765 L F
.42754 .21154 m .43229 .21217 L p .42662 .2132 L F P
0 g
s
.713 .512 .616 r
.43229 .21217 m .43325 .21399 L .42662 .2132 L F
.38096 .20536 m .42754 .21154 L p .38011 .20765 L F P
0 g
s
.713 .512 .616 r
.42754 .21154 m .42662 .2132 L .38011 .20765 L F
.692 .631 .783 r
.56517 .22562 m .37917 .20094 L p .37291 .22102 L F P
0 g
s
.692 .631 .783 r
.37917 .20094 m .35592 .19785 L p .37291 .22102 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44303 .23244 L p .44202 .23055 L F P
0 g
s
.713 .512 .616 r
.53113 .24417 m .55687 .23295 L .54865 .24841 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5535 .23442 L F P
0 g
s
.446 .876 .788 r
.52178 .24825 m .52187 .24718 L p .5535 .23442 L F P
0 g
s
.713 .512 .616 r
.55897 .22898 m .56421 .22968 L p .55894 .22905 L F P
0 g
s
.707 .577 .707 r
.56421 .22968 m .55897 .22898 L p .55931 .22834 L F P
0 g
s
.713 .512 .616 r
.56421 .22968 m .55707 .25045 L p .54865 .24841 L F P
0 g
s
.713 .512 .616 r
.55894 .22905 m .56421 .22968 L .54865 .24841 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.692 .631 .783 r
.34895 .22045 m .5576 .24814 L .56517 .22562 L p F P
0 g
s
.807 .84 .375 r
.38298 .18872 m .35951 .25455 L .3678 .23742 L F
.38573 .181 m .39072 .16185 L p .36967 .22438 L F P
0 g
s
.807 .84 .375 r
.36967 .22438 m .35951 .25455 L .38573 .181 L F
.39225 .16087 m .39929 .14659 L .39642 .15818 L F
.39969 .14496 m .39698 .15637 L .39642 .15818 L F
.65 .229 .232 r
.5815 .17781 m .58393 .17103 L p .3964 .15245 L F P
0 g
s
.65 .229 .232 r
.37285 .15011 m .39603 .15319 L p .3964 .15245 L F P
0 g
s
.65 .229 .232 r
.39603 .15319 m .5815 .17781 L p .3964 .15245 L F P
0 g
s
.807 .84 .375 r
.39072 .16185 m .39969 .14496 L .39929 .14659 L F
.39072 .16185 m .39929 .14659 L .39225 .16087 L F
.713 .511 .614 r
.5815 .17781 m .39603 .15319 L p .38919 .17168 L F P
0 g
s
.657 .248 .256 r
.37293 .22683 m .44682 .23934 L .37033 .23219 L F
.55453 .25756 m .51155 .25186 L p .51442 .25078 L F P
0 g
s
.607 .73 .932 r
.55453 .25756 m .5576 .24814 L p .37016 .23201 L F P
0 g
s
.607 .73 .932 r
.36991 .23306 m .55453 .25756 L p .37016 .23201 L F P
0 g
s
.607 .73 .932 r
.5576 .24814 m .37213 .22353 L p .37016 .23201 L F P
0 g
s
.807 .84 .375 r
.30654 .40165 m .29628 .44232 L p .39072 .16185 L F P
0 g
s
.645 .701 .887 r
.31924 .37253 m .36608 .37875 L p .34782 .40253 L F P
0 g
s
.645 .701 .887 r
.29231 .47483 m .31258 .39785 L p .34782 .40253 L F P
0 g
s
.645 .701 .887 r
.31258 .39785 m .31924 .37253 L p .34782 .40253 L F P
0 g
s
.807 .84 .375 r
.39072 .16185 m .40277 .13196 L .40151 .13727 L F
.40277 .13196 m .41403 .10401 L .40151 .13727 L F
.613 .726 .926 r
.39932 .14652 m .5211 .16269 L .39906 .14762 L F
.807 .84 .375 r
.39072 .16185 m .40151 .13727 L .39969 .14496 L F
.40151 .13727 m .41198 .11341 L .39969 .14496 L F
.65 .229 .232 r
.58393 .17103 m .39932 .14652 L p .3964 .15245 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.68031 .53879 m
.69739 .54082 L
s
.71 .56 .683 r
.331 .50103 m .33095 .50119 L p .32049 .49977 L F P
0 g
s
.71 .56 .683 r
.32053 .49964 m .331 .50103 L p .32049 .49977 L F P
0 g
s
.629 .478 .658 r
.32044 .49995 m .3145 .49995 L p .32015 .50103 L F P
0 g
s
.474 .768 .995 r
.3145 .49995 m .32044 .49995 L p .31842 .49971 L F P
0 g
s
.71 .56 .683 r
.33095 .50119 m .32893 .50703 L p .31926 .50434 L F P
0 g
s
.629 .478 .658 r
.3145 .49995 m .31108 .51109 L .31743 .51109 L p F P
0 g
s
.629 .478 .658 r
.31889 .5057 m .3145 .49995 L .31743 .51109 L F
.31931 .50414 m .3184 .50335 L .31889 .5057 L F
.3184 .50335 m .3145 .49995 L .31889 .5057 L F
.713 .532 .643 r
.32701 .51242 m .32009 .5115 L p .32001 .5111 L F P
0 g
s
.713 .532 .643 r
.31989 .51055 m .32361 .51153 L .32001 .5111 L F
.32361 .51153 m .32701 .51242 L .32001 .5111 L F
.71 .56 .683 r
.32044 .49995 m .33095 .50119 L .31926 .50434 L F
.774 .632 .704 r
.3145 .49995 m .31108 .51109 L .30444 .50956 L p F P
0 g
s
.713 .532 .643 r
.28186 .50643 m .28381 .50104 L p .30408 .50638 L F P
0 g
s
.774 .632 .704 r
.30444 .50956 m .30162 .50891 L p .30637 .50404 L F P
0 g
s
.774 .632 .704 r
.30637 .50404 m .3145 .49995 L .30444 .50956 L F
.629 .478 .658 r
.31988 .5105 m .31802 .50893 L .31743 .51109 L F
.713 .532 .643 r
.32893 .50703 m .32701 .51242 L p .31989 .51055 L F P
0 g
s
.713 .532 .643 r
.31889 .5057 m .32893 .50703 L p .31989 .51055 L F P
0 g
s
.629 .478 .658 r
.31957 .50899 m .31802 .50893 L .31988 .5105 L F
.713 .532 .643 r
.32701 .51242 m .32893 .50703 L p .31914 .50691 L F P
0 g
s
.629 .478 .658 r
.31957 .50899 m .31889 .5057 L .31802 .50893 L F
.713 .532 .643 r
.32009 .5115 m .32701 .51242 L p .31914 .50691 L F P
0 g
s
.629 .478 .658 r
.31743 .51109 m .32732 .51111 L p .32515 .50922 L F P
0 g
s
.471 .768 .995 r
.30162 .50891 m .31108 .51109 L .32001 .5111 L p F P
0 g
s
.713 .532 .643 r
.28186 .50643 m .3015 .50904 L p .30376 .50671 L F P
0 g
s
.713 .532 .643 r
.28381 .50104 m .31889 .5057 L p .31989 .51055 L F P
0 g
s
.713 .532 .643 r
.30408 .50638 m .30192 .5086 L .28186 .50643 L F
.71 .56 .683 r
.28381 .50104 m .28589 .49505 L p .30741 .50104 L F P
0 g
s
.71 .56 .683 r
.30741 .50104 m .30667 .50317 L .28381 .50104 L F
.31889 .5057 m .30637 .50404 L p .31926 .50434 L F P
0 g
s
.71 .56 .683 r
.30637 .50404 m .28381 .50104 L p .30667 .50317 L F P
0 g
s
.774 .632 .704 r
.31111 .49917 m .3145 .49995 L p .30637 .50404 L F P
0 g
s
.774 .632 .704 r
.30709 .50196 m .31111 .49917 L .30637 .50404 L F
.3083 .49852 m .31111 .49917 L p .30709 .50196 L F P
0 g
s
.629 .478 .658 r
.32015 .50103 m .3145 .49995 L .31931 .50414 L F
.71 .56 .683 r
.28381 .50104 m .32893 .50703 L .331 .50103 L p F P
0 g
s
.713 .532 .643 r
.32893 .50703 m .28381 .50104 L .28186 .50643 L p F P
0 g
s
.774 .632 .704 r
.29822 .50813 m .30709 .50196 L .30637 .50404 L F
.71 .56 .683 r
.30741 .50104 m .32044 .49995 L .31926 .50434 L F
.29102 .49647 m .3083 .49852 L .30741 .50104 L F
.28589 .49505 m .32053 .49964 L p .32049 .49977 L F P
0 g
s
.71 .56 .683 r
.28589 .49505 m .33095 .50119 L .29102 .49647 L F
.331 .50103 m .28589 .49505 L .28562 .49584 L p F P
0 g
s
.474 .768 .995 r
.3083 .49852 m .3145 .49995 L p .31842 .49971 L F P
0 g
s
.71 .56 .683 r
.28562 .49584 m .28381 .50104 L p .3296 .50103 L F P
0 g
s
.71 .56 .683 r
.331 .50103 m .28562 .49584 L .3296 .50103 L F
.706 .584 .717 r
.331 .50103 m .28589 .49505 L .28795 .48894 L p F P
0 g
s
.706 .584 .717 r
.28795 .48894 m .33306 .49493 L .331 .50103 L p F P
0 g
s
.706 .584 .717 r
.28589 .49505 m .331 .50103 L .33306 .49493 L p F P
0 g
s
.474 .768 .995 r
.30165 .49698 m .3083 .49852 L p .33134 .49892 L F P
0 g
s
.474 .768 .995 r
.33134 .49892 m .3083 .49852 L .31842 .49971 L F
.78 .82 .345 r
.331 .50103 m .33095 .50119 L p .33283 .49512 L F P
0 g
s
.78 .82 .345 r
.33283 .49512 m .33095 .50119 L .33107 .50049 L F
.706 .584 .717 r
.33306 .49493 m .28795 .48894 L .28589 .49505 L p F P
0 g
s
.7 .608 .75 r
.33306 .49493 m .28795 .48894 L .2898 .48323 L p F P
0 g
s
.7 .608 .75 r
.2898 .48323 m .33493 .48922 L .33306 .49493 L p F P
0 g
s
.7 .608 .75 r
.28795 .48894 m .33306 .49493 L .33493 .48922 L p F P
0 g
s
.78 .82 .345 r
.33403 .49163 m .331 .50103 L .33283 .49512 L F
.33306 .49493 m .331 .50103 L p .33403 .49163 L F P
0 g
s
.7 .608 .75 r
.33493 .48922 m .2898 .48323 L .28795 .48894 L p F P
0 g
s
.69 .635 .79 r
.33493 .48922 m .2898 .48323 L .2913 .47839 L p F P
0 g
s
.69 .635 .79 r
.2913 .47839 m .33646 .48439 L .33493 .48922 L p F P
0 g
s
.69 .635 .79 r
.2898 .48323 m .33493 .48922 L .33646 .48439 L p F P
0 g
s
.69 .635 .79 r
.33646 .48439 m .2913 .47839 L .2898 .48323 L p F P
0 g
s
.669 .674 .846 r
.33646 .48439 m .2913 .47839 L .29231 .47483 L p F P
0 g
s
.669 .674 .846 r
.29231 .47483 m .33751 .48083 L .33646 .48439 L p F P
0 g
s
.669 .674 .846 r
.2913 .47839 m .33646 .48439 L .33751 .48083 L p F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .33486 .48922 L .33403 .49163 L F
.33486 .48922 m .33306 .49493 L .33403 .49163 L F
.629 .478 .658 r
.33116 .49995 m .32044 .49995 L p .33043 .50208 L F P
0 g
s
.71 .56 .683 r
.32893 .50703 m .31889 .5057 L p .31926 .50434 L F P
0 g
s
.629 .478 .658 r
.33013 .50294 m .32044 .49995 L .32015 .50103 L F
.78 .82 .345 r
.32893 .50703 m .32717 .51195 L p .33104 .50032 L F P
0 g
s
.78 .82 .345 r
.33283 .49512 m .32893 .50703 L .33104 .50032 L F
.474 .768 .995 r
.33134 .49892 m .31842 .49971 L .33116 .49995 L F
.32044 .49995 m .33116 .49995 L p .31842 .49971 L F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .32717 .51195 L .32719 .51188 L F
.33095 .50119 m .32893 .50703 L p .33107 .50049 L F P
0 g
s
.629 .478 .658 r
.33043 .50208 m .32044 .49995 L .33013 .50294 L F
.33013 .50294 m .32015 .50103 L .32732 .51111 L F
.32015 .50103 m .31931 .50414 L .32732 .51111 L F
.713 .532 .643 r
.31914 .50691 m .30376 .50671 L .32009 .5115 L F
.3015 .50904 m .32009 .5115 L p .30376 .50671 L F P
0 g
s
.629 .478 .658 r
.32515 .50922 m .31957 .50899 L .31988 .5105 L F
.713 .532 .643 r
.30408 .50638 m .31989 .51055 L .30192 .5086 L F
.32009 .5115 m .28186 .50643 L p .31989 .51055 L F P
0 g
s
.471 .768 .995 r
.32001 .5111 m .32732 .51111 L p .30162 .50891 L F P
0 g
s
.471 .768 .995 r
.30162 .50891 m .32732 .51111 L .32756 .50973 L F
.713 .491 .587 r
.28186 .50643 m .32701 .51242 L .3254 .51676 L p F P
0 g
s
.713 .491 .587 r
.28022 .51076 m .3254 .51676 L .32701 .51242 L p F P
0 g
s
.713 .491 .587 r
.32701 .51242 m .28186 .50643 L .28022 .51076 L p F P
0 g
s
.78 .82 .345 r
.32701 .51242 m .3254 .51676 L p .32733 .51102 L F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .32719 .51188 L .32733 .51102 L F
.32719 .51188 m .32701 .51242 L .32733 .51102 L F
.629 .478 .658 r
.32732 .51111 m .37307 .51116 L p .33013 .50294 L F P
0 g
s
.474 .768 .995 r
.33169 .49697 m .30165 .49698 L p .33134 .49892 L F P
0 g
s
.713 .491 .587 r
.3254 .51676 m .28022 .51076 L .28186 .50643 L p F P
0 g
s
.704 .412 .478 r
.28022 .51076 m .3254 .51676 L .32424 .51967 L p F P
0 g
s
.704 .412 .478 r
.3254 .51676 m .28022 .51076 L .27902 .51367 L p F P
0 g
s
.704 .412 .478 r
.27902 .51367 m .32424 .51967 L .3254 .51676 L p F P
0 g
s
.78 .82 .345 r
.3254 .51676 m .32424 .51967 L p .32747 .51022 L F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .32733 .51102 L .32747 .51022 L F
.32733 .51102 m .3254 .51676 L .32747 .51022 L F
.629 .478 .658 r
.37307 .51116 m .33043 .50208 L .33013 .50294 L F
.37307 .51116 m .33116 .49995 L .33043 .50208 L F
.32515 .50922 m .31931 .50414 L .31889 .5057 L F
.32515 .50922 m .31889 .5057 L .31957 .50899 L F
.774 .632 .704 r
.30162 .50891 m .29822 .50813 L p .30637 .50404 L F P
0 g
s
.471 .768 .995 r
.32783 .50816 m .29822 .50813 L p .32763 .50932 L F P
0 g
s
.471 .768 .995 r
.29822 .50813 m .30162 .50891 L p .32756 .50973 L F P
0 g
s
.471 .768 .995 r
.29822 .50813 m .32756 .50973 L .32763 .50932 L F
.704 .412 .478 r
.32424 .51967 m .27902 .51367 L .28022 .51076 L p F P
0 g
s
.618 .157 .135 r
.27902 .51367 m .32424 .51967 L .32363 .52092 L p F P
0 g
s
.618 .157 .135 r
.27836 .51491 m .32363 .52092 L .32424 .51967 L p F P
0 g
s
.618 .157 .135 r
.32424 .51967 m .27902 .51367 L .27836 .51491 L p F P
0 g
s
.78 .82 .345 r
.32363 .52092 m .32363 .52039 L .33751 .48083 L p F P
0 g
s
.78 .82 .345 r
.32424 .51967 m .32363 .52092 L p .33751 .48083 L F P
0 g
s
.669 .674 .846 r
.33751 .48083 m .29231 .47483 L .2913 .47839 L p F P
0 g
s
.645 .701 .887 r
.36608 .37875 m .33751 .48083 L .29231 .47483 L p F P
0 g
s
.78 .82 .345 r
.32363 .52039 m .33751 .48083 L p .3374 .48039 L F P
0 g
s
.71 .56 .683 r
.3083 .49852 m .32044 .49995 L .30741 .50104 L F
.31926 .50434 m .30637 .50404 L .30667 .50317 L F
.774 .632 .704 r
.29822 .50813 m .30165 .49698 L .3083 .49852 L p F P
0 g
s
.774 .632 .704 r
.29822 .50813 m .3083 .49852 L .30709 .50196 L F
.71 .56 .683 r
.30741 .50104 m .31926 .50434 L .30667 .50317 L F
.629 .477 .658 r
.30165 .49698 m .29822 .50813 L p .32969 .50275 L F P
0 g
s
.629 .477 .658 r
.33169 .49697 m .30165 .49698 L p .32969 .50275 L F P
0 g
s
.78 .82 .345 r
.32365 .52029 m .32363 .52039 L .3374 .48039 L F
.629 .478 .658 r
.37307 .51116 m .3765 .49995 L .33116 .49995 L p F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .33283 .49512 L .33104 .50032 L F
.474 .768 .995 r
.36365 .49696 m .33134 .49892 L .34371 .49921 L F
.775 .633 .703 r
.37689 .4768 m .37047 .47529 L .36362 .49771 L p F P
0 g
s
.474 .768 .995 r
.37005 .4992 m .34371 .49921 L .37291 .49987 L F
.775 .633 .703 r
.36748 .4986 m .37689 .4768 L .36362 .49771 L F
.629 .478 .658 r
.37005 .4992 m .37689 .4768 L p .37264 .4992 L F P
0 g
s
.474 .768 .995 r
.3765 .49995 m .37329 .4992 L p .37005 .4992 L F P
0 g
s
.474 .768 .995 r
.37005 .4992 m .37291 .49987 L .3765 .49995 L F
.33116 .49995 m .37326 .49995 L p .34371 .49921 L F P
0 g
s
.474 .768 .995 r
.34371 .49921 m .37326 .49995 L .37291 .49987 L F
.471 .768 .995 r
.37307 .51116 m .36986 .51042 L p .36662 .51042 L F P
0 g
s
.471 .768 .995 r
.36174 .51041 m .36855 .51086 L .36662 .51042 L F
.36855 .51086 m .37307 .51116 L .36662 .51042 L F
.35428 .5104 m .36917 .51101 L .36052 .51041 L F
.36917 .51101 m .36855 .51086 L .36174 .51041 L F
.36052 .51041 m .36174 .51041 L .32783 .50816 L F
.36917 .51101 m .36174 .51041 L .36052 .51041 L F
.775 .633 .703 r
.3765 .49995 m .37307 .51116 L .36986 .51042 L p F P
0 g
s
.629 .478 .658 r
.37264 .4992 m .37158 .50481 L .37005 .4992 L F
.37158 .50481 m .37043 .50855 L .37005 .4992 L F
.775 .633 .703 r
.37243 .50201 m .3765 .49995 L .36986 .51042 L F
.629 .478 .658 r
.37043 .50855 m .36878 .51042 L .37005 .4992 L F
.37051 .51042 m .36986 .51042 L .37043 .50855 L F
.36986 .51042 m .36878 .51042 L .37043 .50855 L F
.36662 .51042 m .37005 .4992 L p .36878 .51042 L F P
0 g
s
.775 .633 .703 r
.37005 .4992 m .37689 .4768 L p .36748 .4986 L F P
0 g
s
.474 .768 .995 r
.37326 .49995 m .3765 .49995 L p .37291 .49987 L F P
0 g
s
.775 .633 .703 r
.37329 .4992 m .3765 .49995 L p .37243 .50201 L F P
0 g
s
.629 .478 .658 r
.37689 .4768 m .37311 .51042 L .37051 .51042 L F
.38099 .47399 m .37928 .47959 L .41183 .47952 L p F P
0 g
s
.48 .768 .994 r
.37689 .4768 m .37047 .47529 L p .37693 .47604 L F P
0 g
s
.775 .633 .703 r
.38099 .47399 m .38013 .47679 L p .37693 .47604 L F P
0 g
s
.48 .768 .994 r
.38338 .47678 m .38013 .47679 L p .37693 .47604 L F P
0 g
s
.48 .768 .994 r
.38013 .47679 m .37689 .4768 L p .37693 .47604 L F P
0 g
s
.629 .478 .658 r
.37689 .4768 m .38338 .47678 L .37653 .4992 L p F P
0 g
s
.629 .478 .658 r
.37689 .4768 m .37653 .4992 L .37437 .4992 L F
.775 .633 .703 r
.37928 .47959 m .37286 .47808 L p .37693 .47604 L F P
0 g
s
.775 .633 .703 r
.38013 .47679 m .37928 .47959 L p .37693 .47604 L F P
0 g
s
.775 .633 .703 r
.37457 .47248 m .38099 .47399 L p .37693 .47604 L F P
0 g
s
.48 .768 .994 r
.37047 .47529 m .37372 .47528 L p .37693 .47604 L F P
0 g
s
.775 .633 .703 r
.37286 .47808 m .37372 .47528 L p .37693 .47604 L F P
0 g
s
.775 .633 .703 r
.37372 .47528 m .37457 .47248 L p .37693 .47604 L F P
0 g
s
.48 .768 .994 r
.37696 .47527 m .38338 .47678 L p .37693 .47604 L F P
0 g
s
.48 .768 .994 r
.37372 .47528 m .37696 .47527 L p .37693 .47604 L F P
0 g
s
.479 .768 .994 r
.37286 .47808 m .37928 .47959 L .38252 .47958 L p F P
0 g
s
.775 .633 .703 r
.38252 .47958 m .38338 .47678 L p .37643 .47815 L F P
0 g
s
.479 .768 .994 r
.38252 .47958 m .41183 .47952 L p .37675 .47823 L F P
0 g
s
.479 .768 .994 r
.37286 .47808 m .38252 .47958 L .37675 .47823 L F
.775 .633 .703 r
.38338 .47678 m .37696 .47527 L p .37643 .47815 L F P
0 g
s
.474 .768 .995 r
.37329 .4992 m .36686 .49771 L p .36444 .49771 L F P
0 g
s
.629 .478 .658 r
.36362 .49771 m .37047 .47529 L p .36801 .49397 L F P
0 g
s
.629 .478 .658 r
.36751 .49771 m .36686 .49771 L .36801 .49397 L F
.36686 .49771 m .36362 .49771 L .36801 .49397 L F
.474 .768 .995 r
.36146 .4972 m .36343 .49766 L .36347 .49754 L F
.36362 .49771 m .37005 .4992 L .36412 .49771 L F
.36347 .49754 m .37005 .4992 L .37329 .4992 L F
.36146 .4972 m .34371 .49921 L .37005 .4992 L F
.775 .633 .703 r
.36277 .50952 m .37005 .4992 L .36748 .4986 L F
.36448 .50992 m .37005 .4992 L .36277 .50952 L F
.36662 .51042 m .37005 .4992 L p .36448 .50992 L F P
0 g
s
.471 .768 .995 r
.35428 .5104 m .36052 .51041 L .32783 .50816 L F
.775 .633 .703 r
.36362 .49771 m .36019 .50893 L p .36748 .4986 L F P
0 g
s
.471 .768 .995 r
.35538 .50892 m .36174 .51041 L .36083 .50907 L F
.32783 .50816 m .33912 .50891 L .35538 .50892 L F
.33912 .50891 m .36174 .51041 L .35538 .50892 L F
.775 .633 .703 r
.36277 .50952 m .36748 .4986 L .36019 .50893 L F
.36686 .49771 m .37329 .4992 L p .36458 .50519 L F P
0 g
s
.629 .478 .658 r
.36686 .49771 m .36279 .50893 L .36362 .49771 L F
.36751 .49771 m .36515 .50332 L .36686 .49771 L F
.36515 .50332 m .36279 .50893 L .36686 .49771 L F
.471 .768 .995 r
.35697 .50818 m .32783 .50816 L p .36083 .50907 L F P
0 g
s
.629 .478 .658 r
.36019 .50893 m .36362 .49771 L p .36279 .50893 L F P
0 g
s
.471 .768 .995 r
.36986 .51042 m .36343 .50893 L p .36174 .51041 L F P
0 g
s
.775 .633 .703 r
.36429 .50612 m .37329 .4992 L .37243 .50201 L F
.36458 .50519 m .37329 .4992 L .36429 .50612 L F
.629 .478 .658 r
.36515 .50332 m .36343 .50893 L .36279 .50893 L F
.775 .633 .703 r
.36986 .51042 m .36343 .50893 L p .37243 .50201 L F P
0 g
s
.775 .633 .703 r
.36343 .50893 m .36022 .50819 L p .36429 .50612 L F P
0 g
s
.775 .633 .703 r
.36429 .50612 m .37243 .50201 L .36343 .50893 L F
.471 .768 .995 r
.32732 .51111 m .37307 .51116 L p .32756 .50973 L F P
0 g
s
.471 .768 .995 r
.32763 .50932 m .32756 .50973 L .37307 .51116 L F
.775 .633 .703 r
.35332 .5314 m .36448 .50992 L .36277 .50952 L F
.35332 .5314 m .35976 .53287 L .36662 .51042 L p F P
0 g
s
.775 .633 .703 r
.35332 .5314 m .36662 .51042 L .36448 .50992 L F
.629 .478 .658 r
.36625 .53289 m .35976 .53287 L .36662 .51042 L p F P
0 g
s
.471 .768 .995 r
.36917 .51101 m .37307 .51116 L .36855 .51086 L F
.629 .478 .658 r
.36878 .51042 m .36625 .53289 L .36662 .51042 L F
.465 .767 .996 r
.35743 .5286 m .36386 .53007 L p .36646 .52994 L F P
0 g
s
.629 .478 .658 r
.37158 .50481 m .37051 .51042 L .37043 .50855 L F
.37051 .51042 m .36625 .53289 L .36878 .51042 L F
.37653 .4992 m .37311 .51042 L p .37437 .4992 L F P
0 g
s
.629 .478 .658 r
.37311 .51042 m .36625 .53289 L p .37051 .51042 L F P
0 g
s
.629 .478 .658 r
.41183 .47952 m .41354 .4739 L .38099 .47399 L p F P
0 g
s
.775 .633 .703 r
.37696 .47527 m .37611 .47807 L p .37643 .47815 L F P
0 g
s
.479 .768 .994 r
.41183 .47952 m .40541 .478 L .37611 .47807 L p F P
0 g
s
.479 .768 .994 r
.37611 .47807 m .37286 .47808 L p .37675 .47823 L F P
0 g
s
.479 .768 .994 r
.37675 .47823 m .41183 .47952 L .37611 .47807 L F
.465 .767 .996 r
.36067 .52861 m .35743 .5286 L p .36646 .52994 L F P
0 g
s
.629 .478 .658 r
.36938 .50355 m .36895 .50495 L .3722 .50495 L p F P
0 g
s
.775 .633 .703 r
.38012 .47902 m .37364 .50379 L .38252 .47958 L F
.37364 .50379 m .37488 .50407 L .38252 .47958 L F
.473 .768 .995 r
.36938 .50355 m .37263 .50355 L p .37247 .50351 L F P
0 g
s
.629 .478 .658 r
.37258 .50369 m .36938 .50355 L .3722 .50495 L F
.775 .633 .703 r
.36938 .50355 m .36895 .50495 L .36735 .50458 L p F P
0 g
s
.472 .768 .995 r
.36735 .50458 m .36895 .50495 L .3722 .50495 L p F P
0 g
s
.775 .633 .703 r
.37303 .50515 m .37327 .5052 L .37364 .50379 L F
.3722 .50495 m .37364 .50379 L .37263 .50355 L F
.37027 .51127 m .37303 .50515 L .3722 .50495 L F
.37303 .50515 m .37364 .50379 L .3722 .50495 L F
.37263 .50355 m .37364 .50379 L .38012 .47902 L F
.36711 .53008 m .38252 .47958 L p .36679 .53001 L F P
0 g
s
.629 .478 .658 r
.4015 .50497 m .40193 .50356 L .36938 .50355 L p F P
0 g
s
.472 .768 .995 r
.4015 .50497 m .3999 .5046 L .39295 .50459 L p F P
0 g
s
.473 .768 .995 r
.36778 .50318 m .36938 .50355 L p .37247 .50351 L F P
0 g
s
.473 .768 .995 r
.37102 .50318 m .36778 .50318 L p .37247 .50351 L F P
0 g
s
.775 .633 .703 r
.36735 .50458 m .36778 .50318 L .36938 .50355 L p F P
0 g
s
.629 .478 .658 r
.36778 .50318 m .36735 .50458 L p .37063 .50444 L F P
0 g
s
.775 .633 .703 r
.37851 .47864 m .37147 .50479 L .38012 .47902 L F
.37295 .49686 m .37147 .50479 L .37851 .47864 L F
.37147 .50479 m .3722 .50495 L .38012 .47902 L F
.629 .478 .658 r
.37102 .50318 m .36778 .50318 L p .37063 .50444 L F P
0 g
s
.472 .768 .995 r
.37059 .50458 m .36735 .50458 L p .37075 .50462 L F P
0 g
s
.472 .768 .995 r
.36735 .50458 m .3722 .50495 L .37075 .50462 L F
.629 .478 .658 r
.36386 .53007 m .36215 .53569 L .3947 .53582 L p F P
0 g
s
.629 .478 .658 r
.3947 .53582 m .39641 .53018 L .36386 .53007 L p F P
0 g
s
.775 .633 .703 r
.37027 .51127 m .36679 .53001 L .37327 .5052 L F
.37364 .50379 m .36679 .53001 L .37488 .50407 L F
.465 .767 .996 r
.36386 .53007 m .36711 .53008 L p .36646 .52994 L F P
0 g
s
.775 .633 .703 r
.36384 .53234 m .36625 .53289 L p .37027 .51127 L F P
0 g
s
.465 .767 .996 r
.39641 .53018 m .38997 .5287 L p .36646 .52994 L F P
0 g
s
.465 .767 .996 r
.36711 .53008 m .39641 .53018 L p .36646 .52994 L F P
0 g
s
.775 .633 .703 r
.37295 .49686 m .36457 .5295 L .37027 .51127 L F
.36457 .5295 m .36384 .53234 L .36469 .52953 L F
.36457 .5295 m .36469 .52953 L .37027 .51127 L F
.629 .478 .658 r
.36735 .50458 m .37059 .50458 L p .37063 .50444 L F P
0 g
s
.775 .633 .703 r
.37643 .47815 m .36931 .50876 L .37295 .49686 L F
.36931 .50876 m .36384 .53234 L .37295 .49686 L F
.473 .768 .995 r
.40193 .50356 m .40032 .50319 L p .37247 .50351 L F P
0 g
s
.473 .768 .995 r
.37263 .50355 m .40193 .50356 L p .37247 .50351 L F P
0 g
s
.629 .478 .658 r
.3722 .50495 m .4015 .50497 L p .37258 .50369 L F P
0 g
s
.629 .478 .658 r
.3999 .5046 m .40032 .50319 L p .37063 .50444 L F P
0 g
s
.629 .478 .658 r
.37059 .50458 m .3999 .5046 L p .37063 .50444 L F P
0 g
s
.473 .768 .995 r
.40032 .50319 m .37102 .50318 L p .37247 .50351 L F P
0 g
s
.629 .478 .658 r
.40032 .50319 m .37102 .50318 L p .37063 .50444 L F P
0 g
s
.775 .633 .703 r
.37643 .47815 m .37295 .49686 L .37851 .47864 L F
.37147 .50479 m .37027 .51127 L .3722 .50495 L F
.472 .768 .995 r
.39295 .50459 m .37059 .50458 L p .4015 .50497 L F P
0 g
s
.472 .768 .995 r
.37075 .50462 m .4015 .50497 L .37059 .50458 L F
.3722 .50495 m .4015 .50497 L p .37075 .50462 L F P
0 g
s
.775 .633 .703 r
.37027 .51127 m .37327 .5052 L .37303 .50515 L F
.465 .767 .996 r
.35976 .53287 m .35332 .5314 L p .35979 .53214 L F P
0 g
s
.465 .767 .996 r
.36301 .53288 m .35976 .53287 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.36215 .53569 m .35571 .53422 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.36386 .53007 m .36301 .53288 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.36301 .53288 m .36215 .53569 L p .35979 .53214 L F P
0 g
s
.465 .767 .996 r
.36625 .53289 m .36301 .53288 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.35743 .5286 m .36386 .53007 L p .35979 .53214 L F P
0 g
s
.465 .767 .996 r
.35332 .5314 m .35657 .53141 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.35571 .53422 m .35657 .53141 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.35657 .53141 m .35743 .5286 L p .35979 .53214 L F P
0 g
s
.465 .767 .996 r
.35981 .53142 m .36625 .53289 L p .35979 .53214 L F P
0 g
s
.465 .767 .996 r
.35657 .53141 m .35981 .53142 L p .35979 .53214 L F P
0 g
s
.775 .633 .703 r
.35981 .53142 m .36384 .53234 L p .37643 .47815 L F P
0 g
s
.775 .633 .703 r
.37611 .47807 m .35981 .53142 L p .37643 .47815 L F P
0 g
s
.465 .767 .996 r
.38997 .5287 m .36067 .52861 L p .36646 .52994 L F P
0 g
s
.775 .633 .703 r
.36625 .53289 m .36711 .53008 L p .36679 .53001 L F P
0 g
s
.629 .478 .658 r
.36495 .50893 m .35981 .53142 L .36229 .51267 L F
.471 .768 .995 r
.36174 .51041 m .36343 .50893 L .36073 .50893 L F
.775 .633 .703 r
.36268 .50972 m .36277 .50952 L .36271 .50951 L F
.36268 .50972 m .36271 .50951 L .36019 .50893 L F
.36019 .50893 m .35332 .5314 L p .36268 .50972 L F P
0 g
s
.629 .478 .658 r
.36343 .50893 m .36229 .51267 L .36279 .50893 L F
.36495 .50893 m .36229 .51267 L .36343 .50893 L F
.36751 .49771 m .36495 .50893 L .36343 .50893 L F
.36751 .49771 m .36343 .50893 L .36515 .50332 L F
.775 .633 .703 r
.36022 .50819 m .36458 .50519 L .36429 .50612 L F
.471 .768 .995 r
.36343 .50893 m .36022 .50819 L p .36073 .50893 L F P
0 g
s
.629 .478 .658 r
.35981 .53142 m .35332 .5314 L p .36279 .50893 L F P
0 g
s
.629 .478 .658 r
.35332 .5314 m .36019 .50893 L p .36279 .50893 L F P
0 g
s
.471 .768 .995 r
.36022 .50819 m .35697 .50818 L p .36083 .50907 L F P
0 g
s
.629 .478 .658 r
.37696 .47527 m .37011 .49771 L p .36751 .49771 L F P
0 g
s
.629 .478 .658 r
.37011 .49771 m .35981 .53142 L p .36751 .49771 L F P
0 g
s
.474 .768 .995 r
.36343 .49766 m .36362 .49771 L .36347 .49754 L F
.36362 .49771 m .36412 .49771 L .36347 .49754 L F
.36365 .49696 m .36146 .4972 L .36444 .49771 L F
.36686 .49771 m .36365 .49696 L p .36444 .49771 L F P
0 g
s
.775 .633 .703 r
.36022 .50819 m .36365 .49696 L .36686 .49771 L p F P
0 g
s
.775 .633 .703 r
.36022 .50819 m .36686 .49771 L .36458 .50519 L F
.629 .478 .658 r
.37047 .47529 m .37696 .47527 L p .36751 .49771 L F P
0 g
s
.471 .768 .995 r
.32763 .50932 m .35428 .5104 L .32783 .50816 L F
.474 .768 .995 r
.33134 .49892 m .3313 .49921 L .34371 .49921 L F
.3313 .49921 m .33116 .49995 L .34371 .49921 L F
.629 .477 .658 r
.29822 .50813 m .36022 .50819 L .36365 .49696 L p F P
0 g
s
.78 .82 .345 r
.33449 .46862 m .32365 .52029 L .3374 .48039 L F
.474 .768 .995 r
.36365 .49696 m .33169 .49697 L p .33134 .49892 L F P
0 g
s
.629 .477 .658 r
.36365 .49696 m .33169 .49697 L p .32969 .50275 L F P
0 g
s
.78 .82 .345 r
.32717 .51195 m .32701 .51242 L p .32719 .51188 L F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .33403 .49163 L .33283 .49512 L F
0 g
.33706 .51112 m
.33838 .51142 L
s
.807 .84 .375 r
.28589 .49505 m .28381 .50104 L p .29231 .47483 L F P
0 g
s
.807 .84 .375 r
.28795 .48894 m .28589 .49505 L p .29231 .47483 L F P
0 g
s
.807 .84 .375 r
.2898 .48323 m .28795 .48894 L p .29231 .47483 L F P
0 g
s
.78 .82 .345 r
.33493 .48922 m .33306 .49493 L p .33751 .48083 L F P
0 g
s
.807 .84 .375 r
.28381 .50104 m .28186 .50643 L p .29231 .47483 L F P
0 g
s
.29779 .53192 m
.30205 .51806 L
s
.807 .84 .375 r
.29231 .47483 m .2913 .47839 L .2898 .48323 L p F P
0 g
s
.78 .82 .345 r
.33751 .48083 m .33646 .48439 L .33493 .48922 L p F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.807 .84 .375 r
.28186 .50643 m .28022 .51076 L p .29231 .47483 L F P
0 g
s
.807 .84 .375 r
.28022 .51076 m .27902 .51367 L p .29231 .47483 L F P
0 g
s
.807 .84 .375 r
.27836 .51491 m .2783 .51438 L .29231 .47483 L p F P
0 g
s
.807 .84 .375 r
.27902 .51367 m .27836 .51491 L p .29231 .47483 L F P
0 g
s
.713 .499 .597 r
.29248 .45242 m .24572 .44621 L .2496 .43612 L p F P
0 g
s
.713 .499 .597 r
.2496 .43612 m .29628 .44232 L .29248 .45242 L p F P
0 g
s
.713 .499 .597 r
.24572 .44621 m .29248 .45242 L .29628 .44232 L p F P
0 g
s
.713 .499 .597 r
.29628 .44232 m .2496 .43612 L .24572 .44621 L p F P
0 g
s
.707 .431 .504 r
.28957 .45962 m .24272 .4534 L .24572 .44621 L p F P
0 g
s
.707 .431 .504 r
.24572 .44621 m .29248 .45242 L .28957 .45962 L p F P
0 g
s
.707 .431 .504 r
.24272 .4534 m .28957 .45962 L .29248 .45242 L p F P
0 g
s
.707 .431 .504 r
.29248 .45242 m .24572 .44621 L .24272 .4534 L p F P
0 g
s
.658 .25 .26 r
.28778 .46334 m .24081 .4571 L .24272 .4534 L p F P
0 g
s
.658 .25 .26 r
.24272 .4534 m .28957 .45962 L .28778 .46334 L p F P
0 g
s
.658 .25 .26 r
.24081 .4571 m .28778 .46334 L .28957 .45962 L p F P
0 g
s
.658 .25 .26 r
.28957 .45962 m .24272 .4534 L .24081 .4571 L p F P
0 g
s
0 .501 .706 r
.24081 .4571 m .28778 .46334 L .28725 .46325 L p F P
0 g
s
.831 .858 .404 r
.24081 .4571 m .24017 .457 L p .2496 .43612 L F P
0 g
s
.831 .858 .404 r
.24272 .4534 m .24081 .4571 L p .2496 .43612 L F P
0 g
s
0 .501 .706 r
.24017 .457 m .28725 .46325 L .28778 .46334 L p F P
0 g
s
0 .501 .706 r
.28778 .46334 m .24081 .4571 L .24017 .457 L p F P
0 g
s
.566 .748 .963 r
.24017 .457 m .28725 .46325 L .28772 .46094 L p F P
0 g
s
.566 .748 .963 r
.28772 .46094 m .28804 .45934 L p .26838 .45838 L F P
0 g
s
.566 .748 .963 r
.24017 .457 m .28772 .46094 L .26838 .45838 L F
.831 .858 .404 r
.24017 .457 m .24085 .45307 L p .2496 .43612 L F P
0 g
s
.831 .858 .404 r
.2496 .43612 m .24572 .44621 L .24272 .4534 L p F P
0 g
s
.566 .748 .963 r
.24085 .45307 m .28804 .45934 L .28772 .46094 L p F P
0 g
s
.566 .748 .963 r
.28772 .46094 m .28725 .46325 L p .25991 .45725 L F P
0 g
s
.566 .748 .963 r
.25991 .45725 m .24085 .45307 L .28772 .46094 L F
.807 .84 .375 r
.29531 .46342 m .28737 .46236 L p .29231 .47483 L F P
0 g
s
.807 .84 .375 r
.29538 .46318 m .31924 .37253 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.28725 .46325 m .28804 .45934 L p .29628 .44232 L F P
0 g
s
.807 .84 .375 r
.28778 .46334 m .28725 .46325 L p .29628 .44232 L F P
0 g
s
.807 .84 .375 r
.28957 .45962 m .28778 .46334 L p .29628 .44232 L F P
0 g
s
.624 .719 .914 r
.28737 .46236 m .33449 .46862 L .33487 .4672 L p F P
0 g
s
.624 .719 .914 r
.33487 .4672 m .33623 .4621 L p .29798 .46231 L F P
0 g
s
.624 .719 .914 r
.28737 .46236 m .33487 .4672 L .29798 .46231 L F
.807 .84 .375 r
.28804 .45934 m .2901 .45189 L p .29628 .44232 L F P
0 g
s
.807 .84 .375 r
.29628 .44232 m .29248 .45242 L .28957 .45962 L p F P
0 g
s
.807 .84 .375 r
.32037 .36736 m .31924 .37253 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.31963 .36757 m .32037 .36736 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.3171 .3732 m .31963 .36757 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.31305 .38363 m .3171 .3732 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.30793 .39771 m .31305 .38363 L p .28737 .46236 L F P
0 g
s
.831 .858 .404 r
.2496 .43612 m .32462 .23463 L .34386 .15563 L p F P
0 g
s
.831 .858 .404 r
.25439 .40901 m .25911 .39536 L .2496 .43612 L p F P
0 g
s
.831 .858 .404 r
.25911 .39536 m .2496 .43612 L p .34386 .15563 L F P
0 g
s
.709 .567 .692 r
.30211 .41449 m .30344 .41063 L p .26298 .40929 L F P
0 g
s
.807 .84 .375 r
.30213 .41449 m .30258 .41454 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.30234 .41381 m .30793 .39771 L p .30279 .41387 L F P
0 g
s
.807 .84 .375 r
.30183 .4153 m .30654 .40165 L .29628 .44232 L p F P
0 g
s
.709 .567 .692 r
.25911 .39536 m .30654 .40165 L .30344 .41063 L p F P
0 g
s
.709 .567 .692 r
.30344 .41063 m .30211 .41449 L p .28721 .40848 L F P
0 g
s
.704 .59 .725 r
.30234 .41381 m .34978 .42011 L .34955 .42078 L p F P
0 g
s
.704 .59 .725 r
.34955 .42078 m .34433 .43638 L p .30407 .41475 L F P
0 g
s
.704 .59 .725 r
.30407 .41475 m .30234 .41381 L .34955 .42078 L F
.709 .567 .692 r
.30211 .41449 m .30183 .4153 L p .29927 .41411 L F P
0 g
s
.709 .567 .692 r
.29927 .41411 m .28721 .40848 L .30211 .41449 L F
.28721 .40848 m .25911 .39536 L .30344 .41063 L F
.71 .561 .685 r
.30234 .41381 m .34978 .42011 L .35088 .41693 L p F P
0 g
s
.71 .561 .685 r
.35088 .41693 m .35535 .404 L p .3128 .41187 L F P
0 g
s
.71 .561 .685 r
.30234 .41381 m .35088 .41693 L .3128 .41187 L F
.807 .84 .375 r
.29691 .43009 m .30234 .41381 L p .28737 .46236 L F P
0 g
s
.704 .59 .725 r
.34978 .42011 m .30234 .41381 L .30211 .41449 L p F P
0 g
s
.807 .84 .375 r
.29728 .42895 m .30183 .4153 L p .29628 .44232 L F P
0 g
s
.807 .84 .375 r
.29326 .44148 m .29728 .42895 L p .29628 .44232 L F P
0 g
s
.831 .858 .404 r
.24986 .42266 m .25439 .40901 L p .2496 .43612 L F P
0 g
s
.831 .858 .404 r
.24589 .43519 m .24986 .42266 L p .2496 .43612 L F P
0 g
s
.698 .615 .76 r
.29607 .43272 m .29709 .42955 L p .2835 .43105 L F P
0 g
s
.831 .858 .404 r
.24085 .45307 m .2428 .44561 L p .2496 .43612 L F P
0 g
s
.686 .644 .802 r
.29153 .44717 m .29276 .44313 L p .26972 .44427 L F P
0 g
s
.807 .84 .375 r
.29158 .44717 m .29185 .44719 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.29228 .44465 m .29691 .43009 L p .29259 .44469 L F P
0 g
s
.807 .84 .375 r
.2901 .45189 m .29326 .44148 L p .29628 .44232 L F P
0 g
s
.831 .858 .404 r
.2428 .44561 m .24589 .43519 L p .2496 .43612 L F P
0 g
s
.686 .644 .802 r
.29276 .44313 m .29153 .44717 L p .2591 .43866 L F P
0 g
s
.696 .62 .767 r
.29228 .44465 m .33963 .45093 L .34012 .44941 L p F P
0 g
s
.696 .62 .767 r
.34012 .44941 m .34433 .43638 L p .29771 .44378 L F P
0 g
s
.696 .62 .767 r
.29228 .44465 m .34012 .44941 L .29771 .44378 L F
.686 .644 .802 r
.24589 .43519 m .29326 .44148 L .29276 .44313 L p F P
0 g
s
.686 .644 .802 r
.2591 .43866 m .24589 .43519 L .29276 .44313 L F
.29153 .44717 m .2901 .45189 L p .27004 .44432 L F P
0 g
s
.686 .644 .802 r
.27004 .44432 m .24589 .43519 L .29153 .44717 L F
.807 .84 .375 r
.28898 .45583 m .28917 .45585 L p .28737 .46236 L F P
0 g
s
.807 .84 .375 r
.29158 .44718 m .29153 .44717 L .29228 .44465 L p F P
0 g
s
.66 .685 .863 r
.28868 .45703 m .28953 .45394 L p .26163 .45344 L F P
0 g
s
.66 .685 .863 r
.2428 .44561 m .2901 .45189 L .28953 .45394 L p F P
0 g
s
.66 .685 .863 r
.28953 .45394 m .28868 .45703 L p .25527 .44939 L F P
0 g
s
.624 .719 .914 r
.28898 .45583 m .33623 .4621 L .33591 .4633 L p F P
0 g
s
.624 .719 .914 r
.33591 .4633 m .33449 .46862 L p .29739 .45819 L F P
0 g
s
.624 .719 .914 r
.29739 .45819 m .28898 .45583 L .33591 .4633 L F
.66 .685 .863 r
.28868 .45703 m .28804 .45934 L p .27406 .45509 L F P
0 g
s
.66 .685 .863 r
.27406 .45509 m .25527 .44939 L .28868 .45703 L F
.25527 .44939 m .2428 .44561 L .28953 .45394 L F
.679 .658 .822 r
.29153 .44717 m .28953 .45394 L p .32821 .45204 L F P
0 g
s
.679 .658 .822 r
.28953 .45394 m .28898 .45583 L p .29752 .455 L F P
0 g
s
.679 .658 .822 r
.29752 .455 m .32821 .45204 L .28953 .45394 L F
.624 .719 .914 r
.33623 .4621 m .28898 .45583 L .28868 .45703 L p F P
0 g
s
.624 .719 .914 r
.28868 .45703 m .28772 .46094 L p .32477 .46182 L F P
0 g
s
.624 .719 .914 r
.32477 .46182 m .33623 .4621 L .28868 .45703 L F
.66 .685 .863 r
.24085 .45307 m .28804 .45934 L .28868 .45703 L p F P
0 g
s
.66 .685 .863 r
.24085 .45307 m .28868 .45703 L .26163 .45344 L F
.28953 .45394 m .2901 .45189 L p .27653 .45221 L F P
0 g
s
.66 .685 .863 r
.24085 .45307 m .28953 .45394 L .27653 .45221 L F
.679 .658 .822 r
.33623 .4621 m .28898 .45583 L .28953 .45394 L p F P
0 g
s
.679 .658 .822 r
.28953 .45394 m .29153 .44717 L p .3265 .45885 L F P
0 g
s
.679 .658 .822 r
.33623 .4621 m .28953 .45394 L .3265 .45885 L F
.29153 .44717 m .29228 .44465 L p .30219 .44858 L F P
0 g
s
.679 .658 .822 r
.33623 .4621 m .29153 .44717 L .30219 .44858 L F
.33963 .45093 m .29228 .44465 L .29153 .44717 L p F P
0 g
s
.679 .658 .822 r
.32821 .45204 m .33963 .45093 L .29153 .44717 L F
.686 .644 .802 r
.2428 .44561 m .2901 .45189 L .29153 .44717 L p F P
0 g
s
.686 .644 .802 r
.2428 .44561 m .29153 .44717 L .26972 .44427 L F
.29276 .44313 m .29326 .44148 L p .28529 .44213 L F P
0 g
s
.686 .644 .802 r
.2428 .44561 m .29276 .44313 L .28529 .44213 L F
.696 .62 .767 r
.29607 .43272 m .29276 .44313 L p .33493 .43787 L F P
0 g
s
.696 .62 .767 r
.29276 .44313 m .29228 .44465 L p .29771 .44378 L F P
0 g
s
.696 .62 .767 r
.29771 .44378 m .33493 .43787 L .29276 .44313 L F
.698 .615 .76 r
.29709 .42955 m .29607 .43272 L p .2572 .42425 L F P
0 g
s
.704 .59 .725 r
.29691 .43009 m .34433 .43638 L .34451 .43584 L p F P
0 g
s
.704 .59 .725 r
.34451 .43584 m .34978 .42011 L p .29866 .42976 L F P
0 g
s
.704 .59 .725 r
.29691 .43009 m .34451 .43584 L .29866 .42976 L F
.698 .615 .76 r
.24986 .42266 m .29728 .42895 L .29709 .42955 L p F P
0 g
s
.698 .615 .76 r
.2572 .42425 m .24986 .42266 L .29709 .42955 L F
.29607 .43272 m .29326 .44148 L p .2629 .42831 L F P
0 g
s
.698 .615 .76 r
.2629 .42831 m .24986 .42266 L .29607 .43272 L F
.696 .62 .767 r
.29691 .43009 m .34433 .43638 L .34348 .43901 L p F P
0 g
s
.696 .62 .767 r
.34348 .43901 m .33963 .45093 L p .30463 .43385 L F P
0 g
s
.696 .62 .767 r
.30463 .43385 m .29691 .43009 L .34348 .43901 L F
.34433 .43638 m .29691 .43009 L .29607 .43272 L p F P
0 g
s
.696 .62 .767 r
.33493 .43787 m .34433 .43638 L .29607 .43272 L F
.698 .615 .76 r
.24589 .43519 m .29326 .44148 L .29607 .43272 L p F P
0 g
s
.698 .615 .76 r
.24589 .43519 m .29607 .43272 L .2835 .43105 L F
.29709 .42955 m .29728 .42895 L p .29483 .42925 L F P
0 g
s
.698 .615 .76 r
.24589 .43519 m .29709 .42955 L .29483 .42925 L F
.704 .59 .725 r
.30211 .41449 m .29709 .42955 L p .34759 .42052 L F P
0 g
s
.704 .59 .725 r
.29709 .42955 m .29691 .43009 L p .29866 .42976 L F P
0 g
s
.704 .59 .725 r
.29866 .42976 m .34759 .42052 L .29709 .42955 L F
.34759 .42052 m .34978 .42011 L .30211 .41449 L F
.709 .567 .692 r
.25439 .40901 m .30183 .4153 L .30211 .41449 L p F P
0 g
s
.709 .567 .692 r
.25439 .40901 m .30211 .41449 L .26298 .40929 L F
.30344 .41063 m .30654 .40165 L p .27223 .40649 L F P
0 g
s
.709 .567 .692 r
.25439 .40901 m .30344 .41063 L .27223 .40649 L F
.71 .561 .685 r
.35535 .404 m .30793 .39771 L .30344 .41063 L p F P
0 g
s
.71 .561 .685 r
.30344 .41063 m .30234 .41381 L p .3128 .41187 L F P
0 g
s
.71 .561 .685 r
.3128 .41187 m .35535 .404 L .30344 .41063 L F
.624 .719 .914 r
.28772 .46094 m .28737 .46236 L p .29798 .46231 L F P
0 g
s
.624 .719 .914 r
.29798 .46231 m .33623 .4621 L .28772 .46094 L F
0 .501 .706 r
.28725 .46325 m .24017 .457 L .24081 .4571 L p F P
0 g
s
.566 .748 .963 r
.28725 .46325 m .24017 .457 L .24085 .45307 L p F P
0 g
s
.807 .84 .375 r
.2783 .51438 m .29231 .47483 L p .28737 .46236 L F P
0 g
s
.28687 .50164 m
.29992 .50326 L
s
.78 .82 .345 r
.33751 .48083 m .36608 .37875 L .33449 .46862 L p F P
0 g
s
.618 .157 .135 r
.32363 .52092 m .27836 .51491 L .27902 .51367 L p F P
0 g
s
.28315 .50113 m
.28687 .50164 L
s
.27257 .49967 m
.28067 .50079 L
s
.71313 .54286 m
.72743 .54491 L
s
.39189 .47956 m
.40889 .48357 L
s
.238 .704 .946 r
.32363 .52039 m .2783 .51438 L .27836 .51491 L p F P
0 g
s
.238 .704 .946 r
.27836 .51491 m .32363 .52092 L .32363 .52039 L p F P
0 g
s
.238 .704 .946 r
.2783 .51438 m .32363 .52039 L .32363 .52092 L p F P
0 g
s
.238 .704 .946 r
.32363 .52092 m .27836 .51491 L .2783 .51438 L p F P
0 g
s
.37461 .50551 m
.37479 .50556 L
s
.37479 .50556 m
.40039 .5115 L
s
.35979 .53214 m
.36301 .53288 L
s
.37551 .53574 m
.39187 .53949 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.527 .757 .981 r
.2783 .51438 m .28737 .46236 L .33449 .46862 L p F P
0 g
s
.527 .757 .981 r
.33449 .46862 m .32363 .52039 L .2783 .51438 L p F P
0 g
s
.481 .768 .994 r
.38099 .47399 m .41354 .4739 L .40712 .47238 L p F P
0 g
s
.481 .768 .994 r
.40712 .47238 m .37457 .47248 L .38099 .47399 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.629 .478 .658 r
.40712 .47238 m .37457 .47248 L .37286 .47808 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.629 .478 .658 r
.37286 .47808 m .40541 .478 L .40712 .47238 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.831 .858 .404 r
.34412 .17915 m .33413 .20829 L p .34386 .15563 L F P
0 g
s
.831 .858 .404 r
.35346 .15049 m .34412 .17915 L p .34386 .15563 L F P
0 g
s
.831 .858 .404 r
.33413 .20829 m .32462 .23463 L p .34386 .15563 L F P
0 g
s
.464 .767 .996 r
.35571 .53422 m .36215 .53569 L .3947 .53582 L p F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.35911 .53436 m
.35979 .53214 L
s
.629 .478 .658 r
.38997 .5287 m .35743 .5286 L .35571 .53422 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.629 .478 .658 r
.35571 .53422 m .38826 .53434 L .38997 .5287 L p F P
0 g
s
.464 .767 .996 r
.3947 .53582 m .38826 .53434 L .35571 .53422 L p F P
0 g
s
.35119 .56028 m
.35893 .53495 L
s
.831 .858 .404 r
.3611 .12559 m .35346 .15049 L p .34386 .15563 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.775 .633 .703 r
.41354 .4739 m .41183 .47952 L .40541 .478 L p F P
0 g
s
.775 .633 .703 r
.40541 .478 m .40712 .47238 L .41354 .4739 L p F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.775 .633 .703 r
.40193 .50356 m .4015 .50497 L .3999 .5046 L p F P
0 g
s
.775 .633 .703 r
.3999 .5046 m .40032 .50319 L .40193 .50356 L p F P
0 g
s
.39901 .50363 m
.40015 .50389 L
s
.40015 .50389 m
.4018 .50427 L
s
.4018 .50427 m
.40767 .50561 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.775 .633 .703 r
.39641 .53018 m .3947 .53582 L .38826 .53434 L p F P
0 g
s
.775 .633 .703 r
.38826 .53434 m .38997 .5287 L .39641 .53018 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.831 .858 .404 r
.36613 .10732 m .3611 .12559 L p .34386 .15563 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .748 .247 r
.56421 .22968 m .55707 .25045 L p .5576 .24814 L F P
0 g
s
.689 .748 .247 r
.57323 .20314 m .56421 .22968 L p .5576 .24814 L F P
0 g
s
.689 .748 .247 r
.58075 .18076 m .57323 .20314 L p .5576 .24814 L F P
0 g
s
.831 .858 .404 r
.36794 .09789 m .36613 .10732 L p .34386 .15563 L F P
0 g
s
.588 .74 .948 r
.41403 .10401 m .36794 .09789 L .36613 .10732 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .748 .247 r
.55707 .25045 m .55453 .25756 L .5576 .24814 L p F P
0 g
s
.689 .748 .247 r
.58393 .17103 m .58075 .18076 L p .5576 .24814 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.831 .858 .404 r
.36627 .09854 m .36794 .09789 L p .34386 .15563 L F P
0 g
s
.807 .84 .375 r
.41262 .10469 m .41403 .10401 L p .39072 .16185 L F P
0 g
s
.21 0 0 r
.41403 .10401 m .36794 .09789 L .36627 .09854 L p F P
0 g
s
.21 0 0 r
.36627 .09854 m .41262 .10469 L .41403 .10401 L p F P
0 g
s
.21 0 0 r
.36794 .09789 m .41403 .10401 L .41262 .10469 L p F P
0 g
s
.21 0 0 r
.41262 .10469 m .36627 .09854 L .36794 .09789 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .748 .247 r
.5815 .17781 m .58393 .17103 L p .5576 .24814 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.831 .858 .404 r
.36127 .10935 m .36627 .09854 L p .34386 .15563 L F P
0 g
s
.807 .84 .375 r
.40784 .11553 m .41262 .10469 L p .39072 .16185 L F P
0 g
s
.69 .346 .389 r
.41262 .10469 m .36627 .09854 L .36127 .10935 L p F P
0 g
s
.69 .346 .389 r
.36127 .10935 m .40784 .11553 L .41262 .10469 L p F P
0 g
s
.69 .346 .389 r
.36627 .09854 m .41262 .10469 L .40784 .11553 L p F P
0 g
s
.69 .346 .389 r
.40784 .11553 m .36127 .10935 L .36627 .09854 L p F P
0 g
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.689 .748 .247 r
.57433 .19868 m .5815 .17781 L p .5576 .24814 L F P
0 g
s
.689 .748 .247 r
.5576 .24814 m .56517 .22562 L .57433 .19868 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.831 .858 .404 r
.34386 .15563 m .35349 .12916 L .36127 .10935 L p F P
0 g
s
.807 .84 .375 r
.39072 .16185 m .40024 .13537 L .40784 .11553 L p F P
0 g
s
.712 .482 .573 r
.40784 .11553 m .36127 .10935 L .35349 .12916 L p F P
0 g
s
.712 .482 .573 r
.35349 .12916 m .40024 .13537 L .40784 .11553 L p F P
0 g
s
.712 .482 .573 r
.36127 .10935 m .40784 .11553 L .40024 .13537 L p F P
0 g
s
.712 .482 .573 r
.40024 .13537 m .35349 .12916 L .36127 .10935 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.712 .535 .648 r
.40024 .13537 m .35349 .12916 L .34386 .15563 L p F P
0 g
s
.712 .535 .648 r
.34386 .15563 m .39072 .16185 L .40024 .13537 L p F P
0 g
s
.712 .535 .648 r
.35349 .12916 m .40024 .13537 L .39072 .16185 L p F P
0 g
s
.712 .535 .648 r
.39072 .16185 m .34386 .15563 L .35349 .12916 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.588 .74 .948 r
.36608 .37875 m .31924 .37253 L .32037 .36736 L p F P
0 g
s
.588 .74 .948 r
.32037 .36736 m .36734 .37359 L .36608 .37875 L p F P
0 g
s
.588 .74 .948 r
.31924 .37253 m .36608 .37875 L .36734 .37359 L p F P
0 g
s
.78 .82 .345 r
.36734 .37359 m .36608 .37875 L p .33449 .46862 L F P
0 g
s
.588 .74 .948 r
.36734 .37359 m .32037 .36736 L .31924 .37253 L p F P
0 g
s
.711 .554 .674 r
.25911 .39536 m .34386 .15563 L .39072 .16185 L p F P
0 g
s
.711 .554 .674 r
.39072 .16185 m .30654 .40165 L .25911 .39536 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.169 0 0 r
.36734 .37359 m .32037 .36736 L .31963 .36757 L p F P
0 g
s
.169 0 0 r
.32037 .36736 m .36734 .37359 L .36674 .37383 L p F P
0 g
s
.169 0 0 r
.36674 .37383 m .31963 .36757 L .32037 .36736 L p F P
0 g
s
.78 .82 .345 r
.36674 .37383 m .36734 .37359 L p .33449 .46862 L F P
0 g
s
.169 0 0 r
.31963 .36757 m .36674 .37383 L .36734 .37359 L p F P
0 g
s
.28573 .46807 m
.29399 .46695 L
s
.27843 .46905 m
.28573 .46807 L
s
.72157 .4262 m
.70601 .4281 L
s
.566 .748 .963 r
.28804 .45934 m .24085 .45307 L .24017 .457 L p F P
0 g
s
.78 .82 .345 r
.36434 .37947 m .36674 .37383 L p .33449 .46862 L F P
0 g
s
.683 .323 .358 r
.36674 .37383 m .31963 .36757 L .3171 .3732 L p F P
0 g
s
.683 .323 .358 r
.3171 .3732 m .36434 .37947 L .36674 .37383 L p F P
0 g
s
.683 .323 .358 r
.31963 .36757 m .36674 .37383 L .36434 .37947 L p F P
0 g
s
.683 .323 .358 r
.36434 .37947 m .3171 .3732 L .31963 .36757 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.78 .82 .345 r
.36039 .38992 m .36434 .37947 L p .33449 .46862 L F P
0 g
s
.78 .82 .345 r
.35535 .404 m .36039 .38992 L p .33449 .46862 L F P
0 g
s
.78 .82 .345 r
.34978 .42011 m .35535 .404 L p .33449 .46862 L F P
0 g
s
.78 .82 .345 r
.34433 .43638 m .34978 .42011 L p .33449 .46862 L F P
0 g
s
.78 .82 .345 r
.33963 .45093 m .34433 .43638 L p .33449 .46862 L F P
0 g
s
.78 .82 .345 r
.33449 .46862 m .33623 .4621 L .33963 .45093 L p F P
0 g
s
.624 .719 .914 r
.33449 .46862 m .28737 .46236 L .28898 .45583 L p F P
0 g
s
.29399 .46695 m
.31112 .46484 L
s
.66 .685 .863 r
.2901 .45189 m .2428 .44561 L .24085 .45307 L p F P
0 g
s
.66 .685 .863 r
.28804 .45934 m .24085 .45307 L .2428 .44561 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.712 .469 .556 r
.36434 .37947 m .3171 .3732 L .31305 .38363 L p F P
0 g
s
.712 .469 .556 r
.31305 .38363 m .36039 .38992 L .36434 .37947 L p F P
0 g
s
.712 .469 .556 r
.3171 .3732 m .36434 .37947 L .36039 .38992 L p F P
0 g
s
.712 .469 .556 r
.36039 .38992 m .31305 .38363 L .3171 .3732 L p F P
0 g
s
.679 .658 .822 r
.28898 .45583 m .33623 .4621 L .33963 .45093 L p F P
0 g
s
.679 .658 .822 r
.29228 .44465 m .33963 .45093 L .33623 .4621 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.33605 .46205 m
.34963 .46061 L
s
.32972 .46273 m
.33605 .46205 L
s
.686 .644 .802 r
.29326 .44148 m .24589 .43519 L .2428 .44561 L p F P
0 g
s
.686 .644 .802 r
.2901 .45189 m .2428 .44561 L .24589 .43519 L p F P
0 g
s
.713 .526 .635 r
.36039 .38992 m .31305 .38363 L .30793 .39771 L p F P
0 g
s
.713 .526 .635 r
.31305 .38363 m .36039 .38992 L .35535 .404 L p F P
0 g
s
.713 .526 .635 r
.35535 .404 m .30793 .39771 L .31305 .38363 L p F P
0 g
s
.713 .526 .635 r
.30793 .39771 m .35535 .404 L .36039 .38992 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.696 .62 .767 r
.33963 .45093 m .29228 .44465 L .29691 .43009 L p F P
0 g
s
.698 .615 .76 r
.29728 .42895 m .24986 .42266 L .24589 .43519 L p F P
0 g
s
.698 .615 .76 r
.29326 .44148 m .24589 .43519 L .24986 .42266 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.71 .561 .685 r
.30793 .39771 m .35535 .404 L .34978 .42011 L p F P
0 g
s
.71 .561 .685 r
.34978 .42011 m .30234 .41381 L .30793 .39771 L p F P
0 g
s
.704 .59 .725 r
.34433 .43638 m .29691 .43009 L .30234 .41381 L p F P
0 g
s
.704 .59 .726 r
.30183 .4153 m .25439 .40901 L .24986 .42266 L p F P
0 g
s
.704 .59 .726 r
.24986 .42266 m .29728 .42895 L .30183 .4153 L p F P
0 g
s
.704 .59 .726 r
.25439 .40901 m .30183 .4153 L .29728 .42895 L p F P
0 g
s
.704 .59 .726 r
.29728 .42895 m .24986 .42266 L .25439 .40901 L p F P
0 g
s
.709 .567 .692 r
.30654 .40165 m .25911 .39536 L .25439 .40901 L p F P
0 g
s
.709 .567 .692 r
.30183 .4153 m .25439 .40901 L .25911 .39536 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@4000003/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@4000000<0=@001@00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0900]9>d00@000000;1HH`2`F6<0/5QS1`0000000`0e0000000000000006000002`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/5QS0;1HH`090;1HH`P0000000<0=@00
0000000000000P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;1H
H`2`F6<04@2`F6<5000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
/5QS0;1HH`0E0;1HH`800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0@00000
4`2`F6<2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@010000000]W^B0;Ik
TP2fNi87000000`0/5QS0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000;IkTP2fNi802@2fNi88000000<0/5QS00<000000<kGG`000000:@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02=0;BC]0030000002fNi80]W^B0140]W^B100000000`3>eel000000;BC]00X
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;IkTP2fNi805@2fNi800`00
0000c]MO0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;IkTP2f
Ni80502fNi800`000000c]MO0000000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
00<000000;IkTP2fNi805@2fNi800`000000c]MO0000000Z0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;IkTP2fNi80502fNi800`000000c]MO0000000[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;IkTP2fNi805@2fNi800`000000c]MO0000000[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d1000000C0;IkTP040000003>eel0c]MO
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@010000000]XRU0;J8Y@2fR:D7
000000`0]W^B00<000000<kGG`000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002fR:D0]XRU00T0]XRU200000030;IkTP040000003>eel0c]MO000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]XRU0;J8Y@0A0;J8Y@@000000P3>eel00`00
0000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;J8Y@2f
R:D05@2fR:D00`000000c]MO0<kGG`0]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;J8Y@2fR:D0502fR:D010000000c]MO0<kGG`00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;J8Y@2fR:D0502fR:D010000000c]MO0<kGG`00000]0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J8Y@2fR:D05@2fR:D010000000c]MO
0<kGG`00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J8Y@2fR:D0
502fR:D010000000c]MO0<kGG`00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
00<000000;J8Y@2fR:D0502fR:D00`000000c]MO00000003000002`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000]XRU0;J8Y@0E0;J8Y@030000003>eel0YSXk00<0YSXk2000
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J8Y@2fR:D05@2fR:D0
0`000000YSXk0:Hj>`0;0:Hj>`P00000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002fR:D0]XRU01D0]XRU00<000000:Hj>`2V>S/0502V>S/8000001@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@4000001@0]XRU00<000000;J2W@2fPYd00P2fPYd800000180
YSXk2000000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00@000000;J=[02fSJ`0
]Xf/2000000<0;J8Y@030000002fPYd0]X:M00X0]X:M1`00000C0:Hj>`P00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002fSJ`0]Xf/00X0]Xf/200000030;J8Y@030000
002fPYd0]X:M0180]X:M1`00000D0:Hj>`P00000c`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]Xf/0;J=
[00B0;J=[0@000006`2fPYd8000001@0YSXk200000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002fSJ`0
]Xf/01D0]Xf/00<000000;J2W@2fPYd08@2fPYd7000001D0YSXk2000002o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002fSJ`0]Xf/01D0]Xf/00<000000;J2W@2fPYd0:@2fPYd8000001D0YSXk2000002g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000;J2W@2fPYd0<@2fPYd7000001H0
YSXk2000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000;J2W@2fPYd0
>02fPYd8000001H0YSXk1@00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002fSJ`0]Xf/01D0]Xf/00<0
00000;J2W@2fPYd0@@2fPYd7000001<0YSXk00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]Xf/0;J=[00E0;J=[0D00000AP2fPYd7000000/0YSXk0P00002Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002fSJ`0]Xf/01D0]Xf/00<000000;BC]02dTk@00P2dTk@8000004D0]X:M200000030:Hj
>`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000
]9>d0;BC]00;0;BC]0L00000AP2fPYd400000:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;J=[02fSJ`0
5@2fSJ`00`000000]9>d0;BC]00B0;BC]0L00000@P2fPYd00`000000]9>d0;BC]02Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000<kGG`2dTk@06P2dTk@8000003T0]X:M0P00
002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000<kGG`2dTk@08P2dTk@7
00000380]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Xf/0;J=[00E0;J=
[0030000002dTk@0]9>d02T0]9>d2000000Z0;J2W@030000002dTk@0]9>d0:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000c]MO0;BC]00b0;BC]0L000008P2fPYd200000:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000c]MO0;BC]00i0;BC]0P00000
6P2fPYd00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002fSJ`0]Xf/01D0]Xf/00<0
00000;BC]02dTk@0@@2dTk@7000001<0]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]Xf/0;J=[00E0;J=[0030000003>eel0]9>d04T0]9>d1`00000;0;J2W@800000[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]Xf/0;J=[00E0;J=[0030000002dTk@0]9>d0500]9>d200000030;J2
W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;J=[02fSJ`05@2fSJ`00`000000
]9>d0;BC]01H0;BC]0@00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Xf/0;J=[00E0;J=[0030000
003>eel0000000800000F@2dTk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;J=[02fSJ`05@2f
SJ`00`000000/J780;6Qb0020;6Qb0P00000D@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002fSJ`0]Xf/01D0]Xf/00<000000;6Qb02aXLP02P2aXLP7000004X0]9>d00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>eel0/J78
0180/J781`0000120;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;J=[02f
SJ`05@2fSJ`00`000000/J780;6Qb00I0;6Qb0P00000>P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01l0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000;6Qb02aXLP08P2aXLP7000003<0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>
eel0/J7802T0/J782000000Z0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;J=[02fSJ`05@2fSJ`00`000000c]MO0;6Qb00a0;6Qb0L000008`2dTk@00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000;6Qb02aXLP0>@2aXLP80000
01/0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Xf/0;J=[00E0;J=[003
0000003>eel0/J780440/J781`00000C0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Xf/
0;J=[00E0;J=[0030000003>eel0/J7801H0/J781`2fPid[0;6Qb0L00000302dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kGG`0000002000
000a0;6Qb0@0]9>d4`2aXLP8000000<0]9>d0P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002fSJ`0
]Xf/01D0]Xf/00<000000<kGG`2K^^h0102K^^h;000004`0/J780P00002b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002fSJ`0]Xf/01D0]Xf/00<000000<kGG`2K^^h0302K^^h;000004@0/J7800<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>eel0c]MO01D0
Vk[^2`00000k0;6Qb0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Xf/0;J=[00E0;J=[0030000
003>eel0Vk[^01d0Vk[^2P00000d0;6Qb0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Xf/0;J=
[00E0;J=[0030000003>eel0c]MO00X000006`2K^^h:000002`0/J7800<000000;BC]02dTk@0/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>eel0c]MO008000001`2dTk@:
000001/0Vk[^2P00000S0;6Qb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Xf/0;J=[00E0;J=
[0040000003>eel0c]MO00000100]9>d2@00000L09^jkPX000006`2aXLP00`000000]9>d0;BC]02c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002fSJ`0]Xf/01@0]Xf/0P0000020<kGG`030000002dTk@0]9>d
01D0]9>d2@00000M09^jkPT00000502aXLP00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002fSJ`0]Xf/01D0]Xf/00D000000<kGG`3>eel0c]MO0000000O0;BC]0T000007@2K^^h90000
00/0/J780P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>
eel000008`2dTk@2000000<006W92000000N09^jkPT000000`2aXLP00`000000]9>d0;BC]02d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0030000002fSJ`0]Xf/01@0]Xf/00D000000;J5X03>eel0c]MO0000000S0;BC
]08000002`00JLT7000001l0Vk[^1@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002fSJ`0]Xf/01D0
]Xf/00<000000<kGG`3>eel00P00000T0;BC]08000003P00JLT00`000000;[CM02jdg@08000001X0
Vk[^0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>eel0
00009`2dTk@2000000`006W900<0000002jdg@0^]=d0200^]=d7000001<0Vk[^00<000000;BC]02d
Tk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]Xf/0;J=[00D0;J=[0050000003>eel0c]MO0<kGG`00
0000:@2dTk@2000000X006W900<0000002jdg@0^]=d03`0^]=d7000000/0Vk[^0P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>eel00000;02dTk@2000000P0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0207;Pb@P000000`2K^^h00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>eel0
0000;P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<0
0000102dTk@400000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;J=[02fSJ`0502fSJ`01@000000c]MO
0<kGG`3>eel000000340]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1b
h<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>
eel00000=02dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>eel0c]MO000003H0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kGG`3>eel00P0000110;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J=[02fSJ`05@2fSJ`010000000
c]MO0<kGG`0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;J=[02f
SJ`0502fSJ`01@000000c]MO0<kGG`3>eel000000480]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>eel0c]MO0000
04<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Xf/0;J=[00D0;J=[005
0000003>eel0c]MO0<kGG`000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>eel00000A02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000002fSJ`0]Xf/01D0]Xf/00@000000<kGG`3>eel00000A02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002fSJ`0]Xf/01@0]Xf/00<000000<kGG`3>
eel00P0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;J=[02fSJ`0
5@2fSJ`010000000c]MO0<kGG`0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;J=[02fSJ`05@2fSJ`010000000c]MO0<kGG`0000150;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d00<000000;J=[02fSJ`0502fSJ`010000000c]MO0<kGG`0000160;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]MO
0<kGG`0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;J=[02fSJ`0
5@2fSJ`010000000c]MO0<kGG`0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
00<000000;J=[02fSJ`0502fSJ`010000000c]MO0<kGG`0000170;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d00<000000;J=[02fSJ`05@2fSJ`010000000c]MO0<kGG`0000170;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;J=[02fSJ`0502fSJ`01@000000c]MO
0<kGG`3>eel0000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Xf/
0;J=[00D0;J=[0040000002fQJ00c]MO000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>eel0c]MO000004P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K02dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Xf/0;J=[00D0;J=[0040000
002fQJ00c]MO000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Xf/
0;J=[00E0;J=[0040000003>eel0c]MO000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J`2dTk@00`000000]Xf/0;J=[00D0;J=[0040000002fQJ00c]MO000004X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf/0;J=[00E0;J=[0040000
003>eel0c]MO000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Xf/
0;J=[00D0;J=[0040000003>eel0c]MO000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J@2dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>eel0000004`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>
eel0c]MO000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]Xf/0;J=
[00E0;J=[0040000003>eel0c]MO000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Xf/0;J=[00E0;J=[0040000003>
eel0c]MO000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Xf/0;J=
[00D0;J=[0040000003>eel0c]MO000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000004h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0IP2dTk@00`000000]Xf/0;J=[00E0;J=[0030000003>eel0c]MO04l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0
c]MO000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Xf/0;J=[00D
0;J=[0040000003>eel0c]MO000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@0
0`000000]Xf/0;J=[00E0;J=[0030000003>eel000000500]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I@2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO00000500]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO
00000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000]Xf/0;J=[00E0;J=
[0030000003>eel000000540]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000
]Xf/0;J=[00D0;J=[0040000003>eel0c]MO00000540]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I02dTk@00`000000]Xf/0;J=[00D0;J=[0030000003>eel0c]MO0580]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO00000580
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]Xf/0;J=[00D0;J=[0040000
003>eel0c]MO00000580]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@00`000000]Xf/
0;J=[00D0;J=[0030000003>eel0000005<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2d
Tk@00`000000]Xf/0;J=[00D0;J=[0040000003>eel0c]MO000005<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0HP2dTk@00`000000]Xf/0;J=[00D0;J=[0D00000DP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01R0;BC]0030000002fSJ`0]Xf/01@0]Xf/1@00000202/000D00000B`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002fSJ`0]Xf/01@0]Xf/0P0000050:iB
F`h00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002fSJ`0]Xf/01@0
]Xf/100000090:iBF`P000000`0[00000`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0600]9>d00<000000;J=[02fSJ`05@2fSJ`010000000]WR>0;IhSP2fN8h8000000T0
[U9K1000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;J=[02fSJ`0
502fSJ`00`000000]WR>0;IhSP0:0;IhSPP000000`2^DU/2000003l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H02dTk@00`000000]Xf/0;J=[00D0;J=[0030000002fN8h0]WR>0180]WR>1@00
000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000;J=[02fSJ`0502fSJ`0
0`000000]WR>0;IhSP0F0;IhSP800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC
]0030000002fSJ`0]Xf/01@0]Xf/1000000D0;IhSP0300000037dEP0]9>d03l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Xf/0;J=[00D0;J=[0040000002fQZ80]XJR0;J6
XPP00000302fN8h200000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000
]Xf/0;J=[00D0;J=[0030000002fQZ80]XJR00X0]XJR200000030;IhSP0300000037dEP000000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]Xf/0;J=[00D0;J=[0030000
002fQZ80]XJR0180]XJR100000000`37dEP000000;BC]00o0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05h0]9>d00<000000;J=[02fSJ`0502fSJ`00`000000]XJR0;J6XP0E0;J6XP800000@@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002fSJ`0]Xf/01@0]Xf/0P00000F
0;J6XP0300000037dEP000000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@40000
01<0]Xf/00<000000;J6XP2fQZ805@2fQZ800`000000am5H000000110;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05`0]9>d00<000000;FA/@2eTK400P2eTK47000000`0]Xf/1000000D0;J6XP80
0000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002eTK40]I6a00T0]I6a
200000030;J=[08000000`2eSjl8000000`0]XJR0P0000120;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d00<000000;FA/@2eTK404P2eTK44000000`0]Hn_200000030;J6XP0300000037
dEP000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]I6a0;FA/@0E
0;FA/@030000002eSjl0]Hn_0180]Hn_1P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05X0]9>d00<000000;FA/@2eTK405@2eTK400`000000]Hn_0;F?[`0F0;F?[`800000@`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01J0;BC]0@00000502eTK400`000000]Hn_0;F?[`0E0;F?[`03
00000037dEP0000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@010000000]9Ni
0;BG^@2dUkT8000000`0]I6a00<000000;F?[`2eSjl05@2eSjl3000004<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F@2dTk@00`000000]9Ni0;BG^@0:0;BG^@P000000`2eTK400`000000]Hn_
0;F?[`0E0;F?[`0300000037dEP0000004@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;BG^@2dUkT04P2d
UkT7000001@0]Hn_00<000000<OAF0000000A02dTk@00`000000]9>d0;BC]0100;BC]0800000?`2d
Tk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;BG^@2dUkT05@2dUkT010000000]9Ni0;BG^@2d
UkT8000000`0]Hn_0`0000140;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;BG^@2dUkT0502dUkT00`000000]9Ni0;BG^@0:
0;BG^@P000000`2eSjl010000000am5H0<OAF00000140;BC]0030000002dTk@0]9>d03d0]9>d0P00
000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000]9Ni0;BG^@0E
0;BG^@030000002dUkT0]9Ni0180]9Ni100000000`37dEP000000;BC]0140;BC]0030000002dTk@0
]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0@00000502dUkT00`000000]9Ni0;BG^@0E0;BG^@<00000A@2dTk@00`000000]9>d0;BC]00h0;BC
]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0040000002bWL80/Yg20;:M
`PP00000302dUkT00`000000]9Ni0;BG^@0D0;BG^@0400000037dEP0am5H000004D0]9>d00<00000
0;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`00
0000/Yg20;:M`P0:0;:M`PP000000`2dUkT00`000000]9Ni0;BG^@0E0;BG^@<00000AP2dTk@00`00
0000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E`2dTk@00`000000/Yg20;:M`P0B0;:M`P@000005P2dUkT010000000am5H0000000000160;BC
]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01G0;BC]0030000002bWL80/Yg201@0/Yg21@00000C0;BG^@0400000037dEP0am5H0000
04H0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d
05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d00<000000;:M`P2bWL805@2bWL82000000<0/Yk41`00000<0;BG^@80
000000<0am5H0000002dTk@0A@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0@00000502bWL800`000000/Yk40;:Na0090;:Na0P00000
0`2dUkT010000000am5H0000000000170;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/0
0000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0040000002_Y<d0[jC=0:nTc@P0
00002`2bWL82000001<0/Yk4100000020<OAF0030000002dTk@0]9>d04D0]9>d00<000000;BC]02d
Tk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d
00<000000:nTc@2_Y<d02@2_Y<d8000000<0/Yg20P00000F0;:Na080000000<0am5H0000002dTk@0
AP2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E@2dTk@00`000000[jC=0:nTc@0B0:nTc@@000005P2bW/@010000000am5H0000
000000180;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2d
Tk@00`000000[jC=0:nTc@0E0:nTc@@000004`2bW/@010000000am5H0<OAF00000180;BC]0030000
002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d1000
000C0:nTc@030000002]Z=80[JSB0080[JSB1`00000<0;:Na080000000<0am5H0000002dTk@0A`2d
Tk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E@2dTk@010000000Z:oL0:R_g02X
[m`7000000`0[jC=00<000000:fXdP2]Z=802@2]Z=88000000<0/Yk400D000000<OAF037dEP0am5H
0000000m0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0030000002X
[m`0Z:oL00T0Z:oL200000030:nTc@8000004`2]Z=8400000080am5H00<000000;BC]02dTk@0<02d
Tk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D
0;BC]0030000002X[m`0Z:oL0140Z:oL1000000G0:fXdP80000000<0am5H0000002dTk@09P2dTk@;
000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@4000001<0Z:oL00<000000:fXdP2]Z=805@2]Z=8010000000am5H0<OAF000000L
0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d00@00000092omP2@_oH0T;of1`00000<0:R_g0@000004`2]Z=8010000000am5H0<OAF000
000B0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC
]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0l000000`2X[m`2000000<0WkSY2000000;0:fXdP80000000<0am5H
0000002dTk@01`2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G`2dTk@<000000`0WkSY200000030:fXdP0300000037dEP0am5H
00T00000702dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0L000003@2O^>T;00000200]9>d1000000V0;BC]0030000002dTk@0]9>d06@0
]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]00400000026`O/0Q/7k08K1n`d000001P2O^>T200000003
0<OAF0000000]9>d01`0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@00`000000Q/7k00000005000000@0Q/7k2000000309nhj@040000
0037dEP0am5H000001T0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@900000180Q/7k100000020<OAF0030000002dTk@0]9>d01<0]9>d
1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@6000000H0]9>d00<0000008K1n`26`O/05@26`O/00`000000am5H0000000B0;BC]0@00000=P2d
Tk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000<
0;BC]00300000026`O/0Q/7k01D0Q/7k00<000000<OAF0000000402dTk@D000002P0]9>d00<00000
0;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000A0;BC]00300000026`O/0Q/7k
01@0Q/7k00@000000<OAF037dEP000003P2dTk@2000000l0XGZX00D000000<JR/`36X[<0aZ:c0000
000X0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000005@2dTk@0
0`000000Q/7k08K1n`0D08K1n`0400000037dEP0am5H000000`0]9>d0P0000000`2QNZP000000000
000@000000030<JR/`000000]9>d02P0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC
]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0<000006@2dTk@00`000000Q/7k08K1n`0D08K1n`0300000037dEP0
000000/0]9>d0P0000000`2dTk@000000:5jZ0020:5jZ0040000001ja?h0N/Cn000000<0N/Cn0P00
000707[4oP800000:@2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d0P00000L0;BC]00300000026`O/0Q/7k01@0Q/7k00<000000<OAF00000002P2dTk@0
1@000000]9>d0;BC]02dTk@000000080XGZX00D000000<JR/`36X[<0aZ:c000000050;BC]0@00000
;P2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]00K0;BC]00300000026`O/0Q/7k01D0Q/7k00<000000<OAF00000002@2dTk@00`000000]9>d0;BC
]0020;BC]0040000002QNZP0XGZX00000080aZ:c00<000000;BC]02dTk@0202dTk@3000002/0]9>d
00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d01/0]9>d00<0000008K1n`26`O/05026`O/010000000am5H0<OAF00000090;BC]0030000
002dTk@0]9>d0080]9>d00@000000:5jZ02QNZP000000P36X[<00`000000]9>d0;BC]00f0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00J0;BC]00300000026`O/0Q/7k01@0Q/7k00<000000<OAF00000002`2dTk@010000000]9>d
0;BC]00000020:5jZ00500000036X[<0aZ:c0<JR/`000000>02dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000I0;BC]00300000026`O/0Q/7k01@0
Q/7k00<000000<OAF00000002`2dTk@010000000]9>d0;BC]00000020:5jZ00400000036X[<0aZ:c
000003T0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000F0;BC
]00300000026`O/0Q/7k01@0Q/7k00<000000<OAF0000000302dTk@300000080XGZX00@000000<JR
/`36X[<00000>@2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d1000000B0;BC]00300000026`O/0Q/7k01@0Q/7k0P00000?0;BC]080000000D0XGZX0000
0036X[<0aZ:c0000000i0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0EP2dTk@5000000`0]9>d00<0000008K1n`26`O/05026`O/00`000000am5H0000000>0;BC
]0030000002QNZP0aZ:c0080000000<0aZ:c000000000000>@2dTk@00`000000]9>d0;BC]01@0;BC
]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@0000070;BC]00300000026`O/0Q/7k01@0
Q/7k4`0000000`2QNZP000000<JR/`03000003T0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooom[000001H0Q/7k00<000000:5jZ02QNZP01P2QNZP207W4oPH0XGZX00@000000:5jZ02QNZP0
00000P36X[?o0000010000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d00<0000008K1n`26`O/05026`O/2000000h0XGZX00@000000<JR/`2QNZP0
00000P36X[<2000000@0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]00300000026`O/0Q/7k01@0Q/7k00<000000:5jZ02QNZP03@2QNZP01@000000XGZX
000000000000aZ:c01000000;@2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d00<0000008K1n`26`O/04`26`O/00`000000am5H0:5jZ00=0:5jZ0050000
0036X[<0XGZX0:5jZ00000000P36X[<2000000d0]9>d0`00000Z0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000Q/7k08K1n`0D08K1na@00000
0`36X[<20;BC]0@00000302dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d
0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]00300000026`O/0Q/7k01@0Q/7k00<0000007S4oP1ha?h00P1h
a?h2000000T0N<Cn00@000000:5jZ01ha?h000000P36X[<;000000d0]9>d1@00000P0;BC]0030000
002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]00300000026`O/0Q/7k01@0Q/7k00<0
00000;BC]02dTk@0302dTk@01@000000XGZX0:5jZ036X[<000000080aZ:c00<000000;BC]02dTk@0
1@2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0IP2dTk@4000001<0Q/7k00<000000;BC]02dTk@0302dTk@010000000XGZX0:5j
Z00000030<JR/a80]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000
002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d1`00000;08K1n`8000003P2dTk@01`000000XGZX0:5j
Z0000000aZ:c0:5jZ00000007@2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0
]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@8000000<0Q/7k00<000000;BC]02dTk@0
3@2dTk@010000000XGZX0:5jZ00000020<JR/`030000002dTk@0]9>d02H0]9>d400000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]9>d
0;BC]0050;BC]0@000003P2dTk@01@000000XGZX0:5jZ036X[<000000080aZ:c00<000000;BC]02d
Tk@0<02dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]9>d
0;BC]00H0;BC]0070000002QNZP0XGZX00000036X[<0XGZX0000000n0;BC]0/00000>02dTk@20000
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d00<000000;BC]02dTk@0602dTk@010000000XGZX0:5jZ00000020<JR
/`030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000]9>d0;BC]00H0;BC]0040000002QNZP0XGZX0000
0080aZ:c00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;0000
0200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]9>d0;BC]00H0;BC]003
0000002QNZP0000001800000<@2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0
]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000002dTk@0]9>d01P0]9>d0P00000>0:5jZ0050000
0036X[<0aZ:c0<JR/`000000<@2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]14000000P36X[<00`000000]9>d0;BC]00_0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@C00000340]9>d00<0
00000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;BC]02dTk@01`2dTk@4000003H0]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]9>d0;BC]00<0;BC
]0<00000<`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC
]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d02/0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000
]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BC]02dTk@0
@`2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000
D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv261.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57316 .20268 m .57113 .20897 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56748 .20196 m .57268 .20262 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57268 .20262 m .57316 .20268 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20747 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57021 .20747 m .57025 .20729 L p .56748 .20196 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57021 .20747 L .56748 .20196 L F
.692 .631 .782 r
.57316 .20268 m .56748 .20196 L p .56711 .20121 L F P
0 g
s
.692 .631 .782 r
.58034 .18026 m .57316 .20268 L p .56711 .20121 L F P
0 g
s
.692 .631 .782 r
.55518 .17708 m .58034 .18026 L p .57479 .18905 L F P
0 g
s
.692 .631 .782 r
.55697 .18071 m .57479 .18905 L .56711 .20121 L F
.55518 .17708 m .57479 .18905 L .55697 .18071 L F
0 .455 .835 r
.55356 .19981 m .5569 .18113 L p .52365 .1651 L F P
0 g
s
0 .455 .835 r
.5569 .18113 m .55697 .18071 L p .54703 .17605 L F P
0 g
s
0 .455 .835 r
.52365 .1651 m .5569 .18113 L .54703 .17605 L F
.615 .728 .927 r
.58034 .18026 m .54703 .17605 L p .54218 .17356 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56748 .20196 L .56085 .18854 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52196 .16314 L F P
0 g
s
.615 .728 .927 r
.52187 .16309 m .58338 .1705 L .54218 .17356 L F
.52096 .16263 m .52423 .16304 L p .52187 .16309 L F P
0 g
s
.615 .728 .927 r
.52423 .16304 m .58338 .1705 L p .52187 .16309 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48008 .16404 m .48088 .16445 L .52187 .16309 L F
.52046 .18477 m .52179 .16423 L p .48088 .16445 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .16309 L p .48088 .16445 L F P
0 g
s
0 .455 .835 r
.52187 .16309 m .52046 .18477 L p .52196 .16314 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .601 .74 r
.38947 .18498 m .34393 .17923 L .35278 .15059 L p F P
0 g
s
.702 .601 .74 r
.34393 .17923 m .38947 .18498 L .39839 .15634 L p F P
0 g
s
.702 .601 .74 r
.39839 .15634 m .35278 .15059 L .34393 .17923 L p F P
0 g
s
.702 .601 .74 r
.35278 .15059 m .39839 .15634 L .38947 .18498 L p F P
0 g
s
.692 .631 .782 r
.36658 .17661 m .36996 .16504 L p .39258 .16919 L F P
0 g
s
.692 .631 .782 r
.39258 .16919 m .39016 .17738 L .36658 .17661 L F
.808 .833 .363 r
.39839 .15634 m .38947 .18498 L p .38956 .17941 L F P
0 g
s
.707 .577 .707 r
.36658 .17661 m .38953 .1795 L p .38857 .18246 L F P
0 g
s
.692 .631 .782 r
.39016 .17738 m .38955 .17942 L .36658 .17661 L F
.808 .833 .363 r
.38957 .17936 m .39839 .15634 L .38956 .17941 L F
.39574 .15853 m .39839 .15634 L .38956 .17941 L F
.692 .631 .782 r
.36996 .16504 m .37317 .15411 L p .39545 .15952 L F P
0 g
s
.692 .631 .782 r
.39545 .15952 m .41715 .16479 L .39385 .16491 L F
.39545 .15952 m .39385 .16491 L .36996 .16504 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16446 L p .47343 .16676 L F P
0 g
s
.502 .908 .835 r
.44648 .17968 m .44959 .18016 L .47343 .16676 L F
.44959 .18016 m .47954 .18477 L .47343 .16676 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48088 .16445 L F P
0 g
s
.238 .738 .904 r
.48007 .16445 m .47954 .18477 L .48088 .16445 L F
.4782 .16408 m .47954 .18477 L p .48008 .16404 L F P
0 g
s
.615 .728 .927 r
.58338 .1705 m .58034 .18026 L p .54218 .17356 L F P
0 g
s
.692 .631 .782 r
.54703 .17605 m .55518 .17708 L p .55697 .18071 L F P
0 g
s
0 .455 .835 r
.55697 .18071 m .55726 .17911 L p .52365 .1651 L F P
0 g
s
.615 .728 .927 r
.54703 .17605 m .47343 .16676 L p .54218 .17356 L F P
0 g
s
.692 .631 .783 r
.39839 .15634 m .35278 .15059 L .35996 .1258 L p F P
0 g
s
.692 .631 .783 r
.35996 .1258 m .40572 .13157 L .39839 .15634 L p F P
0 g
s
.692 .631 .783 r
.35278 .15059 m .39839 .15634 L .40572 .13157 L p F P
0 g
s
.808 .833 .363 r
.40572 .13157 m .39839 .15634 L p .39588 .15842 L F P
0 g
s
.615 .728 .927 r
.39619 .15701 m .37317 .15411 L p .39624 .15676 L F P
0 g
s
.808 .833 .363 r
.39619 .15701 m .40572 .13157 L .39588 .15842 L F
.39839 .14716 m .40032 .14305 L .39619 .15701 L F
.40081 .14139 m .40572 .13157 L .39619 .15701 L F
.615 .728 .927 r
.48059 .16274 m .47969 .16324 L .39639 .1561 L F
.39642 .15598 m .39639 .1561 L .37317 .15411 L F
.48059 .16274 m .39639 .1561 L .39642 .15598 L F
.692 .631 .783 r
.40572 .13157 m .35996 .1258 L .35278 .15059 L p F P
0 g
s
.67 .673 .844 r
.40572 .13157 m .35996 .1258 L .36464 .10774 L p F P
0 g
s
.67 .673 .844 r
.36464 .10774 m .4106 .11354 L .40572 .13157 L p F P
0 g
s
.67 .673 .844 r
.35996 .1258 m .40572 .13157 L .4106 .11354 L p F P
0 g
s
.808 .833 .363 r
.4106 .11354 m .40572 .13157 L p .39875 .14553 L F P
0 g
s
.615 .728 .927 r
.37317 .15411 m .37526 .14424 L p .39814 .14826 L F P
0 g
s
.615 .728 .927 r
.39814 .14826 m .48059 .16274 L .39642 .15598 L F
.39814 .14826 m .39642 .15598 L .37317 .15411 L F
.67 .673 .844 r
.4106 .11354 m .36464 .10774 L .35996 .1258 L p F P
0 g
s
.584 .744 .953 r
.4106 .11354 m .36464 .10774 L .36622 .09859 L p F P
0 g
s
.584 .744 .953 r
.36622 .09859 m .41242 .10442 L .4106 .11354 L p F P
0 g
s
.584 .744 .953 r
.36464 .10774 m .4106 .11354 L .41242 .10442 L p F P
0 g
s
.808 .833 .363 r
.41242 .10442 m .4106 .11354 L p .40045 .13788 L F P
0 g
s
.647 .227 .231 r
.37381 .15108 m .39558 .1531 L .37526 .14424 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52365 .1651 L F P
0 g
s
.808 .833 .363 r
.41094 .10542 m .41242 .10442 L p .40164 .13256 L F P
0 g
s
.615 .728 .927 r
.37526 .14424 m .39839 .14716 L .39814 .14826 L F
.647 .227 .231 r
.39839 .14716 m .37526 .14424 L p .39558 .1531 L F P
0 g
s
.692 .631 .782 r
.37317 .15411 m .39619 .15701 L p .39545 .15952 L F P
0 g
s
.615 .728 .927 r
.4871 .16388 m .46287 .16443 L .37317 .15411 L F
.39814 .14826 m .52096 .16263 L .54218 .17356 L F
.47343 .16676 m .39619 .15701 L p .47508 .16583 L F P
0 g
s
.615 .728 .927 r
.47508 .16583 m .39619 .15701 L .39624 .15676 L F
.692 .631 .782 r
.41715 .16479 m .45723 .17453 L .36996 .16504 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.708 .573 .701 r
.34393 .17923 m .38947 .18498 L .37996 .21422 L p F P
0 g
s
.708 .573 .701 r
.38947 .18498 m .34393 .17923 L .33441 .20847 L p F P
0 g
s
.708 .573 .701 r
.33441 .20847 m .37996 .21422 L .38947 .18498 L p F P
0 g
s
.808 .833 .363 r
.38543 .19334 m .38947 .18498 L .38131 .20724 L F
.708 .573 .701 r
.37996 .21422 m .33441 .20847 L .34393 .17923 L p F P
0 g
s
.707 .577 .707 r
.35798 .2032 m .36658 .17661 L p .38857 .18246 L F P
0 g
s
.808 .833 .363 r
.38953 .1795 m .38952 .18173 L .38543 .19334 L F
.38952 .18173 m .38947 .18498 L .38543 .19334 L F
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.38093 .2061 m .35798 .2032 L p .38857 .18246 L F P
0 g
s
.713 .512 .616 r
.35798 .2032 m .38093 .2061 L p .38012 .2084 L F P
0 g
s
.692 .631 .782 r
.45723 .17453 m .44739 .17925 L .36996 .16504 L F
.808 .833 .363 r
.38956 .17941 m .38956 .17941 L .38953 .1795 L F
.38956 .17941 m .38952 .18173 L .38953 .1795 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43182 .20431 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44313 .18129 L p .44083 .18598 L F P
0 g
s
.76 .881 .465 r
.43182 .20431 m .44317 .18148 L .44083 .18598 L F
.712 .541 .657 r
.33441 .20847 m .37996 .21422 L .37095 .24076 L p F P
0 g
s
.712 .541 .657 r
.37996 .21422 m .33441 .20847 L .3253 .235 L p F P
0 g
s
.712 .541 .657 r
.3253 .235 m .37095 .24076 L .37996 .21422 L p F P
0 g
s
.808 .833 .363 r
.37468 .22546 m .38131 .20724 L .37095 .24076 L F
.692 .631 .782 r
.44083 .18598 m .36658 .17661 L p .44095 .18573 L F P
0 g
s
.712 .541 .657 r
.37095 .24076 m .3253 .235 L .33441 .20847 L p F P
0 g
s
.713 .512 .616 r
.35061 .22394 m .35798 .2032 L p .38012 .2084 L F P
0 g
s
.808 .833 .363 r
.37595 .22024 m .38093 .2061 L .37468 .22546 L F
.38244 .20145 m .38131 .20724 L .37468 .22546 L F
.37996 .21422 m .37439 .23063 L p .38131 .20724 L F P
0 g
s
.808 .833 .363 r
.37439 .23063 m .37095 .24076 L p .38131 .20724 L F P
0 g
s
.808 .833 .363 r
.38947 .18498 m .37996 .21422 L p .38131 .20724 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43148 .20441 L F P
0 g
s
.82 .842 .377 r
.37317 .15411 m .36658 .17661 L p .34922 .22139 L F P
0 g
s
.82 .842 .377 r
.37526 .14424 m .37317 .15411 L p .34922 .22139 L F P
0 g
s
.82 .842 .377 r
.372 .15091 m .37526 .14424 L p .34922 .22139 L F P
0 g
s
.82 .842 .377 r
.36457 .17175 m .372 .15091 L p .34922 .22139 L F P
0 g
s
.713 .51 .614 r
.372 .15091 m .36457 .17175 L p .38869 .17237 L F P
0 g
s
.808 .833 .363 r
.38971 .16949 m .38956 .17941 L .38953 .1795 L F
.38972 .16946 m .38956 .17941 L .38971 .16949 L F
.713 .51 .614 r
.39523 .15384 m .372 .15091 L p .38869 .17237 L F P
0 g
s
.82 .842 .377 r
.36658 .17661 m .35798 .2032 L p .34922 .22139 L F P
0 g
s
.82 .842 .377 r
.34922 .22139 m .35585 .19875 L .36457 .17175 L p F P
0 g
s
.707 .577 .707 r
.36457 .17175 m .35585 .19875 L p .38012 .19869 L F P
0 g
s
.808 .833 .363 r
.38726 .17657 m .38953 .1795 L .38244 .20145 L F
.38736 .17626 m .38953 .1795 L .38726 .17657 L F
.707 .577 .707 r
.38787 .17469 m .36457 .17175 L p .38012 .19869 L F P
0 g
s
.808 .833 .363 r
.38971 .16949 m .38953 .1795 L .38733 .17622 L F
.38244 .20145 m .38953 .1795 L .38131 .20724 L F
.707 .577 .707 r
.42732 .21196 m .38093 .2061 L p .4246 .19739 L F P
0 g
s
.707 .577 .707 r
.43609 .1951 m .42975 .20729 L .4246 .19739 L F
.42975 .20729 m .42732 .21196 L .4246 .19739 L F
.76 .881 .465 r
.42923 .20511 m .42979 .20747 L p .43148 .20441 L F P
0 g
s
.76 .881 .465 r
.42979 .20747 m .43379 .22413 L p .43148 .20441 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42979 .20747 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42979 .20747 m .42975 .20729 L p .43252 .21261 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42979 .20747 L .43252 .21261 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55917 .2286 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56818 .21165 L .55917 .2286 L F
.56818 .21165 m .55356 .24845 L .55917 .2286 L F
.56621 .22413 m .55356 .24845 L p .56818 .21165 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56085 .18854 L F P
0 g
s
0 0 .465 r
.56748 .20196 m .57025 .20729 L .56085 .18854 L F
.68 .821 .38 r
.57005 .20812 m .56621 .22413 L p .56818 .21165 L F P
0 g
s
.707 .577 .707 r
.57113 .20897 m .56456 .22928 L p .56605 .21537 L F P
0 g
s
.707 .577 .707 r
.56748 .20196 m .57025 .20729 L .56605 .21537 L F
.68 .821 .38 r
.5688 .21007 m .57005 .20812 L .56818 .21165 L F
.57025 .20729 m .57005 .20812 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57113 .20897 L .56605 .21537 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.713 .512 .616 r
.43349 .21444 m .55914 .22866 L .43741 .22184 L F
.55914 .22866 m .55898 .22895 L .43741 .22184 L F
.43741 .22184 m .55898 .22895 L .55687 .23293 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24825 L p .52657 .24615 L F P
0 g
s
.446 .876 .788 r
.55352 .23439 m .55041 .23713 L .52657 .24615 L F
.55041 .23713 m .52046 .26349 L .52657 .24615 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44166 .23027 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55352 .23439 L F P
0 g
s
.713 .512 .616 r
.43741 .22184 m .55687 .23293 L .53162 .24395 L F
.446 .876 .788 r
.55726 .23111 m .55687 .23293 L p .55352 .23439 L F P
0 g
s
.446 .876 .788 r
.55687 .23293 m .55356 .24845 L p .55352 .23439 L F P
0 g
s
.713 .512 .616 r
.43741 .22184 m .53162 .24395 L .45297 .23686 L F
.55777 .25009 m .52657 .24615 L p .53162 .24395 L F P
0 g
s
.713 .512 .616 r
.52657 .24615 m .45297 .23686 L p .53162 .24395 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .4431 .23281 L p .47635 .24725 L F P
0 g
s
0 .411 .788 r
.4431 .23281 m .44303 .23245 L p .45297 .23686 L F P
0 g
s
0 .411 .788 r
.47635 .24725 m .4431 .23281 L .45297 .23686 L F
.446 .876 .788 r
.52178 .24825 m .5218 .24796 L p .52657 .24615 L F P
0 g
s
.655 .245 .255 r
.45297 .23686 m .54385 .24833 L p .4679 .24301 L F P
0 g
s
.655 .245 .255 r
.54385 .24833 m .55777 .25009 L p .53318 .24815 L F P
0 g
s
.655 .245 .255 r
.54385 .24833 m .53318 .24815 L .4679 .24301 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24722 L p .51992 .24793 L F P
0 g
s
.655 .245 .255 r
.4679 .24301 m .52334 .24738 L .5218 .24796 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51992 .24793 L F P
0 g
s
.183 .707 .866 r
.5218 .24796 m .52046 .26349 L p .51992 .24793 L F P
0 g
s
.655 .245 .255 r
.49563 .24751 m .5218 .24796 L .51476 .25062 L F
.4679 .24301 m .5218 .24796 L .49563 .24751 L F
.183 .707 .866 r
.52187 .24718 m .5218 .24796 L p .51992 .24793 L F P
0 g
s
0 .411 .788 r
.47804 .24718 m .47635 .24725 L .46525 .24192 L F
.713 .512 .616 r
.43741 .22184 m .45297 .23686 L .44303 .23245 L F
0 .411 .788 r
.44303 .23245 m .44274 .23111 L p .46525 .24192 L F P
0 g
s
0 .411 .788 r
.47635 .24725 m .45297 .23686 L .46525 .24192 L F
.45297 .23686 m .44303 .23245 L .46525 .24192 L F
.655 .245 .255 r
.51184 .25173 m .47904 .24759 L p .51476 .25062 L F P
0 g
s
0 0 .38 r
.4431 .23281 m .44644 .24845 L p .44166 .23027 L F P
0 g
s
.655 .245 .255 r
.51476 .25062 m .47904 .24759 L .47509 .24597 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.713 .521 .628 r
.25326 .43835 m .3253 .235 L .37095 .24076 L p F P
0 g
s
.713 .521 .628 r
.30002 .44425 m .25326 .43835 L p .27913 .39493 L F P
0 g
s
.713 .521 .628 r
.37095 .24076 m .31561 .39953 L p .27913 .39493 L F P
0 g
s
.713 .521 .628 r
.31561 .39953 m .30002 .44425 L p .27913 .39493 L F P
0 g
s
.808 .833 .363 r
.37095 .24076 m .37514 .22359 L p .36809 .2443 L F P
0 g
s
.808 .833 .363 r
.30002 .44425 m .36535 .25683 L p .36809 .2443 L F P
0 g
s
.808 .833 .363 r
.36535 .25683 m .37095 .24076 L p .36809 .2443 L F P
0 g
s
.808 .833 .363 r
.36045 .25525 m .30002 .44425 L .36809 .2443 L F
.37037 .23387 m .36809 .2443 L .37514 .22359 L F
.36045 .25525 m .36809 .2443 L .37037 .23387 L F
.655 .245 .255 r
.4385 .23823 m .46056 .23999 L .4679 .24301 L F
.35061 .22394 m .46056 .23999 L .4385 .23823 L F
.35061 .22394 m .45297 .23686 L p .46056 .23999 L F P
0 g
s
.655 .245 .255 r
.37037 .23387 m .34724 .23095 L p .37046 .23368 L F P
0 g
s
.655 .245 .255 r
.34724 .23095 m .35061 .22394 L p .44696 .2396 L F P
0 g
s
.655 .245 .255 r
.44696 .2396 m .44882 .24288 L .34724 .23095 L F
.609 .732 .932 r
.34724 .23095 m .37037 .23387 L p .3706 .23282 L F P
0 g
s
.713 .512 .616 r
.37362 .22685 m .35061 .22394 L p .38012 .2084 L F P
0 g
s
.82 .842 .377 r
.35798 .2032 m .35061 .22394 L p .34922 .22139 L F P
0 g
s
.82 .842 .377 r
.35061 .22394 m .34724 .23095 L .34922 .22139 L p F P
0 g
s
.609 .732 .932 r
.34922 .22139 m .34724 .23095 L p .3706 .23282 L F P
0 g
s
.609 .732 .932 r
.37246 .22432 m .34922 .22139 L p .3706 .23282 L F P
0 g
s
.713 .51 .614 r
.36457 .17175 m .38787 .17469 L p .38869 .17237 L F P
0 g
s
.692 .631 .784 r
.35585 .19875 m .34922 .22139 L p .3732 .22181 L F P
0 g
s
.692 .631 .784 r
.37915 .20169 m .35585 .19875 L p .3732 .22181 L F P
0 g
s
.808 .833 .363 r
.37514 .22359 m .38458 .18488 L p .36834 .23825 L F P
0 g
s
.707 .577 .707 r
.35585 .19875 m .37915 .20169 L p .38012 .19869 L F P
0 g
s
.808 .833 .363 r
.38458 .18488 m .38676 .17596 L p .37915 .20169 L F P
0 g
s
.808 .833 .363 r
.37915 .20169 m .36834 .23825 L .38458 .18488 L F
.707 .577 .707 r
.38857 .18246 m .43609 .1951 L .38093 .2061 L F
.692 .631 .782 r
.44413 .17926 m .43531 .18504 L .38955 .17942 L F
.44739 .17925 m .44313 .18129 L .44413 .17926 L F
.44313 .18129 m .43531 .18504 L .44413 .17926 L F
.707 .577 .707 r
.42164 .19125 m .43748 .19242 L .43609 .1951 L F
.43086 .18707 m .43976 .18804 L .42164 .19125 L F
.43976 .18804 m .43748 .19242 L .42164 .19125 L F
.76 .881 .465 r
.43182 .20431 m .44083 .18598 L .43445 .19824 L F
.707 .577 .707 r
.38953 .1795 m .56748 .20196 L p .38857 .18246 L F P
0 g
s
.808 .833 .363 r
.38956 .17941 m .38957 .17936 L .38956 .17941 L F
.692 .631 .782 r
.44739 .17925 m .38955 .17942 L .39016 .17738 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.692 .631 .782 r
.44739 .17925 m .56711 .20121 L .43531 .18504 L F
.76 .881 .465 r
.44313 .18129 m .44274 .17911 L p .43445 .19824 L F P
0 g
s
.76 .881 .465 r
.44083 .18598 m .44313 .18129 L .43445 .19824 L F
.707 .577 .707 r
.43976 .18804 m .56748 .20196 L .43748 .19242 L F
.43609 .1951 m .56748 .20196 L .56456 .22928 L F
.43748 .19242 m .56748 .20196 L .43609 .1951 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43182 .20431 L .43445 .19824 L F
.4312 .2045 m .43445 .19824 L .44274 .17911 L F
.707 .577 .707 r
.56456 .22928 m .42732 .21196 L p .43609 .1951 L F P
0 g
s
.713 .512 .616 r
.43252 .21261 m .55917 .2286 L p .43347 .21442 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43252 .21261 L .43915 .22514 L F
.713 .512 .616 r
.55917 .2286 m .55914 .22866 L .38012 .2084 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43915 .22514 L F P
0 g
s
0 0 .38 r
.43252 .21261 m .42975 .20729 L .43915 .22514 L F
.713 .512 .616 r
.38093 .2061 m .43252 .21261 L p .38012 .2084 L F P
0 g
s
.713 .512 .616 r
.43252 .21261 m .43347 .21442 L .38012 .2084 L F
.55917 .2286 m .56456 .22928 L p .55914 .22866 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55917 .2286 L .55726 .23111 L F
.55683 .2331 m .55687 .23293 L p .55917 .2286 L F P
0 g
s
.68 .821 .38 r
.55687 .23293 m .55726 .23111 L p .55917 .2286 L F P
0 g
s
.707 .577 .707 r
.56553 .22522 m .57426 .19822 L p .57374 .19822 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44202 .23054 L F P
0 g
s
0 0 .38 r
.44202 .23054 m .43915 .22514 L .42923 .20511 L F
.808 .833 .363 r
.38982 .16341 m .38244 .20145 L .38093 .2061 L F
.38982 .16341 m .38093 .2061 L .37595 .22024 L F
.692 .631 .782 r
.56748 .20196 m .44083 .18598 L p .56711 .20121 L F P
0 g
s
.692 .631 .782 r
.56711 .20121 m .44083 .18598 L .44095 .18573 L F
.45723 .17453 m .56711 .20121 L .44739 .17925 L F
.41715 .16479 m .54703 .17605 L .56711 .20121 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.692 .631 .782 r
.54703 .17605 m .55697 .18071 L .56711 .20121 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47822 .16446 m .4782 .16408 L p .47343 .16676 L F P
0 g
s
.615 .728 .927 r
.54218 .17356 m .47343 .16676 L .47508 .16583 L F
.238 .738 .904 r
.48008 .16404 m .48007 .16445 L .48088 .16445 L F
.615 .728 .927 r
.4871 .16388 m .54218 .17356 L .46287 .16443 L F
.692 .631 .782 r
.45615 .16458 m .54703 .17605 L p .41715 .16479 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52187 .16309 L p .52196 .16314 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.615 .728 .927 r
.48059 .16274 m .4871 .16388 L .47969 .16324 L F
.238 .738 .904 r
.47813 .16304 m .4782 .16408 L p .48008 .16404 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48008 .16404 L F P
0 g
s
.238 .738 .904 r
.52187 .16309 m .52187 .16304 L p .48008 .16404 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.692 .631 .782 r
.39258 .16919 m .44739 .17925 L .39016 .17738 L F
.502 .908 .835 r
.44648 .17968 m .47343 .16676 L .47813 .16304 L F
.4782 .16408 m .47813 .16304 L p .47343 .16676 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44648 .17968 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.38012 .19869 m .56011 .22444 L .57374 .19822 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56011 .22444 m .56553 .22522 L .57374 .19822 L F
.37915 .20169 m .56553 .22522 L p .38012 .19869 L F P
0 g
s
.655 .245 .255 r
.4679 .24301 m .51476 .25062 L .47509 .24597 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47804 .24718 L F P
0 g
s
0 .411 .788 r
.47804 .24718 m .46525 .24192 L .44274 .23111 L F
.446 .876 .788 r
.55352 .23439 m .52657 .24615 L .52187 .24718 L F
.713 .512 .616 r
.45297 .23686 m .44482 .23584 L p .44303 .23245 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .4431 .23281 L p .44166 .23027 L F P
0 g
s
.713 .512 .616 r
.53162 .24395 m .55687 .23293 L .54886 .248 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55352 .23439 L F P
0 g
s
.713 .512 .616 r
.55914 .22866 m .56456 .22928 L .55898 .22895 L F
.56456 .22928 m .55777 .25009 L p .54886 .248 L F P
0 g
s
.713 .512 .616 r
.55898 .22895 m .56456 .22928 L .54886 .248 L F
.42365 .21862 m .43741 .22184 L .41616 .23222 L F
0 0 .38 r
.44202 .23054 m .44172 .23031 L .43915 .22514 L F
.713 .512 .616 r
.44482 .23584 m .41616 .23222 L p .43741 .22184 L F P
0 g
s
.713 .512 .616 r
.38012 .2084 m .42365 .21862 L .37362 .22685 L F
.41616 .23222 m .37362 .22685 L p .42365 .21862 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.692 .631 .784 r
.34922 .22139 m .55831 .24778 L .56553 .22522 L p F P
0 g
s
.808 .833 .363 r
.38982 .16341 m .36045 .25525 L .36834 .23825 L F
.38676 .17596 m .38982 .16341 L p .36834 .23825 L F P
0 g
s
.713 .512 .616 r
.38012 .2084 m .43349 .21444 L .43741 .22184 L F
.692 .631 .784 r
.56553 .22522 m .37915 .20169 L p .3732 .22181 L F P
0 g
s
.655 .245 .255 r
.47904 .24759 m .37037 .23387 L p .47509 .24597 L F P
0 g
s
.655 .245 .255 r
.47509 .24597 m .37037 .23387 L .37046 .23368 L F
.44696 .2396 m .4679 .24301 L .44882 .24288 L F
.4679 .24301 m .47509 .24597 L .44882 .24288 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51992 .24793 L F P
0 g
s
.183 .707 .866 r
.47813 .24722 m .47813 .24718 L p .51992 .24793 L F P
0 g
s
.446 .876 .788 r
.5218 .24796 m .52187 .24718 L p .52657 .24615 L F P
0 g
s
.655 .245 .255 r
.55777 .25009 m .55536 .25722 L p .51476 .25062 L F P
0 g
s
.655 .245 .255 r
.52334 .24738 m .55777 .25009 L .51476 .25062 L F
.55536 .25722 m .51184 .25173 L p .51476 .25062 L F P
0 g
s
.609 .732 .932 r
.55536 .25722 m .55831 .24778 L p .3706 .23282 L F P
0 g
s
.609 .732 .932 r
.37037 .23387 m .55536 .25722 L p .3706 .23282 L F P
0 g
s
.609 .732 .932 r
.55831 .24778 m .37246 .22432 L p .3706 .23282 L F P
0 g
s
.808 .833 .363 r
.30939 .40448 m .30002 .44425 L p .38982 .16341 L F P
0 g
s
.645 .704 .889 r
.32177 .37462 m .36869 .38054 L p .35095 .40399 L F P
0 g
s
.645 .704 .889 r
.29681 .47559 m .31561 .39953 L p .35095 .40399 L F P
0 g
s
.645 .704 .889 r
.31561 .39953 m .32177 .37462 L p .35095 .40399 L F P
0 g
s
.707 .577 .707 r
.38857 .18246 m .43086 .18707 L .42164 .19125 L F
.808 .833 .363 r
.38982 .16341 m .39574 .15853 L .38956 .17941 L F
.707 .577 .707 r
.57426 .19822 m .38787 .17469 L p .38012 .19869 L F P
0 g
s
.808 .833 .363 r
.38733 .17622 m .38736 .17626 L .38726 .17657 L F
.38982 .16341 m .38971 .16949 L .38733 .17622 L F
.713 .51 .614 r
.57426 .19822 m .58108 .1773 L p .38869 .17237 L F P
0 g
s
.713 .51 .614 r
.38787 .17469 m .57426 .19822 L p .38869 .17237 L F P
0 g
s
.692 .631 .782 r
.39545 .15952 m .45615 .16458 L .41715 .16479 L F
.808 .833 .363 r
.39128 .16221 m .39839 .14716 L .39588 .15842 L F
.647 .227 .231 r
.58108 .1773 m .58338 .1705 L p .39558 .1531 L F P
0 g
s
.647 .227 .231 r
.372 .15091 m .39523 .15384 L p .39558 .1531 L F P
0 g
s
.647 .227 .231 r
.39523 .15384 m .58108 .1773 L p .39558 .1531 L F P
0 g
s
.808 .833 .363 r
.38982 .16341 m .39875 .14553 L .39839 .14716 L F
.38982 .16341 m .39839 .14716 L .39128 .16221 L F
.692 .631 .782 r
.39619 .15701 m .45615 .16458 L p .39545 .15952 L F P
0 g
s
.713 .51 .614 r
.58108 .1773 m .39523 .15384 L p .38869 .17237 L F P
0 g
s
.808 .833 .363 r
.38982 .16341 m .38972 .16946 L .38971 .16949 L F
.38982 .16341 m .40256 .12843 L .40164 .13256 L F
.40256 .12843 m .41094 .10542 L .40164 .13256 L F
.615 .728 .927 r
.39839 .14716 m .52096 .16263 L .39814 .14826 L F
.808 .833 .363 r
.38982 .16341 m .40164 .13256 L .40045 .13788 L F
.40164 .13256 m .41242 .10442 L .40045 .13788 L F
.38982 .16341 m .40045 .13788 L .39875 .14553 L F
.40045 .13788 m .4106 .11354 L .39875 .14553 L F
.647 .227 .231 r
.37526 .14424 m .372 .15091 L p .37381 .15108 L F P
0 g
s
.647 .227 .231 r
.58338 .1705 m .39839 .14716 L p .39558 .1531 L F P
0 g
s
.808 .833 .363 r
.39875 .14553 m .40081 .14139 L .40032 .14305 L F
.39875 .14553 m .40032 .14305 L .39839 .14716 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.66203 .53677 m
.68031 .53879 L
s
.71 .561 .684 r
.33592 .50145 m .3358 .5018 L p .32526 .50039 L F P
0 g
s
.71 .561 .684 r
.32534 .50011 m .33592 .50145 L p .32526 .50039 L F P
0 g
s
.625 .474 .656 r
.32522 .50053 m .31966 .50053 L p .32493 .50156 L F P
0 g
s
.466 .766 .996 r
.31966 .50053 m .32522 .50053 L p .32331 .5003 L F P
0 g
s
.71 .561 .684 r
.3358 .5018 m .33394 .50746 L p .32402 .50477 L F P
0 g
s
.625 .474 .656 r
.31966 .50053 m .31616 .51166 L .32207 .51167 L p F P
0 g
s
.625 .474 .656 r
.32363 .50616 m .31966 .50053 L .32207 .51167 L F
.32411 .50444 m .32319 .50362 L .32363 .50616 L F
.32319 .50362 m .31966 .50053 L .32363 .50616 L F
.712 .532 .645 r
.33211 .51288 m .32464 .51194 L p .32459 .51167 L F P
0 g
s
.712 .532 .645 r
.32446 .51092 m .32986 .51231 L .32459 .51167 L F
.32986 .51231 m .33211 .51288 L .32459 .51167 L F
.71 .561 .684 r
.32522 .50053 m .3358 .5018 L .32402 .50477 L F
.771 .63 .704 r
.31966 .50053 m .31616 .51166 L .30939 .51014 L p F P
0 g
s
.712 .532 .645 r
.28689 .50718 m .28875 .50176 L p .30899 .50695 L F P
0 g
s
.771 .63 .704 r
.30939 .51014 m .30646 .50948 L p .31135 .50461 L F P
0 g
s
.771 .63 .704 r
.31135 .50461 m .31966 .50053 L .30939 .51014 L F
.625 .474 .656 r
.32449 .51112 m .32268 .50951 L .32207 .51167 L F
.712 .532 .645 r
.33394 .50746 m .33211 .51288 L p .32446 .51092 L F P
0 g
s
.712 .532 .645 r
.32363 .50616 m .33394 .50746 L p .32446 .51092 L F P
0 g
s
.625 .474 .656 r
.32422 .50958 m .32268 .50951 L .32449 .51112 L F
.712 .532 .645 r
.33211 .51288 m .33394 .50746 L p .32384 .5074 L F P
0 g
s
.625 .474 .656 r
.32422 .50958 m .32363 .50616 L .32268 .50951 L F
.712 .532 .645 r
.32464 .51194 m .33211 .51288 L p .32384 .5074 L F P
0 g
s
.625 .474 .656 r
.33235 .51168 m .33024 .50983 L .3241 .51121 L F
.32207 .51167 m .32444 .51167 L p .3241 .51121 L F P
0 g
s
.625 .474 .656 r
.32444 .51167 m .33235 .51168 L p .3241 .51121 L F P
0 g
s
.712 .492 .588 r
.33211 .51288 m .33056 .51726 L p .32807 .51668 L F P
0 g
s
.462 .766 .996 r
.30646 .50948 m .31616 .51166 L .32459 .51167 L p F P
0 g
s
.712 .492 .588 r
.28689 .50718 m .32464 .51194 L p .32807 .51668 L F P
0 g
s
.712 .492 .588 r
.32464 .51194 m .33211 .51288 L p .32807 .51668 L F P
0 g
s
.712 .532 .645 r
.28689 .50718 m .30631 .50963 L p .30864 .50731 L F P
0 g
s
.712 .532 .645 r
.28875 .50176 m .32363 .50616 L p .32446 .51092 L F P
0 g
s
.712 .532 .645 r
.30899 .50695 m .30678 .50916 L .28689 .50718 L F
.71 .561 .684 r
.28875 .50176 m .29074 .49574 L p .3124 .50162 L F P
0 g
s
.71 .561 .684 r
.3124 .50162 m .31166 .50372 L .28875 .50176 L F
.32363 .50616 m .31135 .50461 L p .32402 .50477 L F P
0 g
s
.71 .561 .684 r
.31135 .50461 m .28875 .50176 L p .31166 .50372 L F P
0 g
s
.771 .63 .704 r
.31623 .49975 m .31966 .50053 L p .31135 .50461 L F P
0 g
s
.771 .63 .704 r
.31207 .50257 m .31623 .49975 L .31135 .50461 L F
.3133 .49909 m .31623 .49975 L p .31207 .50257 L F P
0 g
s
.625 .474 .656 r
.32493 .50156 m .31966 .50053 L .32411 .50444 L F
.71 .561 .684 r
.28875 .50176 m .33394 .50746 L .33592 .50145 L p F P
0 g
s
.712 .532 .645 r
.33394 .50746 m .28875 .50176 L .28689 .50718 L p F P
0 g
s
.771 .63 .704 r
.30302 .5087 m .31207 .50257 L .31135 .50461 L F
.71 .561 .684 r
.3124 .50162 m .32522 .50053 L .32402 .50477 L F
.29487 .49686 m .3133 .49909 L .3124 .50162 L F
.29074 .49574 m .32534 .50011 L p .32526 .50039 L F P
0 g
s
.71 .561 .684 r
.29074 .49574 m .3358 .5018 L .29487 .49686 L F
.33592 .50145 m .29074 .49574 L .29055 .49634 L p F P
0 g
s
.466 .766 .996 r
.3133 .49909 m .31966 .50053 L p .32331 .5003 L F P
0 g
s
.71 .561 .684 r
.29055 .49634 m .28875 .50176 L p .333 .50147 L F P
0 g
s
.71 .561 .684 r
.33592 .50145 m .29055 .49634 L .333 .50147 L F
.706 .585 .717 r
.33592 .50145 m .29074 .49574 L .2927 .48963 L p F P
0 g
s
.706 .585 .717 r
.2927 .48963 m .33788 .49533 L .33592 .50145 L p F P
0 g
s
.706 .585 .717 r
.29074 .49574 m .33592 .50145 L .33788 .49533 L p F P
0 g
s
.466 .766 .996 r
.30653 .49756 m .3133 .49909 L p .33617 .49948 L F P
0 g
s
.466 .766 .996 r
.33617 .49948 m .3133 .49909 L .32331 .5003 L F
.706 .585 .717 r
.33788 .49533 m .2927 .48963 L .29074 .49574 L p F P
0 g
s
.7 .609 .751 r
.33788 .49533 m .2927 .48963 L .29445 .48393 L p F P
0 g
s
.7 .609 .751 r
.29445 .48393 m .33965 .48964 L .33788 .49533 L p F P
0 g
s
.7 .609 .751 r
.2927 .48963 m .33788 .49533 L .33965 .48964 L p F P
0 g
s
.781 .813 .332 r
.33592 .50145 m .3358 .5018 L p .33781 .49505 L F P
0 g
s
.781 .813 .332 r
.33781 .49505 m .3358 .5018 L .33591 .50114 L F
.33889 .49176 m .33592 .50145 L .33781 .49505 L F
.33788 .49533 m .33592 .50145 L p .33889 .49176 L F P
0 g
s
.7 .609 .751 r
.33965 .48964 m .29445 .48393 L .2927 .48963 L p F P
0 g
s
.69 .637 .791 r
.33965 .48964 m .29445 .48393 L .29586 .47912 L p F P
0 g
s
.69 .637 .791 r
.29586 .47912 m .3411 .48482 L .33965 .48964 L p F P
0 g
s
.69 .637 .791 r
.29445 .48393 m .33965 .48964 L .3411 .48482 L p F P
0 g
s
.69 .637 .791 r
.3411 .48482 m .29586 .47912 L .29445 .48393 L p F P
0 g
s
.669 .676 .848 r
.3411 .48482 m .29586 .47912 L .29681 .47559 L p F P
0 g
s
.669 .676 .848 r
.29586 .47912 m .3411 .48482 L .34208 .4813 L p F P
0 g
s
.669 .676 .848 r
.29681 .47559 m .34208 .4813 L .3411 .48482 L p F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .33964 .48945 L .33889 .49176 L F
.33964 .48945 m .33788 .49533 L .33889 .49176 L F
.71 .561 .684 r
.33394 .50746 m .32363 .50616 L p .32402 .50477 L F P
0 g
s
.625 .474 .656 r
.33501 .50355 m .32522 .50053 L .32493 .50156 L F
.781 .813 .332 r
.33394 .50746 m .3322 .51259 L p .33616 .50007 L F P
0 g
s
.781 .813 .332 r
.33781 .49505 m .33394 .50746 L .33616 .50007 L F
.34208 .4813 m .3322 .51259 L .33221 .51255 L F
.3358 .5018 m .33394 .50746 L p .33591 .50114 L F P
0 g
s
.625 .474 .656 r
.33529 .50273 m .32522 .50053 L .33501 .50355 L F
.33601 .50053 m .32522 .50053 L p .33529 .50273 L F P
0 g
s
.625 .474 .656 r
.33501 .50355 m .32493 .50156 L .33235 .51168 L F
.712 .492 .588 r
.28532 .51155 m .33056 .51726 L .33211 .51288 L p F P
0 g
s
.712 .492 .588 r
.33211 .51288 m .28689 .50718 L .28532 .51155 L p F P
0 g
s
.781 .813 .332 r
.33211 .51288 m .33056 .51726 L p .33234 .5117 L F P
0 g
s
.466 .766 .996 r
.33617 .49948 m .32331 .5003 L .33601 .50053 L F
.32522 .50053 m .33601 .50053 L p .32331 .5003 L F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .33221 .51255 L .33234 .5117 L F
.33221 .51255 m .33211 .51288 L .33234 .5117 L F
.712 .532 .645 r
.32384 .5074 m .30864 .50731 L .32464 .51194 L F
.30631 .50963 m .32464 .51194 L p .30864 .50731 L F P
0 g
s
.625 .474 .656 r
.33024 .50983 m .32422 .50958 L .32449 .51112 L F
.712 .532 .645 r
.32464 .51194 m .28689 .50718 L p .32446 .51092 L F P
0 g
s
.462 .766 .996 r
.32459 .51167 m .33235 .51168 L p .30646 .50948 L F P
0 g
s
.712 .532 .645 r
.30899 .50695 m .32446 .51092 L .30678 .50916 L F
.625 .474 .656 r
.32493 .50156 m .32411 .50444 L .33235 .51168 L F
.462 .766 .996 r
.30646 .50948 m .33235 .51168 L .33256 .51032 L F
.712 .492 .588 r
.33056 .51726 m .28532 .51155 L .28689 .50718 L p F P
0 g
s
.704 .413 .482 r
.28532 .51155 m .33056 .51726 L .32945 .52022 L p F P
0 g
s
.704 .413 .482 r
.33056 .51726 m .28532 .51155 L .28416 .5145 L p F P
0 g
s
.704 .413 .482 r
.28416 .5145 m .32945 .52022 L .33056 .51726 L p F P
0 g
s
.781 .813 .332 r
.33056 .51726 m .32945 .52022 L p .33247 .51091 L F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .33234 .5117 L .33247 .51091 L F
.33234 .5117 m .33056 .51726 L .33247 .51091 L F
.625 .474 .656 r
.33332 .50873 m .36144 .50876 L p .33501 .50355 L F P
0 g
s
.625 .474 .656 r
.37655 .51174 m .3333 .50877 L .33235 .51168 L F
.37655 .51174 m .33529 .50273 L .33501 .50355 L F
.37655 .51174 m .33601 .50053 L .33529 .50273 L F
.33024 .50983 m .32411 .50444 L .32363 .50616 L F
.33024 .50983 m .32363 .50616 L .32422 .50958 L F
.771 .63 .704 r
.30646 .50948 m .30302 .5087 L p .31135 .50461 L F P
0 g
s
.462 .766 .996 r
.33281 .50873 m .30302 .5087 L p .33262 .50992 L F P
0 g
s
.462 .766 .996 r
.30302 .5087 m .30646 .50948 L p .33256 .51032 L F P
0 g
s
.462 .766 .996 r
.30302 .5087 m .33256 .51032 L .33262 .50992 L F
.466 .766 .996 r
.33648 .49755 m .30653 .49756 L p .33617 .49948 L F P
0 g
s
.704 .413 .482 r
.32945 .52022 m .28416 .5145 L .28532 .51155 L p F P
0 g
s
.621 .167 .151 r
.28416 .5145 m .32945 .52022 L .32885 .52151 L p F P
0 g
s
.621 .167 .151 r
.28351 .51579 m .32885 .52151 L .32945 .52022 L p F P
0 g
s
.621 .167 .151 r
.32945 .52022 m .28416 .5145 L .28351 .51579 L p F P
0 g
s
.781 .813 .332 r
.32885 .52151 m .32882 .52103 L .34208 .4813 L p F P
0 g
s
.781 .813 .332 r
.32945 .52022 m .32885 .52151 L p .34208 .4813 L F P
0 g
s
.669 .676 .848 r
.34208 .4813 m .29681 .47559 L .29586 .47912 L p F P
0 g
s
.645 .704 .889 r
.36869 .38054 m .34208 .4813 L .29681 .47559 L p F P
0 g
s
.781 .813 .332 r
.32882 .52103 m .34208 .4813 L p .34195 .4809 L F P
0 g
s
.71 .561 .684 r
.3133 .49909 m .32522 .50053 L .3124 .50162 L F
.32402 .50477 m .31135 .50461 L .31166 .50372 L F
.771 .63 .704 r
.30302 .5087 m .30653 .49756 L .3133 .49909 L p F P
0 g
s
.771 .63 .704 r
.30302 .5087 m .3133 .49909 L .31207 .50257 L F
.71 .561 .684 r
.3124 .50162 m .32402 .50477 L .31166 .50372 L F
.625 .473 .656 r
.30653 .49756 m .30302 .5087 L p .33464 .50318 L F P
0 g
s
.625 .473 .656 r
.33648 .49755 m .30653 .49756 L p .33464 .50318 L F P
0 g
s
.781 .813 .332 r
.32889 .52067 m .32882 .52103 L .34195 .4809 L F
.625 .474 .656 r
.37655 .51174 m .38005 .50053 L .33601 .50053 L p F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .33781 .49505 L .33616 .50007 L F
.466 .766 .996 r
.3669 .49754 m .33617 .49948 L .3488 .49978 L F
.772 .63 .704 r
.38061 .47739 m .37405 .47588 L .36704 .49829 L p F P
0 g
s
.466 .766 .996 r
.37361 .49978 m .3488 .49978 L .37652 .50045 L F
.772 .63 .704 r
.37098 .49919 m .38061 .47739 L .36704 .49829 L F
.625 .473 .656 r
.37361 .49978 m .38061 .47739 L p .37614 .49978 L F P
0 g
s
.466 .766 .996 r
.38005 .50053 m .37677 .49978 L p .37361 .49978 L F P
0 g
s
.466 .766 .996 r
.37361 .49978 m .37652 .50045 L .38005 .50053 L F
.33601 .50053 m .37689 .50053 L p .3488 .49978 L F P
0 g
s
.466 .766 .996 r
.3488 .49978 m .37689 .50053 L .37652 .50045 L F
.462 .766 .996 r
.37655 .51174 m .37326 .511 L p .37011 .51099 L F P
0 g
s
.462 .766 .996 r
.3656 .51099 m .37204 .51143 L .37011 .51099 L F
.37204 .51143 m .37655 .51174 L .37011 .51099 L F
.35809 .51098 m .37271 .51158 L .36436 .51099 L F
.37271 .51158 m .37204 .51143 L .3656 .51099 L F
.36436 .51099 m .3656 .51099 L .33281 .50873 L F
.37271 .51158 m .3656 .51099 L .36436 .51099 L F
.772 .63 .704 r
.38005 .50053 m .37655 .51174 L .37326 .511 L p F P
0 g
s
.625 .473 .656 r
.37614 .49978 m .37502 .50539 L .37361 .49978 L F
.37502 .50539 m .37385 .50913 L .37361 .49978 L F
.772 .63 .704 r
.37589 .50259 m .38005 .50053 L .37326 .511 L F
.625 .473 .656 r
.37385 .50913 m .37221 .511 L .37361 .49978 L F
.3739 .511 m .37326 .511 L .37385 .50913 L F
.37326 .511 m .37221 .511 L .37385 .50913 L F
.37011 .51099 m .37361 .49978 L p .37221 .511 L F P
0 g
s
.772 .63 .704 r
.37361 .49978 m .38061 .47739 L p .37098 .49919 L F P
0 g
s
.466 .766 .996 r
.37689 .50053 m .38005 .50053 L p .37652 .50045 L F P
0 g
s
.772 .63 .704 r
.37677 .49978 m .38005 .50053 L p .37589 .50259 L F P
0 g
s
.625 .473 .656 r
.38061 .47739 m .37642 .511 L .3739 .511 L F
.38465 .47458 m .3829 .48018 L .41461 .4801 L p F P
0 g
s
.472 .766 .995 r
.38061 .47739 m .37405 .47588 L p .38049 .47662 L F P
0 g
s
.772 .63 .704 r
.38465 .47458 m .38377 .47738 L p .38049 .47662 L F P
0 g
s
.472 .766 .995 r
.38693 .47737 m .38377 .47738 L p .38049 .47662 L F P
0 g
s
.472 .766 .995 r
.38377 .47738 m .38061 .47739 L p .38049 .47662 L F P
0 g
s
.625 .473 .656 r
.38061 .47739 m .38693 .47737 L .37993 .49978 L p F P
0 g
s
.625 .473 .656 r
.38061 .47739 m .37993 .49978 L .37782 .49978 L F
.772 .63 .704 r
.3829 .48018 m .37633 .47867 L p .38049 .47662 L F P
0 g
s
.772 .63 .704 r
.38377 .47738 m .3829 .48018 L p .38049 .47662 L F P
0 g
s
.772 .63 .704 r
.37808 .47307 m .38465 .47458 L p .38049 .47662 L F P
0 g
s
.472 .766 .995 r
.37405 .47588 m .37721 .47587 L p .38049 .47662 L F P
0 g
s
.772 .63 .704 r
.37633 .47867 m .37721 .47587 L p .38049 .47662 L F P
0 g
s
.772 .63 .704 r
.37721 .47587 m .37808 .47307 L p .38049 .47662 L F P
0 g
s
.472 .766 .995 r
.38037 .47586 m .38693 .47737 L p .38049 .47662 L F P
0 g
s
.472 .766 .995 r
.37721 .47587 m .38037 .47586 L p .38049 .47662 L F P
0 g
s
.471 .766 .995 r
.37633 .47867 m .3829 .48018 L .38606 .48017 L p F P
0 g
s
.772 .63 .704 r
.38606 .48017 m .38693 .47737 L p .37982 .47874 L F P
0 g
s
.471 .766 .995 r
.38606 .48017 m .41461 .4801 L p .38015 .47881 L F P
0 g
s
.471 .766 .995 r
.37633 .47867 m .38606 .48017 L .38015 .47881 L F
.772 .63 .704 r
.38693 .47737 m .38037 .47586 L p .37982 .47874 L F P
0 g
s
.466 .766 .996 r
.37677 .49978 m .37019 .49829 L p .36782 .49829 L F P
0 g
s
.625 .473 .656 r
.36704 .49829 m .37405 .47588 L p .37136 .49455 L F P
0 g
s
.625 .473 .656 r
.37083 .49829 m .37019 .49829 L .37136 .49455 L F
.37019 .49829 m .36704 .49829 L .37136 .49455 L F
.466 .766 .996 r
.36486 .49779 m .36669 .49821 L .36673 .4981 L F
.36704 .49829 m .37361 .49978 L .36748 .49829 L F
.36673 .4981 m .37361 .49978 L .37677 .49978 L F
.36486 .49779 m .3488 .49978 L .37361 .49978 L F
.772 .63 .704 r
.36616 .5101 m .37361 .49978 L .37098 .49919 L F
.36791 .5105 m .37361 .49978 L .36616 .5101 L F
.37011 .51099 m .37361 .49978 L p .36791 .5105 L F P
0 g
s
.462 .766 .996 r
.35809 .51098 m .36436 .51099 L .33281 .50873 L F
.772 .63 .704 r
.36704 .49829 m .36353 .5095 L p .37098 .49919 L F P
0 g
s
.462 .766 .996 r
.35829 .5095 m .3656 .51099 L .3643 .50968 L F
.33281 .50873 m .34373 .50948 L .35829 .5095 L F
.34373 .50948 m .3656 .51099 L .35829 .5095 L F
.772 .63 .704 r
.36616 .5101 m .37098 .49919 L .36353 .5095 L F
.37019 .49829 m .37677 .49978 L p .36785 .50577 L F P
0 g
s
.625 .473 .656 r
.37019 .49829 m .36605 .50951 L .36704 .49829 L F
.37083 .49829 m .36844 .5039 L .37019 .49829 L F
.36844 .5039 m .36605 .50951 L .37019 .49829 L F
.462 .766 .996 r
.36023 .50876 m .33281 .50873 L p .3643 .50968 L F P
0 g
s
.625 .473 .656 r
.36353 .5095 m .36704 .49829 L p .36605 .50951 L F P
0 g
s
.462 .766 .996 r
.37326 .511 m .36668 .50951 L p .3656 .51099 L F P
0 g
s
.772 .63 .704 r
.36756 .5067 m .37677 .49978 L .37589 .50259 L F
.36785 .50577 m .37677 .49978 L .36756 .5067 L F
.625 .473 .656 r
.36844 .5039 m .36668 .50951 L .36605 .50951 L F
.772 .63 .704 r
.37326 .511 m .36668 .50951 L p .37589 .50259 L F P
0 g
s
.772 .63 .704 r
.36668 .50951 m .36339 .50876 L p .36756 .5067 L F P
0 g
s
.772 .63 .704 r
.36756 .5067 m .37589 .50259 L .36668 .50951 L F
.462 .766 .996 r
.3656 .51099 m .36668 .50951 L .36413 .50951 L F
.33235 .51168 m .37655 .51174 L p .33256 .51032 L F P
0 g
s
.462 .766 .996 r
.33262 .50992 m .33256 .51032 L .37655 .51174 L F
.772 .63 .704 r
.3565 .53196 m .36791 .5105 L .36616 .5101 L F
.3565 .53196 m .36309 .53344 L .37011 .51099 L p F P
0 g
s
.772 .63 .704 r
.3565 .53196 m .37011 .51099 L .36791 .5105 L F
.625 .473 .656 r
.36941 .53346 m .36309 .53344 L .37011 .51099 L p F P
0 g
s
.462 .766 .996 r
.37271 .51158 m .37655 .51174 L .37204 .51143 L F
.625 .473 .656 r
.37221 .511 m .36941 .53346 L .37011 .51099 L F
.457 .766 .996 r
.36054 .52917 m .36712 .53064 L p .36962 .53051 L F P
0 g
s
.625 .473 .656 r
.37502 .50539 m .3739 .511 L .37385 .50913 L F
.3739 .511 m .36941 .53346 L .37221 .511 L F
.37993 .49978 m .37642 .511 L p .37782 .49978 L F P
0 g
s
.625 .473 .656 r
.37642 .511 m .36941 .53346 L p .3739 .511 L F P
0 g
s
.625 .473 .656 r
.41461 .4801 m .41636 .47449 L .38465 .47458 L p F P
0 g
s
.772 .63 .704 r
.38037 .47586 m .37949 .47866 L p .37982 .47874 L F P
0 g
s
.471 .766 .995 r
.41461 .4801 m .40804 .47859 L .37949 .47866 L p F P
0 g
s
.471 .766 .995 r
.37949 .47866 m .37633 .47867 L p .38015 .47881 L F P
0 g
s
.471 .766 .995 r
.38015 .47881 m .41461 .4801 L .37949 .47866 L F
.457 .766 .996 r
.36369 .52918 m .36054 .52917 L p .36962 .53051 L F P
0 g
s
.625 .473 .656 r
.37277 .50413 m .37233 .50553 L .37549 .50553 L p F P
0 g
s
.772 .63 .704 r
.3836 .47961 m .37697 .50437 L .38606 .48017 L F
.37697 .50437 m .37824 .50465 L .38606 .48017 L F
.464 .766 .996 r
.37277 .50413 m .37593 .50413 L p .37577 .50409 L F P
0 g
s
.625 .473 .656 r
.37589 .50427 m .37277 .50413 L .37549 .50553 L F
.772 .63 .704 r
.37277 .50413 m .37233 .50553 L .37069 .50516 L p F P
0 g
s
.464 .766 .996 r
.37069 .50516 m .37233 .50553 L .37549 .50553 L p F P
0 g
s
.772 .63 .704 r
.37634 .50573 m .37659 .50578 L .37697 .50437 L F
.37549 .50553 m .37697 .50437 L .37593 .50413 L F
.37352 .51185 m .37634 .50573 L .37549 .50553 L F
.37634 .50573 m .37697 .50437 L .37549 .50553 L F
.37593 .50413 m .37697 .50437 L .3836 .47961 L F
.37028 .53065 m .38606 .48017 L p .36995 .53058 L F P
0 g
s
.625 .473 .656 r
.40404 .50555 m .40448 .50414 L .37277 .50413 L p F P
0 g
s
.464 .766 .996 r
.40404 .50555 m .4024 .50518 L .39572 .50517 L p F P
0 g
s
.464 .766 .996 r
.37113 .50376 m .37277 .50413 L p .37577 .50409 L F P
0 g
s
.464 .766 .996 r
.37429 .50376 m .37113 .50376 L p .37577 .50409 L F P
0 g
s
.772 .63 .704 r
.37069 .50516 m .37113 .50376 L .37277 .50413 L p F P
0 g
s
.625 .473 .656 r
.37113 .50376 m .37069 .50516 L p .37389 .50502 L F P
0 g
s
.772 .63 .704 r
.38195 .47923 m .37475 .50536 L .3836 .47961 L F
.37626 .49745 m .37475 .50536 L .38195 .47923 L F
.37475 .50536 m .37549 .50553 L .3836 .47961 L F
.625 .473 .656 r
.37429 .50376 m .37113 .50376 L p .37389 .50502 L F P
0 g
s
.464 .766 .996 r
.37385 .50516 m .37069 .50516 L p .37401 .5052 L F P
0 g
s
.464 .766 .996 r
.37069 .50516 m .37549 .50553 L .37401 .5052 L F
.625 .473 .656 r
.36712 .53064 m .36537 .53626 L .39707 .53639 L p F P
0 g
s
.625 .473 .656 r
.39707 .53639 m .39883 .53076 L .36712 .53064 L p F P
0 g
s
.772 .63 .704 r
.37352 .51185 m .36995 .53058 L .37659 .50578 L F
.37697 .50437 m .36995 .53058 L .37824 .50465 L F
.457 .766 .996 r
.36712 .53064 m .37028 .53065 L p .36962 .53051 L F P
0 g
s
.772 .63 .704 r
.36694 .53291 m .36941 .53346 L p .37352 .51185 L F P
0 g
s
.457 .766 .996 r
.39883 .53076 m .39224 .52927 L p .36962 .53051 L F P
0 g
s
.457 .766 .996 r
.37028 .53065 m .39883 .53076 L p .36962 .53051 L F P
0 g
s
.772 .63 .704 r
.37626 .49745 m .36768 .53007 L .37352 .51185 L F
.36768 .53007 m .36694 .53291 L .36781 .5301 L F
.36768 .53007 m .36781 .5301 L .37352 .51185 L F
.625 .473 .656 r
.37069 .50516 m .37385 .50516 L p .37389 .50502 L F P
0 g
s
.772 .63 .704 r
.37982 .47874 m .37254 .50934 L .37626 .49745 L F
.37254 .50934 m .36694 .53291 L .37626 .49745 L F
.464 .766 .996 r
.40448 .50414 m .40283 .50377 L p .37577 .50409 L F P
0 g
s
.464 .766 .996 r
.37593 .50413 m .40448 .50414 L p .37577 .50409 L F P
0 g
s
.625 .473 .656 r
.37549 .50553 m .40404 .50555 L p .37589 .50427 L F P
0 g
s
.625 .473 .656 r
.4024 .50518 m .40283 .50377 L p .37389 .50502 L F P
0 g
s
.625 .473 .656 r
.37385 .50516 m .4024 .50518 L p .37389 .50502 L F P
0 g
s
.464 .766 .996 r
.40283 .50377 m .37429 .50376 L p .37577 .50409 L F P
0 g
s
.625 .473 .656 r
.40283 .50377 m .37429 .50376 L p .37389 .50502 L F P
0 g
s
.772 .63 .704 r
.37982 .47874 m .37626 .49745 L .38195 .47923 L F
.37475 .50536 m .37352 .51185 L .37549 .50553 L F
.464 .766 .996 r
.39572 .50517 m .37385 .50516 L p .40404 .50555 L F P
0 g
s
.464 .766 .996 r
.37401 .5052 m .40404 .50555 L .37385 .50516 L F
.37549 .50553 m .40404 .50555 L p .37401 .5052 L F P
0 g
s
.772 .63 .704 r
.37352 .51185 m .37659 .50578 L .37634 .50573 L F
.456 .766 .996 r
.36309 .53344 m .3565 .53196 L p .36295 .53271 L F P
0 g
s
.456 .766 .996 r
.36625 .53345 m .36309 .53344 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.36537 .53626 m .35878 .53479 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.36712 .53064 m .36625 .53345 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.36625 .53345 m .36537 .53626 L p .36295 .53271 L F P
0 g
s
.456 .766 .996 r
.36941 .53346 m .36625 .53345 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.36054 .52917 m .36712 .53064 L p .36295 .53271 L F P
0 g
s
.456 .766 .996 r
.3565 .53196 m .35966 .53198 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.35878 .53479 m .35966 .53198 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.35966 .53198 m .36054 .52917 L p .36295 .53271 L F P
0 g
s
.456 .766 .996 r
.36282 .53199 m .36941 .53346 L p .36295 .53271 L F P
0 g
s
.456 .766 .996 r
.35966 .53198 m .36282 .53199 L p .36295 .53271 L F P
0 g
s
.772 .63 .704 r
.36282 .53199 m .36694 .53291 L p .37982 .47874 L F P
0 g
s
.772 .63 .704 r
.37949 .47866 m .36282 .53199 L p .37982 .47874 L F P
0 g
s
.457 .766 .996 r
.39224 .52927 m .36369 .52918 L p .36962 .53051 L F P
0 g
s
.772 .63 .704 r
.36941 .53346 m .37028 .53065 L p .36995 .53058 L F P
0 g
s
.625 .473 .656 r
.36816 .50951 m .36282 .53199 L .36551 .51325 L F
.772 .63 .704 r
.36587 .51074 m .36616 .5101 L .36597 .51006 L F
.36587 .51074 m .36597 .51006 L .36353 .5095 L F
.36353 .5095 m .3565 .53196 L p .36587 .51074 L F P
0 g
s
.625 .473 .656 r
.36668 .50951 m .36551 .51325 L .36605 .50951 L F
.36816 .50951 m .36551 .51325 L .36668 .50951 L F
.37083 .49829 m .36816 .50951 L .36668 .50951 L F
.37083 .49829 m .36668 .50951 L .36844 .5039 L F
.772 .63 .704 r
.36339 .50876 m .36785 .50577 L .36756 .5067 L F
.462 .766 .996 r
.36668 .50951 m .36339 .50876 L p .36413 .50951 L F P
0 g
s
.625 .473 .656 r
.36282 .53199 m .3565 .53196 L p .36605 .50951 L F P
0 g
s
.625 .473 .656 r
.3565 .53196 m .36353 .5095 L p .36605 .50951 L F P
0 g
s
.462 .766 .996 r
.36339 .50876 m .36023 .50876 L p .3643 .50968 L F P
0 g
s
.625 .473 .656 r
.38037 .47586 m .37335 .49829 L p .37083 .49829 L F P
0 g
s
.625 .473 .656 r
.37335 .49829 m .36282 .53199 L p .37083 .49829 L F P
0 g
s
.466 .766 .996 r
.36669 .49821 m .36704 .49829 L .36673 .4981 L F
.36704 .49829 m .36748 .49829 L .36673 .4981 L F
.3669 .49754 m .36486 .49779 L .36782 .49829 L F
.37019 .49829 m .3669 .49754 L p .36782 .49829 L F P
0 g
s
.772 .63 .704 r
.36339 .50876 m .3669 .49754 L .37019 .49829 L p F P
0 g
s
.772 .63 .704 r
.36339 .50876 m .37019 .49829 L .36785 .50577 L F
.625 .473 .656 r
.37405 .47588 m .38037 .47586 L p .37083 .49829 L F P
0 g
s
.462 .766 .996 r
.33262 .50992 m .35809 .51098 L .33281 .50873 L F
.466 .766 .996 r
.33617 .49948 m .33613 .49978 L .3488 .49978 L F
.33613 .49978 m .33601 .50053 L .3488 .49978 L F
.625 .473 .656 r
.30302 .5087 m .36339 .50876 L .3669 .49754 L p F P
0 g
s
.781 .813 .332 r
.33851 .47082 m .32889 .52067 L .34195 .4809 L F
.466 .766 .996 r
.3669 .49754 m .33648 .49755 L p .33617 .49948 L F P
0 g
s
.625 .473 .656 r
.3669 .49754 m .33648 .49755 L p .33464 .50318 L F P
0 g
s
.781 .813 .332 r
.3322 .51259 m .33211 .51288 L p .33221 .51255 L F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .33889 .49176 L .33781 .49505 L F
0 g
.34276 .51169 m
.34409 .51199 L
s
.30261 .50359 m
.30473 .50384 L
s
.68031 .53879 m
.69739 .54082 L
s
.808 .833 .363 r
.29074 .49574 m .28875 .50176 L p .29681 .47559 L F P
0 g
s
.808 .833 .363 r
.2927 .48963 m .29074 .49574 L p .29681 .47559 L F P
0 g
s
.781 .813 .332 r
.33965 .48964 m .33788 .49533 L p .34208 .4813 L F P
0 g
s
.808 .833 .363 r
.29445 .48393 m .2927 .48963 L p .29681 .47559 L F P
0 g
s
.808 .833 .363 r
.28875 .50176 m .28689 .50718 L p .29681 .47559 L F P
0 g
s
.30258 .53248 m
.3069 .51874 L
s
.808 .833 .363 r
.29681 .47559 m .29586 .47912 L .29445 .48393 L p F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .3411 .48482 L .33965 .48964 L p F P
0 g
s
.808 .833 .363 r
.28689 .50718 m .28532 .51155 L p .29681 .47559 L F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.808 .833 .363 r
.28532 .51155 m .28416 .5145 L p .29681 .47559 L F P
0 g
s
.781 .813 .332 r
.34208 .4813 m .36869 .38054 L .33851 .47082 L p F P
0 g
s
.808 .833 .363 r
.28351 .51579 m .28343 .5153 L .29681 .47559 L p F P
0 g
s
.808 .833 .363 r
.28416 .5145 m .28351 .51579 L p .29681 .47559 L F P
0 g
s
.712 .5 .599 r
.29637 .45447 m .24954 .44856 L .25326 .43835 L p F P
0 g
s
.712 .5 .599 r
.25326 .43835 m .30002 .44425 L .29637 .45447 L p F P
0 g
s
.712 .5 .599 r
.30002 .44425 m .25326 .43835 L .24954 .44856 L p F P
0 g
s
.712 .5 .599 r
.24954 .44856 m .29637 .45447 L .30002 .44425 L p F P
0 g
s
.707 .434 .509 r
.29355 .46181 m .24662 .45588 L .24954 .44856 L p F P
0 g
s
.707 .434 .509 r
.24954 .44856 m .29637 .45447 L .29355 .46181 L p F P
0 g
s
.707 .434 .509 r
.24662 .45588 m .29355 .46181 L .29637 .45447 L p F P
0 g
s
.707 .434 .509 r
.29637 .45447 m .24954 .44856 L .24662 .45588 L p F P
0 g
s
.661 .26 .275 r
.29178 .46567 m .24474 .45973 L .24662 .45588 L p F P
0 g
s
.661 .26 .275 r
.24662 .45588 m .29355 .46181 L .29178 .46567 L p F P
0 g
s
.661 .26 .275 r
.29355 .46181 m .24662 .45588 L .24474 .45973 L p F P
0 g
s
.661 .26 .275 r
.24474 .45973 m .29178 .46567 L .29355 .46181 L p F P
0 g
s
.127 0 0 r
.24474 .45973 m .29178 .46567 L .29122 .46573 L p F P
0 g
s
.127 0 0 r
.29178 .46567 m .24474 .45973 L .24407 .45978 L p F P
0 g
s
.127 0 0 r
.24407 .45978 m .29122 .46573 L .29178 .46567 L p F P
0 g
s
.127 0 0 r
.29122 .46573 m .24407 .45978 L .24474 .45973 L p F P
0 g
s
.561 .753 .967 r
.24407 .45978 m .29122 .46573 L .29164 .46348 L p F P
0 g
s
.561 .753 .967 r
.29164 .46348 m .29192 .46196 L p .27267 .46108 L F P
0 g
s
.561 .753 .967 r
.24407 .45978 m .29164 .46348 L .27267 .46108 L F
.832 .851 .392 r
.24407 .45978 m .24465 .45599 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.24474 .45973 m .24407 .45978 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.24662 .45588 m .24474 .45973 L p .25326 .43835 L F P
0 g
s
.561 .753 .967 r
.24465 .45599 m .29192 .46196 L .29164 .46348 L p F P
0 g
s
.561 .753 .967 r
.29164 .46348 m .29122 .46573 L p .26338 .45991 L F P
0 g
s
.561 .753 .967 r
.26338 .45991 m .24465 .45599 L .29164 .46348 L F
.808 .833 .363 r
.29921 .46586 m .29132 .46486 L p .29681 .47559 L F P
0 g
s
.808 .833 .363 r
.29927 .46563 m .32177 .37462 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.29122 .46573 m .29192 .46196 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.29178 .46567 m .29122 .46573 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.29355 .46181 m .29178 .46567 L p .30002 .44425 L F P
0 g
s
.623 .722 .917 r
.29132 .46486 m .33851 .47082 L .33886 .46944 L p F P
0 g
s
.623 .722 .917 r
.33886 .46944 m .34012 .4644 L p .30182 .46476 L F P
0 g
s
.623 .722 .917 r
.29132 .46486 m .33886 .46944 L .30182 .46476 L F
.808 .833 .363 r
.29192 .46196 m .29382 .45462 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.30002 .44425 m .29637 .45447 L .29355 .46181 L p F P
0 g
s
.808 .833 .363 r
.32279 .36955 m .32177 .37462 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.32203 .3699 m .32279 .36955 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.31957 .37565 m .32203 .3699 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.31567 .3862 m .31957 .37565 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.31077 .40037 m .31567 .3862 L p .29132 .46486 L F P
0 g
s
.832 .851 .392 r
.25326 .43835 m .3253 .235 L .34286 .15748 L p F P
0 g
s
.832 .851 .392 r
.25738 .41217 m .26188 .39848 L .25326 .43835 L p F P
0 g
s
.832 .851 .392 r
.26188 .39848 m .25326 .43835 L p .34286 .15748 L F P
0 g
s
.709 .567 .693 r
.3052 .41726 m .30652 .41323 L p .26638 .41236 L F P
0 g
s
.709 .567 .693 r
.26188 .39848 m .30939 .40448 L .30652 .41323 L p F P
0 g
s
.808 .833 .363 r
.30543 .41652 m .30587 .41659 L p .29132 .46486 L F P
0 g
s
.808 .833 .363 r
.3049 .41817 m .30939 .40448 L .30002 .44425 L p F P
0 g
s
.808 .833 .363 r
.30058 .43181 m .3049 .41817 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.29679 .4443 m .30058 .43181 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.30028 .4328 m .30543 .41652 L p .29132 .46486 L F P
0 g
s
.832 .851 .392 r
.25308 .42582 m .25738 .41217 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.24934 .43831 m .25308 .42582 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.24645 .44865 m .24934 .43831 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.24465 .45599 m .24645 .44865 L p .25326 .43835 L F P
0 g
s
.832 .851 .392 r
.25326 .43835 m .24954 .44856 L .24662 .45588 L p F P
0 g
s
.698 .616 .762 r
.29953 .43527 m .30042 .43233 L p .2879 .4338 L F P
0 g
s
.698 .616 .762 r
.30042 .43233 m .29953 .43527 L p .26008 .42724 L F P
0 g
s
.704 .591 .726 r
.30028 .4328 m .34777 .4388 L .34792 .43833 L p F P
0 g
s
.704 .591 .726 r
.34792 .43833 m .35295 .42252 L p .3018 .43251 L F P
0 g
s
.704 .591 .726 r
.30028 .4328 m .34792 .43833 L .3018 .43251 L F
.698 .616 .762 r
.25308 .42582 m .30058 .43181 L .30042 .43233 L p F P
0 g
s
.698 .616 .762 r
.26008 .42724 m .25308 .42582 L .30042 .43233 L F
.29953 .43527 m .29679 .4443 L p .26517 .43093 L F P
0 g
s
.698 .616 .762 r
.26517 .43093 m .25308 .42582 L .29953 .43527 L F
.808 .833 .363 r
.29382 .45462 m .29679 .4443 L p .30002 .44425 L F P
0 g
s
.808 .833 .363 r
.2959 .44733 m .30028 .4328 L p .29132 .46486 L F P
0 g
s
.686 .646 .804 r
.29519 .44984 m .29634 .44587 L p .2737 .44713 L F P
0 g
s
.686 .646 .804 r
.29634 .44587 m .29519 .44984 L p .2623 .44157 L F P
0 g
s
.696 .621 .768 r
.2959 .44733 m .34333 .45331 L .34377 .45186 L p F P
0 g
s
.696 .621 .768 r
.34377 .45186 m .34777 .4388 L p .30111 .44647 L F P
0 g
s
.696 .621 .768 r
.2959 .44733 m .34377 .45186 L .30111 .44647 L F
.686 .646 .804 r
.24934 .43831 m .29679 .4443 L .29634 .44587 L p F P
0 g
s
.686 .646 .804 r
.2623 .44157 m .24934 .43831 L .29634 .44587 L F
.29519 .44984 m .29382 .45462 L p .27321 .44707 L F P
0 g
s
.686 .646 .804 r
.27321 .44707 m .24934 .43831 L .29519 .44984 L F
.808 .833 .363 r
.29132 .46486 m .2928 .45843 L .2959 .44733 L p F P
0 g
s
.659 .688 .866 r
.29252 .45964 m .29331 .45659 L p .2657 .45625 L F P
0 g
s
.659 .688 .866 r
.29331 .45659 m .29252 .45964 L p .26456 .45297 L F P
0 g
s
.679 .659 .824 r
.2928 .45843 m .34012 .4644 L .34065 .46257 L p F P
0 g
s
.679 .659 .824 r
.34065 .46257 m .34333 .45331 L p .30115 .45758 L F P
0 g
s
.679 .659 .824 r
.2928 .45843 m .34065 .46257 L .30115 .45758 L F
.659 .688 .866 r
.24645 .44865 m .29382 .45462 L .29331 .45659 L p F P
0 g
s
.659 .688 .866 r
.26456 .45297 m .24645 .44865 L .29331 .45659 L F
.29252 .45964 m .29192 .46196 L p .27753 .45775 L F P
0 g
s
.659 .688 .866 r
.27753 .45775 m .24645 .44865 L .29252 .45964 L F
.623 .722 .917 r
.33851 .47082 m .29132 .46486 L .29252 .45964 L p F P
0 g
s
.623 .722 .917 r
.29252 .45964 m .2928 .45843 L p .30139 .46076 L F P
0 g
s
.623 .722 .917 r
.33851 .47082 m .29252 .45964 L .30139 .46076 L F
.34012 .4644 m .2928 .45843 L .29252 .45964 L p F P
0 g
s
.623 .722 .917 r
.29252 .45964 m .29164 .46348 L p .32851 .46418 L F P
0 g
s
.623 .722 .917 r
.32851 .46418 m .34012 .4644 L .29252 .45964 L F
.659 .688 .866 r
.24465 .45599 m .29192 .46196 L .29252 .45964 L p F P
0 g
s
.659 .688 .866 r
.24465 .45599 m .29252 .45964 L .2657 .45625 L F
.29331 .45659 m .29382 .45462 L p .28061 .45499 L F P
0 g
s
.659 .688 .866 r
.24465 .45599 m .29331 .45659 L .28061 .45499 L F
.679 .659 .824 r
.34012 .4644 m .2928 .45843 L .29331 .45659 L p F P
0 g
s
.679 .659 .824 r
.29331 .45659 m .29519 .44984 L p .33052 .46129 L F P
0 g
s
.679 .659 .824 r
.34012 .4644 m .29331 .45659 L .33052 .46129 L F
.29519 .44984 m .2959 .44733 L p .30591 .4512 L F P
0 g
s
.679 .659 .824 r
.34012 .4644 m .29519 .44984 L .30591 .4512 L F
.2959 .44733 m .34333 .45331 L .3426 .45583 L p F P
0 g
s
.679 .659 .824 r
.3426 .45583 m .34012 .4644 L p .30591 .4512 L F P
0 g
s
.679 .659 .824 r
.30591 .4512 m .2959 .44733 L .3426 .45583 L F
.686 .646 .804 r
.24645 .44865 m .29382 .45462 L .29519 .44984 L p F P
0 g
s
.686 .646 .804 r
.24645 .44865 m .29519 .44984 L .2737 .44713 L F
.29634 .44587 m .29679 .4443 L p .28915 .44496 L F P
0 g
s
.686 .646 .804 r
.24645 .44865 m .29634 .44587 L .28915 .44496 L F
.696 .621 .768 r
.34333 .45331 m .2959 .44733 L .29634 .44587 L p F P
0 g
s
.696 .621 .768 r
.29634 .44587 m .29953 .43527 L p .33803 .45113 L F P
0 g
s
.696 .621 .768 r
.34333 .45331 m .29634 .44587 L .33803 .45113 L F
.29953 .43527 m .30028 .4328 L p .30758 .43628 L F P
0 g
s
.696 .621 .768 r
.34333 .45331 m .29953 .43527 L .30758 .43628 L F
.30028 .4328 m .34777 .4388 L .34702 .44126 L p F P
0 g
s
.696 .621 .768 r
.34702 .44126 m .34333 .45331 L p .30758 .43628 L F P
0 g
s
.696 .621 .768 r
.30758 .43628 m .30028 .4328 L .34702 .44126 L F
.698 .616 .762 r
.24934 .43831 m .29679 .4443 L .29953 .43527 L p F P
0 g
s
.698 .616 .762 r
.24934 .43831 m .29953 .43527 L .2879 .4338 L F
.30042 .43233 m .30058 .43181 L p .29845 .43208 L F P
0 g
s
.698 .616 .762 r
.24934 .43831 m .30042 .43233 L .29845 .43208 L F
.704 .591 .726 r
.34777 .4388 m .30028 .4328 L .30042 .43233 L p F P
0 g
s
.704 .591 .726 r
.30042 .43233 m .3052 .41726 L p .34648 .43815 L F P
0 g
s
.704 .591 .726 r
.34777 .4388 m .30042 .43233 L .34648 .43815 L F
.3052 .41726 m .30543 .41652 L p .30736 .41754 L F P
0 g
s
.704 .591 .726 r
.34777 .4388 m .3052 .41726 L .30736 .41754 L F
.709 .567 .693 r
.30652 .41323 m .3052 .41726 L p .28938 .41106 L F P
0 g
s
.709 .567 .693 r
.3052 .41726 m .3049 .41817 L p .30206 .41687 L F P
0 g
s
.709 .567 .693 r
.30206 .41687 m .28938 .41106 L .3052 .41726 L F
.28938 .41106 m .26188 .39848 L .30652 .41323 L F
.808 .833 .363 r
.30543 .41652 m .31077 .40037 L p .30588 .41658 L F P
0 g
s
.709 .562 .686 r
.30543 .41652 m .35295 .42252 L .35403 .41922 L p F P
0 g
s
.709 .562 .686 r
.35403 .41922 m .35826 .40636 L p .3162 .41445 L F P
0 g
s
.709 .562 .686 r
.30543 .41652 m .35403 .41922 L .3162 .41445 L F
.704 .591 .726 r
.30543 .41652 m .35295 .42252 L .35271 .42326 L p F P
0 g
s
.704 .591 .726 r
.35271 .42326 m .34777 .4388 L p .30736 .41754 L F P
0 g
s
.704 .591 .726 r
.30736 .41754 m .30543 .41652 L .35271 .42326 L F
.709 .567 .693 r
.25738 .41217 m .3049 .41817 L .3052 .41726 L p F P
0 g
s
.709 .567 .693 r
.25738 .41217 m .3052 .41726 L .26638 .41236 L F
.30652 .41323 m .30939 .40448 L p .27614 .40939 L F P
0 g
s
.709 .567 .693 r
.25738 .41217 m .30652 .41323 L .27614 .40939 L F
.709 .562 .686 r
.35826 .40636 m .31077 .40037 L .30652 .41323 L p F P
0 g
s
.709 .562 .686 r
.30652 .41323 m .30543 .41652 L p .3162 .41445 L F P
0 g
s
.709 .562 .686 r
.3162 .41445 m .35826 .40636 L .30652 .41323 L F
.623 .722 .917 r
.29164 .46348 m .29132 .46486 L p .30182 .46476 L F P
0 g
s
.623 .722 .917 r
.30182 .46476 m .34012 .4644 L .29164 .46348 L F
.561 .753 .967 r
.29122 .46573 m .24407 .45978 L .24465 .45599 L p F P
0 g
s
.808 .833 .363 r
.28343 .5153 m .29681 .47559 L p .29132 .46486 L F P
0 g
s
.28817 .5018 m
.30261 .50359 L
s
.621 .167 .151 r
.32885 .52151 m .28351 .51579 L .28416 .5145 L p F P
0 g
s
.39581 .48015 m
.4132 .48415 L
s
.71313 .54286 m
.72743 .54491 L
s
.218 .697 .934 r
.32882 .52103 m .28343 .5153 L .28351 .51579 L p F P
0 g
s
.218 .697 .934 r
.28351 .51579 m .32885 .52151 L .32882 .52103 L p F P
0 g
s
.218 .697 .934 r
.28343 .5153 m .32882 .52103 L .32885 .52151 L p F P
0 g
s
.218 .697 .934 r
.32885 .52151 m .28351 .51579 L .28343 .5153 L p F P
0 g
s
.37797 .50606 m
.3783 .50613 L
s
.3783 .50613 m
.4045 .51208 L
s
.522 .761 .984 r
.28343 .5153 m .29132 .46486 L .33851 .47082 L p F P
0 g
s
.522 .761 .984 r
.33851 .47082 m .32882 .52103 L .28343 .5153 L p F P
0 g
s
.27257 .49967 m
.2856 .50146 L
s
.36295 .53271 m
.36625 .53345 L
s
.37906 .53632 m
.39578 .54006 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.473 .766 .995 r
.38465 .47458 m .41636 .47449 L .40979 .47297 L p F P
0 g
s
.473 .766 .995 r
.40979 .47297 m .37808 .47307 L .38465 .47458 L p F P
0 g
s
.625 .473 .656 r
.40979 .47297 m .37808 .47307 L .37633 .47867 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.625 .473 .656 r
.37633 .47867 m .40804 .47859 L .40979 .47297 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.832 .851 .392 r
.34393 .17923 m .33441 .20847 L p .34286 .15748 L F P
0 g
s
.832 .851 .392 r
.35278 .15059 m .34393 .17923 L p .34286 .15748 L F P
0 g
s
.455 .766 .996 r
.35878 .53479 m .36537 .53626 L .39707 .53639 L p F P
0 g
s
.832 .851 .392 r
.33441 .20847 m .3253 .235 L p .34286 .15748 L F P
0 g
s
.36226 .53493 m
.36295 .53271 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.625 .473 .656 r
.39224 .52927 m .36054 .52917 L .35878 .53479 L p F P
0 g
s
.625 .473 .656 r
.35878 .53479 m .39048 .53492 L .39224 .52927 L p F P
0 g
s
.455 .766 .996 r
.39707 .53639 m .39048 .53492 L .35878 .53479 L p F P
0 g
s
.35416 .56083 m
.36207 .53552 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.832 .851 .392 r
.35996 .1258 m .35278 .15059 L p .34286 .15748 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.772 .631 .704 r
.41636 .47449 m .41461 .4801 L .40804 .47859 L p F P
0 g
s
.772 .631 .704 r
.40804 .47859 m .40979 .47297 L .41636 .47449 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.772 .631 .704 r
.40448 .50414 m .40404 .50555 L .4024 .50518 L p F P
0 g
s
.772 .631 .704 r
.4024 .50518 m .40283 .50377 L .40448 .50414 L p F P
0 g
s
.39901 .50363 m
.4027 .50447 L
s
.4027 .50447 m
.40434 .50485 L
s
.40434 .50485 m
.40767 .50561 L
s
.772 .631 .704 r
.39883 .53076 m .39707 .53639 L .39048 .53492 L p F P
0 g
s
.772 .631 .704 r
.39048 .53492 m .39224 .52927 L .39883 .53076 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.832 .851 .392 r
.36464 .10774 m .35996 .1258 L p .34286 .15748 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .74 .234 r
.56456 .22928 m .55777 .25009 L p .55831 .24778 L F P
0 g
s
.689 .74 .234 r
.57316 .20268 m .56456 .22928 L p .55831 .24778 L F P
0 g
s
.689 .74 .234 r
.58034 .18026 m .57316 .20268 L p .55831 .24778 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.832 .851 .392 r
.36622 .09859 m .36464 .10774 L p .34286 .15748 L F P
0 g
s
.584 .744 .953 r
.41242 .10442 m .36622 .09859 L .36464 .10774 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .74 .234 r
.55777 .25009 m .55536 .25722 L .55831 .24778 L p F P
0 g
s
.689 .74 .234 r
.58338 .1705 m .58034 .18026 L p .55831 .24778 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.832 .851 .392 r
.36449 .09956 m .36622 .09859 L p .34286 .15748 L F P
0 g
s
.247 0 0 r
.41242 .10442 m .36622 .09859 L .36449 .09956 L p F P
0 g
s
.247 0 0 r
.36449 .09956 m .41094 .10542 L .41242 .10442 L p F P
0 g
s
.247 0 0 r
.36622 .09859 m .41242 .10442 L .41094 .10542 L p F P
0 g
s
.247 0 0 r
.41094 .10542 m .36449 .09956 L .36622 .09859 L p F P
0 g
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .74 .234 r
.58108 .1773 m .58338 .1705 L p .55831 .24778 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.832 .851 .392 r
.3596 .1107 m .36449 .09956 L p .34286 .15748 L F P
0 g
s
.808 .833 .363 r
.40627 .11659 m .41094 .10542 L p .38982 .16341 L F P
0 g
s
.69 .352 .398 r
.41094 .10542 m .36449 .09956 L .3596 .1107 L p F P
0 g
s
.69 .352 .398 r
.3596 .1107 m .40627 .11659 L .41094 .10542 L p F P
0 g
s
.69 .352 .398 r
.36449 .09956 m .41094 .10542 L .40627 .11659 L p F P
0 g
s
.69 .352 .398 r
.40627 .11659 m .3596 .1107 L .36449 .09956 L p F P
0 g
s
.689 .74 .234 r
.57426 .19822 m .58108 .1773 L p .55831 .24778 L F P
0 g
s
.689 .74 .234 r
.55831 .24778 m .56553 .22522 L .57426 .19822 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.832 .851 .392 r
.34286 .15748 m .35209 .1308 L .3596 .1107 L p F P
0 g
s
.808 .833 .363 r
.38982 .16341 m .39894 .13671 L .40627 .11659 L p F P
0 g
s
.712 .483 .576 r
.40627 .11659 m .3596 .1107 L .35209 .1308 L p F P
0 g
s
.712 .483 .576 r
.35209 .1308 m .39894 .13671 L .40627 .11659 L p F P
0 g
s
.712 .483 .576 r
.3596 .1107 m .40627 .11659 L .39894 .13671 L p F P
0 g
s
.712 .483 .576 r
.39894 .13671 m .35209 .1308 L .3596 .1107 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.712 .536 .65 r
.39894 .13671 m .35209 .1308 L .34286 .15748 L p F P
0 g
s
.712 .536 .65 r
.34286 .15748 m .38982 .16341 L .39894 .13671 L p F P
0 g
s
.712 .536 .65 r
.35209 .1308 m .39894 .13671 L .38982 .16341 L p F P
0 g
s
.712 .536 .65 r
.38982 .16341 m .34286 .15748 L .35209 .1308 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.585 .744 .952 r
.36869 .38054 m .32177 .37462 L .32279 .36955 L p F P
0 g
s
.585 .744 .952 r
.32279 .36955 m .36984 .37549 L .36869 .38054 L p F P
0 g
s
.585 .744 .952 r
.32177 .37462 m .36869 .38054 L .36984 .37549 L p F P
0 g
s
.781 .813 .332 r
.36984 .37549 m .36869 .38054 L p .33851 .47082 L F P
0 g
s
.585 .744 .952 r
.36984 .37549 m .32279 .36955 L .32177 .37462 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.71 .554 .675 r
.26188 .39848 m .34286 .15748 L .38982 .16341 L p F P
0 g
s
.71 .554 .675 r
.38982 .16341 m .30939 .40448 L .26188 .39848 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.781 .813 .332 r
.36922 .37585 m .36984 .37549 L p .33851 .47082 L F P
0 g
s
.195 0 0 r
.36984 .37549 m .32279 .36955 L .32203 .3699 L p F P
0 g
s
.195 0 0 r
.32203 .3699 m .36922 .37585 L .36984 .37549 L p F P
0 g
s
.195 0 0 r
.32279 .36955 m .36984 .37549 L .36922 .37585 L p F P
0 g
s
.195 0 0 r
.36922 .37585 m .32203 .3699 L .32279 .36955 L p F P
0 g
s
.27843 .46905 m
.29053 .46741 L
s
.72157 .4262 m
.70601 .4281 L
s
.561 .753 .967 r
.29192 .46196 m .24465 .45599 L .24407 .45978 L p F P
0 g
s
.683 .327 .365 r
.36922 .37585 m .32203 .3699 L .31957 .37565 L p F P
0 g
s
.683 .327 .365 r
.32203 .3699 m .36922 .37585 L .36689 .38162 L p F P
0 g
s
.683 .327 .365 r
.36689 .38162 m .31957 .37565 L .32203 .3699 L p F P
0 g
s
.781 .813 .332 r
.36689 .38162 m .36922 .37585 L p .33851 .47082 L F P
0 g
s
.683 .327 .365 r
.31957 .37565 m .36689 .38162 L .36922 .37585 L p F P
0 g
s
.781 .813 .332 r
.36309 .39219 m .36689 .38162 L p .33851 .47082 L F P
0 g
s
.781 .813 .332 r
.35826 .40636 m .36309 .39219 L p .33851 .47082 L F P
0 g
s
.781 .813 .332 r
.35295 .42252 m .35826 .40636 L p .33851 .47082 L F P
0 g
s
.781 .813 .332 r
.34777 .4388 m .35295 .42252 L p .33851 .47082 L F P
0 g
s
.781 .813 .332 r
.34333 .45331 m .34777 .4388 L p .33851 .47082 L F P
0 g
s
.781 .813 .332 r
.33851 .47082 m .34012 .4644 L .34333 .45331 L p F P
0 g
s
.623 .722 .917 r
.2928 .45843 m .34012 .4644 L .33851 .47082 L p F P
0 g
s
.29053 .46741 m
.29399 .46695 L
s
.29399 .46695 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.659 .688 .866 r
.29382 .45462 m .24645 .44865 L .24465 .45599 L p F P
0 g
s
.659 .688 .866 r
.29192 .46196 m .24465 .45599 L .24645 .44865 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.711 .47 .558 r
.36689 .38162 m .31957 .37565 L .31567 .3862 L p F P
0 g
s
.711 .47 .558 r
.31567 .3862 m .36309 .39219 L .36689 .38162 L p F P
0 g
s
.711 .47 .558 r
.31957 .37565 m .36689 .38162 L .36309 .39219 L p F P
0 g
s
.711 .47 .558 r
.36309 .39219 m .31567 .3862 L .31957 .37565 L p F P
0 g
s
.679 .659 .824 r
.34333 .45331 m .2959 .44733 L .2928 .45843 L p F P
0 g
s
.686 .646 .804 r
.29382 .45462 m .24645 .44865 L .24934 .43831 L p F P
0 g
s
.686 .646 .804 r
.29679 .4443 m .24934 .43831 L .24645 .44865 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34071 .46156 m
.34963 .46061 L
s
.32972 .46273 m
.34071 .46156 L
s
.712 .527 .637 r
.36309 .39219 m .31567 .3862 L .31077 .40037 L p F P
0 g
s
.712 .527 .637 r
.31077 .40037 m .35826 .40636 L .36309 .39219 L p F P
0 g
s
.712 .527 .637 r
.31567 .3862 m .36309 .39219 L .35826 .40636 L p F P
0 g
s
.712 .527 .637 r
.35826 .40636 m .31077 .40037 L .31567 .3862 L p F P
0 g
s
.696 .621 .768 r
.34777 .4388 m .30028 .4328 L .2959 .44733 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.698 .616 .762 r
.30058 .43181 m .25308 .42582 L .24934 .43831 L p F P
0 g
s
.698 .616 .762 r
.29679 .4443 m .24934 .43831 L .25308 .42582 L p F P
0 g
s
.709 .562 .686 r
.31077 .40037 m .35826 .40636 L .35295 .42252 L p F P
0 g
s
.709 .562 .686 r
.35295 .42252 m .30543 .41652 L .31077 .40037 L p F P
0 g
s
.704 .591 .726 r
.35295 .42252 m .30543 .41652 L .30028 .4328 L p F P
0 g
s
.704 .591 .727 r
.3049 .41817 m .25738 .41217 L .25308 .42582 L p F P
0 g
s
.704 .591 .727 r
.25308 .42582 m .30058 .43181 L .3049 .41817 L p F P
0 g
s
.704 .591 .727 r
.25738 .41217 m .3049 .41817 L .30058 .43181 L p F P
0 g
s
.704 .591 .727 r
.30058 .43181 m .25308 .42582 L .25738 .41217 L p F P
0 g
s
.709 .567 .693 r
.30939 .40448 m .26188 .39848 L .25738 .41217 L p F P
0 g
s
.709 .567 .693 r
.3049 .41817 m .25738 .41217 L .26188 .39848 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0D00000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0040000002`FVD0
/5YU0;1JI@P00000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002`FVD0
/5YU00T0/5YU2@00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;1J
I@2`FVD04@2`FVD5000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
/5YU0;1JI@0D0;1JI@800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002`FVD0/5YU01@0/5YU00<000000<kEG02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0H000004@2`FVD2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000]W^C0;IkT`030;IkT`/000001@2`FVD00`000000c]EL0000000Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;IkT`2fNi<03`2fNi<6000000030<kEG0000000]9>d
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]W^C0;IkT`0D0;IkT`03
0000003>eE`0000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]W^C
0;IkT`0D0;IkT`030000003>eE`0000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000]W^C0;IkT`0D0;IkT`030000003>eE`0000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]W^C0;IkT`0E0;IkT`030000003>eE`0000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]W^C0;IkT`0D0;IkT`040000003>eE`0c]EL
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]W^C0;IkT`0E0;Ik
T`030000003>eE`0000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@4000001@0
]W^C00<000000<kEG0000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0040000
002fRJH0]XVV0;J9YPP00000302fNi<00`000000c]EL0000000/0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;J9YP2fRJH02P2fRJH8000000<0]W^C00@000000<kEG03>eE`0
0000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002fRJH0]XVV0180]XVV
100000020<kEG2d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]XVV0;J9
YP0E0;J9YP030000003>eE`0000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@0
0`000000]XVV0;J9YP0E0;J9YP040000003>eE`0c]EL000002d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@00`000000]XVV0;J9YP0E0;J9YP030000003>eE`0000002h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XVV0;J9YP0D0;J9YP040000003>eE`0c]EL
000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]XVV0;J9YP0D0;J9
YPH00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fRJH0]XVV01D0
]XVV00<000000:Dj>`2U>S/00`2U>S/8000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000]XVV0;J9YP0D0;J9YP030000003>eE`0YCXk00`0YCXk2000000L0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J9YP2fRJH0502fRJH00`000000YCXk0:Dj
>`0D0:Dj>`P00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fRJH0
]XVV01D0]XVV00<000000;J2W@2fPYd00`2fPYd700000180YCXk2000000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d1000000C0;J9YP030000003>eE`0]X:M00`0]X:M2000000A0:Dj
>`P00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0040000002eSJ`0]Hf/0;F=
[0L00000302fRJH00`000000]X:M0;J2W@0D0;J2W@P000004@2U>S/800000<l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;F=[02eSJ`02@2eSJ`8000000<0]XVV00<000000<kEG02fPYd07@2fPYd800000140
YCXk200000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002eSJ`0]Hf/0140]Hf/100000000`3>eE`0]X:M
0;J2W@0T0;J2W@P000004@2U>S/800000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;F=[02eSJ`0502e
SJ`00`000000]X:M0;J2W@0]0;J2W@P000004@2U>S/800000;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;F=[02eSJ`0502eSJ`00`000000c]EL0;J2W@0f0;J2W@P000004@2U>S/800000:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL0;J2W@0n0;J2W@P000004@2U>S/50000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000]X:M0;J2W@160;J2W@P0
00003@2U>S/00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eSJ`0]Hf/01@0]Hf/
1P00001<0;J2W@P00000102U>S/00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002e
SJ`0]Hf/01@0]Hf/00<000000<kEG02dTk@00`2dTk@8000004`0]X:M1@00002[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002eSJ`0]Hf/01@0]Hf/00<000000;BC]02dTk@02`2dTk@8000004L0]X:M0P00002[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002eSJ`0]Hf/01@0]Hf/00<000000<kEG02dTk@0502dTk@80000
03l0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]Hf/0;F=[00D0;F=[003
0000002dTk@0]9>d01`0]9>d2000000g0;J2W@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;F=[02eSJ`0502eSJ`00`000000]9>d0;BC]00T0;BC]0P00000;P2fPYd200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL0;BC]00]0;BC]0T000009@2f
PYd00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eSJ`0]Hf/01@0]Hf/00<00000
0<kEG02dTk@0=P2dTk@8000001d0]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]Hf/0;F=[00D0;F=[0030000002dTk@0]9>d03h0]9>d2000000E0;J2W@030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL0;BC]0170;BC]0P0
0000302fPYd200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL
0;BC]01?0;BC]0P00000102fPYd00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002e
SJ`0]Hf/01@0]Hf/00<000000<kEG02dTk@0E`2dTk@500000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;F=[02eSJ`0502eSJ`00`000000c]EL0;BC]01L0;BC]0030000002dTk@0]9>d0:`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;F=[02eSJ`0502eSJ`6000005P0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000]Hf/0;F=[00D0;F=[0030000002aXLP0/J7800<0/J782000001@0;BC]003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL
0;6Qb00<0;6Qb0P00000A`2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F=[02eSJ`0502e
SJ`00`000000c]EL0;6Qb00D0;6Qb0P00000?`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002eSJ`0]Hf/01@0]Hf/00<000000;6Qb02aXLP0702aXLP8000003L0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hf/0;F=[00D0;F=[0030000003>eE`0/J78
02D0/J782000000^0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hf/0;F=[00D0;F=[003
0000003>eE`0/J7802d0/J782000000V0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;F=[02eSJ`0502eSJ`00`000000/J780;6Qb00e0;6Qb0P000007P2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002eSJ`0]Hf/01@0]Hf/00<000000<kEG02aXLP0?P2a
XLP8000001<0]9>d00@000000;BC]00000000000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hf/0;F=
[00D0;F=[0030000003>eE`0/J7804H0/J782000000=0;BC]0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000/J780;6Qb01>0;6Qb0P000000P2dTk@0
10000000]9>d00000000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSJ`0]Hf/01@0]Hf/00<00000
0<kEG00000001000001C0;6Qb0H00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hf/0;F=[00D0;F=
[0030000003>eE`0Vk_^00@0Vk_^2000001?0;6Qb0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL09^kkP0<09^kkPP00000AP2aXLP200000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL0<kEG00E09^kkPP00000
?P2aXLP200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000c]EL09^k
kP0M09^kkPP00000=P2aXLP00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSJ`0
]Hf/01D0]Hf/00<000000<kEG00000001000000Q09^kkPP00000;P2aXLP00`000000]9>d0;BC]02b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000002eSJ`0]Hf/01@0]Hf/00D000000<kEG03>eE`0c]EL00000003
0;BC]0P000008@2K^nh8000002D0/J780P00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSJ`0]Hf/
01@0]Hf/00@000000<kEG03>eE`00000302dTk@800000240Vk_^2000000M0;6Qb0030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000000D
0;BC]0P000008@2K^nh8000001D0/J7800<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000]Hf/0;F=[00D0;F=[0050000003>eE`0c]EL0<kEG0000000702dTk@800000240Vk_^2000000=
0;6Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F=[02eSJ`0502eSJ`01000
0000c]EL0<kEG000000S0;BC]0X000008@2K^nh8000000@0/J780P00002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0030000002eSJ`0]Hf/01D0]Hf/00@000000<kEG03>eE`000008`2dTk@2000000P006W92000000Q
09^kkPD00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hf/0;F=[00D0;F=[0050000003>eE`0c]EL
0<kEG0000000902dTk@2000000h006W92@00000M09^kkP030000002dTk@0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;F=[02eSJ`0502eSJ`01@000000c]EL0<kEG03>eE`0000002H0]9>d0P00000<
001Yb@030000000^]=d0;[CM00H0;[CM2000000E09^kkP030000002dTk@0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000000Y0;BC]08000002P00JLT0
0`000000;[CM02jdg@0>02jdg@P00000302K^nh00`000000]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002eSJ`0]Hf/01@0]Hf/00D000000<kEG03>eE`0c]EL0000000[0;BC]08000002000JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^390080L^392000000409^kkP030000002dTk@0
]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;F=[02eSJ`0502eSJ`01@000000c]EL0<kEG03>eE`0
000002d0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
000000@0]9>d1@00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSJ`0]Hf/01D0]Hf/00D000000<kE
G03>eE`0c]EL0000000`0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0
L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hf/0;F=[00D0;F=[0050000002fQJ00
c]EL0<kEG0000000<`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000]Hf/0;F=[00D0;F=[0050000003>eE`0c]EL0<kEG0000000
=@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F=[02eSJ`05@2eSJ`01@000000c]EL0<kE
G03>eE`000000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hf/0;F=
[00D0;F=[0050000002fQJ00c]EL0<kEG0000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0030000002eSJ`0]Hf/01@0]Hf/00D000000<kEG03>eE`0c]EL000000110;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kE
G00000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F=[02eSJ`0502e
SJ`01@000000]XFP0<kEG03>eE`000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@00`000000]Hf/0;F=[00D0;F=[0050000003>eE`0c]EL0<kEG0000000@P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0030000002eSJ`0]Hf/01D0]Hf/00@000000<kEG03>eE`00000
@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSJ`0]Hf/01@0]Hf/00D0
00000<kEG03>eE`0c]EL000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;F=[02eSJ`0502eSJ`01@000000c]EL0<kEG03>eE`0000004<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000]Hf/0;F=[00E0;F=[0040000003>eE`0c]EL000004@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hf/0;F=[00E0;F=[0040000003>
eE`0c]EL000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hf/0;F=
[00D0;F=[0050000003>eE`0c]EL0<kEG0000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002eSJ`0]Hf/01D0]Hf/00@000000<kEG03>eE`00000A@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01_0;BC]0030000002eSJ`0]Hf/01D0]Hf/00@000000<kEG03>eE`00000
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSJ`0]Hf/01@0]Hf/00D0
00000<kEG03>eE`0c]EL000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0
00000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG00000160;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG00000160;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;F=[02eSJ`0502eSJ`010000000c]EL0<kE
G00000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;F=[02eSJ`05@2e
SJ`010000000c]EL0<kEG00000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0
00000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG00000170;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06d0]9>d00<000000;F=[02eSJ`0502eSJ`010000000c]EL0<kEG00000180;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kE
G00000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F=[02eSJ`05@2e
SJ`010000000c]EL0<kEG00000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<0
00000;F=[02eSJ`0502eSJ`010000000c]EL0<kEG00000190;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG00000190;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kE
G00000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F=[02eSJ`0502e
SJ`010000000]XFP0<kEG000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0
00000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000001:0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;F=[02eSJ`0502eSJ`010000000]XFP0<kEG000
001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;F=[02eSJ`05@2eSJ`0
10000000c]EL0<kEG000001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<00000
0;F=[02eSJ`05@2eSJ`00`000000c]EL0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06T0]9>d00<000000;F=[02eSJ`0502eSJ`010000000c]EL0<kEG000001<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06P0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000001<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;F=[02eSJ`05@2eSJ`00`00
0000c]EL0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;F=[02e
SJ`05@2eSJ`010000000c]EL0<kEG000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000001=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL
0<kEG000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F=[02eSJ`0
5@2eSJ`010000000c]EL0<kEG000001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d
00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06D0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000001?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000c]EL0000
0000001?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;F=[02eSJ`05@2e
SJ`00`000000c]EL0000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<00000
0;F=[02eSJ`05@2eSJ`010000000c]EL0<kEG000001@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06@0]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06@0]9>d00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;F=[02eSJ`05@2eSJ`010000000
c]EL0<kEG000001A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;F=[02e
SJ`05@2eSJ`00`000000c]EL0000001B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d
00<000000;F=[02eSJ`05@2eSJ`00`000000c]EL0000001B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0680]9>d00<000000;F=[02eSJ`05@2eSJ`7000004l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0HP2dTk@00`000000]Hf/0;F=[00E0;F=[0030000002^Ded0[U=M00<0[U=M3@000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;F=[02eSJ`05@2eSJ`40000
00P0[U=M3@00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000;F=[02e
SJ`05@2eSJ`2000000<0]WR>1`00000<0:iCG@800000?@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Q0;BC]0030000002eSJ`0]Hf/01D0]Hf/00<000000;IhSP2fN8h02@2fN8h8000000<0[U=M
00<000000<O@E02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0030000002e
SJ`0]Hf/01D0]Hf/00<000000;IhSP2fN8h04@2fN8h4000000030<O@E02dTk@0]9>d03`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]Hf/0;F=[00E0;F=[0030000002fN8h0
]WR>01D0]WR>0P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;F=
[02eSJ`05@2eSJ`4000001<0]WR>00<000000<O@E02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01P0;BC]0030000002eSJ`0]Hf/01D0]Hf/00@000000;J6X`2fQZ<0]XJS1`00000<0;Ih
SP0300000037d5@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000
]Hf/0;F=[00E0;F=[0030000002fQZ<0]XJS00T0]XJS200000030;IhSP0300000037d5@0000003l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Hf/0;F=[00E0;F=[0030000
002fQZ<0]XJS0140]XJS100000000`37d5@000000;BC]00n0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;F=[02eSJ`0502eSJ`00`000000]XJS0;J6X`0E0;J6X`0300000037
d5@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000]Hf/0;F=[00E
0;F=[0030000002fQZ<0]XJS01@0]XJS00<000000<O@E0000000@02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01N0;BC]0@000004`2eSJ`00`000000]XJS0;J6X`0E0;J6X`0300000037d5@00000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@010000000]I6a0;FA/@2eTK480000
00/0]Hf/1000000D0;J6X`0300000037d5@000000400]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@00`000000]I6a0;FA/@0:0;FA/@P000000`2eSJ`010000000]Hn_0;F?[`2eSjl80000
00`0]XJS0P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;FA/@2e
TK404P2eTK44000000/0]Hn_200000030;J6X`0300000037d5@000000440]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@00`000000]I6a0;FA/@0D0;FA/@030000002eSjl0]Hn_0180]Hn_
100000000`37d5@000000;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<0
00000;FA/@2eTK40502eTK400`000000]Hn_0;F?[`0E0;F?[`800000@P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002eTK40]I6a01@0]I6a0P00000F0;F?[`0300000037d5@0
00000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@4000001<0]I6a00<000000;F?
[`2eSjl05@2eSjl00`000000am1D000000120;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0040000002dUkX0]9Nj0;BG
^PP000002`2eTK400`000000]Hn_0;F?[`0E0;F?[`<00000@P2dTk@00`000000]9>d0;BC]0100;BC
]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;BG^P2dUkX02P2dUkX8000000<0
]I6a1000000D0;F?[`800000@`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0
]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0030000002dUkX0]9Nj0180]9Nj100000030;BG^@P00000
2`2eSjl00`000000am1D000000130;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<00000
00<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@00`000000]9Nj0;BG^P0D0;BG^P030000002d
UkT0]9Ni00X0]9Ni200000030;F?[`<00000@`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000]9Nj0;BG^P0E
0;BG^P030000002dUkT0]9Ni0180]9Ni100000000`37d5@000000;BC]0120;BC]0030000002dTk@0
]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d1000000C0;BG
^P030000002dUkT0]9Ni01D0]9Ni0`0000140;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC
]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d00@000000;:M``2bWL<0/Yg31`00000<0;BG
^P030000002dUkT0]9Ni01@0]9Ni100000140;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01I0;BC]0030000002bWL<0/Yg300T0
/Yg3200000030;BG^P8000005P2dUkT4000004@0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0
]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000;:M``2bWL<0
4@2bWL<4000001L0]9Ni00<000000<O@E0000000A@2dTk@00`000000]9>d0;BC]00Y0;BC]0@00000
7P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000/Yg30;:M
``0D0;:M``@00000502dUkT3000004D0]9>d00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00
000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000/Yg30;:M``0E0;:M``040000002bW/@0
/Yk40;:Na0P000002`2dUkT4000004D0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00
000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1000000C0;:M``030000002bW/@0
/Yk400X0/Yk4200000030;BG^@0400000037d5@0am1D000004D0]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00@00000
0:nUc@2_YLd0[jG=2000000;0;:M``030000002bW/@0/Yk40180/Yk41P0000160;BC]0030000002d
Tk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0030000002_YLd0[jG=00T0[jG=200000030;:M``030000002bW/@0/Yk401D0/Yk40`000016
0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@00`00
0000[jG=0:nUc@0B0:nUc@@000005P2bW/@010000000am1D0<O@E00000160;BC]0030000002dTk@0
]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<000000:nU
c@2_YLd0502_YLd00`000000/Yk40;:Na00E0;:Na080000000<0am1D0000002dTk@0A@2dTk@=0000
06@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@4000001<0[jG=1000000D0;:Na0<0
0000?02dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@010000000Z;3M
0:R`g@2X/=d7000000`0[jG=00@000000:fXdP2]Z=80[JSB2000000<0;:Na00300000037d5@00000
0300]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@00`000000Z;3M0:R`g@090:R`g@P000000`2_YLd2000000/0[JSB200000030;:Na080
000000<0am1D0000002dTk@0902dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@00`000000Z;3M0:R`g@0A0:R`g@@00000
502]Z=85000000030<O@E0000000]9>d01T0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@4000001<0Z;3M00<000000:fXdP2]Z=805@2]
Z=800`000000am1D0000000@0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0J02d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01E0;BC]0030000002?`?L0Sl3g0080Sl3g1`00000<
0:R`g@@000004`2]Z=82000000030<O@E0000000]9>d00D0]9>d2P00000G0;BC]0D00000702dTk@0
0`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05D0]9>d00<0000008o0
m`2?`?L02@2?`?L8000000@0Z;3M00@0000009nhjP2O^>X0WkSZ1`00000<0:fXdP80000000<0am1D
0000000000001@00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05T0]9>d2000000808o0m`@000002`2O^>X?000001l0]9>d1000000V0;BC
]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0P000000`2?`?L400000080
WkSZ2@00000509nhjPD0000000<0am1D0000002dTk@06P2dTk@4000002X0]9>d00<000000;BC]02d
Tk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0l000002`2O^>X2000000030<O@
E0000000]9>d01H0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H`2dTk@700000080]9>d00<0000008G2n`25`_/02@25`_/8000000<0WkSZ00@0
00000<O@E037d5@000004`2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0H00000202dTk@00`000000QL;k08G2n`0B08G2n`@0000000<0
am1D0000002dTk@03`2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D000003P2dTk@00`000000QL;k08G2n`0E08G2n`0300000037d5@0
000000h0]9>d4`00000Y0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@000004`2dTk@00`000000QL;k08G2n`0E08G2n`0300000037d5@0000000`0]9>d1@00000>09mi
Y`0400000035XK@00000000002L0]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0500]9>d1000000G0;BC]00300000025`_/0QL;k01@0QL;k00@000000<O@E037d5@000002P2dTk@2
00000080]9>d00<0WgVW0000002ONJL03@2ONJL010000000aJ6d0<FQ]000000X0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000001/0]9>d00<00000
08G2n`25`_/05025`_/00`000000am1D000000090;BC]08000000`2dTk@00`000000WgVW0000000B
000002P0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]08000007P2dTk@00`000000QL;k08G2n`0D08G2n`0300000037d5@0000000P0]9>d00<000000;BC
]02dTk@00`2dTk@010000000WgVW09miY`0000020<FQ]0/00000;02dTk@00`000000]9>d0;BC]01H
0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00M0;BC]00300000025`_/0QL;k
01D0QL;k00<000000<O@E00000001`2dTk@00`000000]9>d0;BC]0040;BC]0050000002ONJL0WgVW
00000035XK@00P00000:0;BC]0<00000:@2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0
]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@07@2dTk@00`000000QL;k08G2n`0E08G2
n`0300000037d5@0000000L0]9>d00<000000;BC]02dTk@00`2dTk@010000000aJ6d09miY`000002
0<FQ]0800000=P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0702dTk@00`000000QL;k08G2n`0D08G2n`0300000037d5@00000
00T0]9>d00<000000;BC]02dTk@00P2dTk@010000000WgVW09miY`0000020<FQ]0030000002dTk@0
]9>d03D0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0<000006`2dTk@00`000000QL;k08G2n`0D08G2n`0300000037d5@0000000T0]9>d00D000000;BC
]02dTk@0]9>d0000000209miY`0500000035XK@0aJ6d0<FQ]0000000=`2dTk@00`000000]9>d0;BC
]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001P0]9>d00<0000008G2n`25`_/05025`_/0
0`000000am1D0000000:0;BC]080000000D0]9>d0000002ONJL0WgVW000000020<FQ]0030000002d
Tk@0]9>d03H0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000502dTk@00`000000QL;k08G2n`0D08G2n`8000003@2dTk@200000080WgVW00@00000
0<FQ]02ONJL00000>02dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d1@00000>0;BC]00300000025`_/0QL;k01@0QL;k00<000000<O@E00000003@2dTk@0
10000000WgVW0000000000030<FQ]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D000002@2dTk@00`000000QL;k08G2n`0D
08G2n`0300000037d5@0000001@00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ofd000005P25`_/00`000000am1D09miY`0=09miY`0500000035XK@0WgVW00000035XK@0o`00000@
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC
]0@000005P25`_/00`000000WgVW09miY`0=09miY`0300000035XK@000000080aJ6d00<0WgVW0000
000000000P2dTk@400000380]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d00<0000008G2n`25`_/05025`_/00`000000WgVW09miY`0<09miY`0500000035XK@0aJ6d0000
0035XK@03`00000]0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0J@2dTk@00`000000QL;k08G2n`0C08G2n`0300000037d5@0WgVW00d0WgVW00<000000<FQ]02O
NJL05000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J02dTk@00`000000QL;k08G2n`0D08G2na40000000<0aJ6d0000000000000`35XK@00`000000]9>d
00000003000000X0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J02dTk@00`000000QL;k08G2n`0D08G2n`030000001fa?h0M/Cn00d0M/Cn0`00
00040<FQ]0D0000000<0]9>d0000000000000P00000;0;BC]0D00000802dTk@00`000000]9>d0;BC
]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000QL;k08G2n`0D08G2na40000000<0WgVW
00000035XK@00P35XK@00`000000]9>d0;BC]0030;BC]0X000002`2dTk@:000001H0]9>d00<00000
0;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0@000004`25`_/00`00
0000]9>d0;BC]00<0;BC]0040000002ONJL00000000000<0aJ6d402dTk@;000000X0]9>d1@00000A
0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@;0000
00/0QL;k0P00000>0;BC]0030000002ONJL0000000@0aJ6d6`2dTk@;000000@0]9>d1P00000;0;BC
]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@=000000<0
QL;k00<000000;BC]02dTk@0302dTk@010000000WgVW09miY`0000030<FQ]0030000002dTk@0]9>d
02@0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000]9>d0;BC]0020;BC]0H000003P2dTk@010000000WgVW0<FQ]00000030<FQ
]340]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000WgVW000000020<FQ]00309miY`35XK@0]9>d03/0]9>d2`00000h0;BC]080
0000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000]9>d0;BC]00F0;BC]0040000002ONJL0WgVW00000080
aJ6d0P00000l0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d00<000000;BC]02dTk@05`2dTk@010000000WgVW09miY`0000020<FQ]080
0000?02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@00`000000]9>d0;BC]00F0;BC]0030000002ONJL0000001000000
<P2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01a0;BC]0030000002dTk@0]9>d01L0]9>d0`00000>09miY`0300000035XK@0000000800000;`2d
Tk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a
0;BC]0030000002dTk@0]9>d01P0]9>d00<0000009miY`2ONJL03@2ONJL010000000aJ6d0<FQ]000
000`0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@D
00000300]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;BC]02dTk@01`2dTk@4000003@0]9>d00<000000;BC
]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000
]9>d0;BC]00<0;BC]0<00000<@2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]9>d0;BC]0100;BC]0030000
002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02=0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0<P2dTk@5
00000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0
]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0
;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BC]02dTk@0@P2dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0
]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv262.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.57308 .20221 m .57105 .20883 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56725 .20151 m .5729 .20219 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5729 .20219 m .57308 .20221 L p .57025 .20729 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .5702 .20749 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5702 .20749 m .57025 .20729 L p .56725 .20151 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5702 .20749 L .56725 .20151 L F
.693 .631 .783 r
.57308 .20221 m .56725 .20151 L p .56687 .20075 L F P
0 g
s
.693 .631 .783 r
.5799 .17974 m .57308 .20221 L p .56687 .20075 L F P
0 g
s
.693 .631 .783 r
.55501 .17677 m .5799 .17974 L p .57427 .18883 L F P
0 g
s
.693 .631 .783 r
.55697 .18072 m .57427 .18883 L .56687 .20075 L F
.55501 .17677 m .57427 .18883 L .55697 .18072 L F
0 .455 .835 r
.55356 .19981 m .55689 .18119 L p .52365 .16511 L F P
0 g
s
0 .455 .835 r
.55689 .18119 m .55697 .18072 L p .54632 .17573 L F P
0 g
s
0 .455 .835 r
.52365 .16511 m .55689 .18119 L .54632 .17573 L F
.616 .73 .927 r
.5799 .17974 m .54632 .17573 L p .54156 .17327 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56725 .20151 L .56079 .18845 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52197 .16316 L F P
0 g
s
.616 .73 .927 r
.52187 .1631 m .58281 .16997 L .54156 .17327 L F
.52082 .16256 m .52482 .16304 L p .52187 .1631 L F P
0 g
s
.616 .73 .927 r
.52482 .16304 m .58281 .16997 L p .52187 .1631 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.48001 .164 m .48086 .16444 L .52187 .1631 L F
.52046 .18477 m .52179 .16423 L p .48086 .16444 L F P
0 g
s
.238 .738 .904 r
.52179 .16423 m .52187 .1631 L p .48086 .16444 L F P
0 g
s
0 .455 .835 r
.52187 .1631 m .52046 .18477 L p .52197 .16316 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .602 .741 r
.38933 .18481 m .3437 .17936 L .35206 .15073 L p F P
0 g
s
.702 .602 .741 r
.35206 .15073 m .39776 .1562 L .38933 .18481 L p F P
0 g
s
.702 .602 .741 r
.3437 .17936 m .38933 .18481 L .39776 .1562 L p F P
0 g
s
.702 .602 .741 r
.39776 .1562 m .35206 .15073 L .3437 .17936 L p F P
0 g
s
.693 .631 .783 r
.36608 .17746 m .36953 .16501 L p .39219 .16911 L F P
0 g
s
.693 .631 .783 r
.39219 .16911 m .38971 .17795 L .36608 .17746 L F
.809 .826 .35 r
.39776 .1562 m .38933 .18481 L p .38923 .17971 L F P
0 g
s
.707 .577 .707 r
.36608 .17746 m .38908 .18021 L p .38817 .18317 L F P
0 g
s
.693 .631 .783 r
.38971 .17795 m .3891 .18013 L .36608 .17746 L F
.809 .826 .35 r
.38932 .17942 m .39776 .1562 L .38923 .17971 L F
.39504 .1589 m .39776 .1562 L .38923 .17967 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16445 L p .47299 .16696 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .44949 .18015 L .47299 .16696 L F
.44949 .18015 m .47954 .18477 L .47299 .16696 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48086 .16444 L F P
0 g
s
.238 .738 .904 r
.48 .16445 m .47954 .18477 L .48086 .16444 L F
.47819 .16404 m .47954 .18477 L p .48001 .164 L F P
0 g
s
.616 .73 .927 r
.58281 .16997 m .5799 .17974 L p .54156 .17327 L F P
0 g
s
.693 .631 .783 r
.54632 .17573 m .55501 .17677 L p .55697 .18072 L F P
0 g
s
0 .455 .835 r
.55697 .18072 m .55726 .17911 L p .52365 .16511 L F P
0 g
s
.616 .73 .927 r
.54632 .17573 m .47299 .16696 L p .54156 .17327 L F P
0 g
s
.692 .633 .785 r
.39776 .1562 m .35206 .15073 L .35879 .12606 L p F P
0 g
s
.692 .633 .785 r
.35879 .12606 m .40464 .13154 L .39776 .1562 L p F P
0 g
s
.692 .633 .785 r
.35206 .15073 m .39776 .1562 L .40464 .13154 L p F P
0 g
s
.809 .826 .35 r
.40464 .13154 m .39776 .1562 L p .39515 .15879 L F P
0 g
s
.616 .73 .927 r
.39538 .15768 m .37232 .15492 L p .39544 .15743 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44645 .17999 m .44644 .19981 L .44696 .17976 L F
.44313 .18127 m .44317 .18148 L p .44645 .17968 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44645 .17999 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44645 .17999 L .44645 .17968 L F
.693 .631 .783 r
.39337 .16488 m .39219 .16911 L .36953 .16501 L F
.708 .574 .702 r
.3437 .17936 m .38933 .18481 L .38031 .21414 L p F P
0 g
s
.708 .574 .702 r
.33466 .20869 m .38031 .21414 L .38933 .18481 L p F P
0 g
s
.708 .574 .702 r
.38933 .18481 m .3437 .17936 L .33466 .20869 L p F P
0 g
s
.809 .826 .35 r
.3852 .19407 m .38933 .18481 L .38153 .20719 L F
.708 .574 .702 r
.38031 .21414 m .33466 .20869 L .3437 .17936 L p F P
0 g
s
.707 .577 .707 r
.35792 .20411 m .36608 .17746 L p .38817 .18317 L F P
0 g
s
.809 .826 .35 r
.38908 .18021 m .38927 .18189 L .3852 .19407 L F
.38927 .18189 m .38933 .18481 L .3852 .19407 L F
.38248 .20176 m .38908 .18021 L .38153 .20719 L F
.38933 .18481 m .38031 .21414 L p .38153 .20719 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55938 .2282 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56819 .21162 L .55938 .2282 L F
.56819 .21162 m .55356 .24845 L .55938 .2282 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43149 .20441 L F P
0 g
s
.707 .577 .707 r
.38092 .20686 m .35792 .20411 L p .38817 .18317 L F P
0 g
s
.712 .511 .616 r
.35792 .20411 m .38092 .20686 L p .38015 .20917 L F P
0 g
s
.809 .826 .35 r
.38923 .17971 m .38927 .18189 L .38908 .18021 L F
.693 .631 .783 r
.44062 .18637 m .38908 .18021 L p .44072 .18618 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43181 .20431 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44313 .18127 L p .44062 .18637 L F P
0 g
s
.76 .881 .465 r
.43181 .20431 m .44317 .18148 L .44062 .18637 L F
.707 .577 .707 r
.4341 .18559 m .44062 .18637 L p .43 .18746 L F P
0 g
s
.707 .577 .707 r
.44062 .18637 m .43955 .18843 L .43 .18746 L F
.693 .631 .783 r
.44075 .18612 m .38908 .18021 L .3891 .18013 L F
.56687 .20075 m .44072 .18618 L .44075 .18612 L F
.44072 .18618 m .38908 .18021 L .44075 .18612 L F
.38908 .18021 m .36608 .17746 L p .3891 .18013 L F P
0 g
s
.711 .542 .658 r
.33466 .20869 m .38031 .21414 L .37171 .24087 L p F P
0 g
s
.711 .542 .658 r
.32598 .2354 m .37171 .24087 L .38031 .21414 L p F P
0 g
s
.711 .542 .658 r
.38031 .21414 m .33466 .20869 L .32598 .2354 L p F P
0 g
s
.809 .826 .35 r
.37629 .22071 m .38153 .20719 L .37171 .24087 L F
.711 .542 .658 r
.37171 .24087 m .32598 .2354 L .33466 .20869 L p F P
0 g
s
.712 .511 .616 r
.3509 .2249 m .35792 .20411 L p .38015 .20917 L F P
0 g
s
.712 .511 .616 r
.37397 .22766 m .3509 .2249 L p .38015 .20917 L F P
0 g
s
.693 .631 .783 r
.36953 .16501 m .37232 .15492 L p .39468 .16019 L F P
0 g
s
.693 .631 .783 r
.39468 .16019 m .41416 .16478 L .39337 .16488 L F
.39468 .16019 m .39337 .16488 L .36953 .16501 L F
.692 .633 .785 r
.40464 .13154 m .35879 .12606 L .35206 .15073 L p F P
0 g
s
.67 .676 .846 r
.40464 .13154 m .35879 .12606 L .3631 .1082 L p F P
0 g
s
.67 .676 .846 r
.3631 .1082 m .40916 .11371 L .40464 .13154 L p F P
0 g
s
.67 .676 .846 r
.35879 .12606 m .40464 .13154 L .40916 .11371 L p F P
0 g
s
.809 .826 .35 r
.40916 .11371 m .40464 .13154 L p .39983 .14178 L F P
0 g
s
.616 .73 .927 r
.37232 .15492 m .37427 .14504 L p .39721 .14891 L F P
0 g
s
.809 .826 .35 r
.39538 .15768 m .40464 .13154 L .39515 .15879 L F
.616 .73 .927 r
.39721 .14891 m .39558 .15676 L .37232 .15492 L F
.821 .835 .365 r
.37427 .14504 m .37232 .15492 L p .34952 .22236 L F P
0 g
s
.821 .835 .365 r
.37114 .15173 m .37427 .14504 L p .34952 .22236 L F P
0 g
s
.645 .224 .23 r
.37427 .14504 m .37114 .15173 L p .39475 .15377 L F P
0 g
s
.809 .826 .35 r
.39744 .14781 m .3993 .14369 L .39538 .15768 L F
.39983 .14178 m .40464 .13154 L .39538 .15768 L F
.616 .73 .927 r
.39721 .14891 m .4802 .16292 L .39558 .15676 L F
.4802 .16292 m .48589 .16388 L .4794 .16336 L F
.4802 .16292 m .4794 .16336 L .39558 .15676 L F
.693 .631 .783 r
.41416 .16478 m .45665 .17479 L .39219 .16911 L F
.45665 .17479 m .44757 .17914 L .39219 .16911 L F
.616 .73 .927 r
.47299 .16696 m .39538 .15768 L p .47467 .16602 L F P
0 g
s
.616 .73 .927 r
.47467 .16602 m .39538 .15768 L .39544 .15743 L F
.693 .631 .783 r
.44757 .17914 m .43451 .1854 L .3891 .18013 L F
.809 .826 .35 r
.38923 .17967 m .38923 .17971 L .38908 .18021 L F
.38923 .17967 m .38932 .17942 L .38923 .17971 L F
.693 .631 .783 r
.44757 .17914 m .3891 .18013 L .38971 .17795 L F
.39219 .16911 m .44757 .17914 L .38971 .17795 L F
.502 .908 .835 r
.47822 .16445 m .47819 .16404 L p .47299 .16696 L F P
0 g
s
.238 .738 .904 r
.48001 .164 m .48 .16445 L .48086 .16444 L F
.616 .73 .927 r
.48589 .16388 m .54156 .17327 L .46002 .16443 L F
.48589 .16388 m .46002 .16443 L .39544 .15743 L F
.39558 .15676 m .39544 .15743 L .37232 .15492 L F
.48589 .16388 m .39544 .15743 L .39558 .15676 L F
.67 .676 .846 r
.40916 .11371 m .3631 .1082 L .35879 .12606 L p F P
0 g
s
.58 .749 .957 r
.40916 .11371 m .3631 .1082 L .36448 .09933 L p F P
0 g
s
.58 .749 .957 r
.36448 .09933 m .41078 .10486 L .40916 .11371 L p F P
0 g
s
.58 .749 .957 r
.3631 .1082 m .40916 .11371 L .41078 .10486 L p F P
0 g
s
.809 .826 .35 r
.41078 .10486 m .40916 .11371 L p .39938 .13852 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52365 .16511 L F P
0 g
s
.809 .826 .35 r
.40924 .10619 m .41078 .10486 L p .40049 .13318 L F P
0 g
s
.616 .73 .927 r
.37427 .14504 m .39744 .14781 L .39721 .14891 L F
.645 .224 .23 r
.39744 .14781 m .37427 .14504 L p .39475 .15377 L F P
0 g
s
.693 .631 .783 r
.37232 .15492 m .39538 .15768 L p .39468 .16019 L F P
0 g
s
.712 .51 .614 r
.39442 .15452 m .37114 .15173 L p .38819 .17308 L F P
0 g
s
.809 .826 .35 r
.38894 .16498 m .39263 .1543 L .39281 .15432 L F
.616 .73 .927 r
.39721 .14891 m .52082 .16256 L .54156 .17327 L F
.693 .631 .783 r
.41416 .16478 m .54632 .17573 L .56687 .20075 L F
.45309 .16458 m .54632 .17573 L p .41416 .16478 L F P
0 g
s
.502 .908 .835 r
.44645 .17968 m .47299 .16696 L .47813 .16304 L F
.47819 .16404 m .47813 .16304 L p .47299 .16696 L F P
0 g
s
.809 .826 .35 r
.39049 .16323 m .39744 .14781 L .39538 .15768 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44645 .17968 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .16404 L p .48001 .164 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48001 .164 L F P
0 g
s
.238 .738 .904 r
.52187 .1631 m .52187 .16304 L p .48001 .164 L F P
0 g
s
.809 .826 .35 r
.38416 .18605 m .38232 .20268 L .37629 .22071 L F
.821 .835 .365 r
.37232 .15492 m .36608 .17746 L p .34952 .22236 L F P
0 g
s
.821 .835 .365 r
.36407 .17262 m .37114 .15173 L p .34952 .22236 L F P
0 g
s
.707 .577 .707 r
.38741 .17541 m .36407 .17262 L p .38005 .19946 L F P
0 g
s
.809 .826 .35 r
.38481 .1832 m .38464 .18446 L .38416 .18605 L F
.38464 .18446 m .38232 .20268 L .38416 .18605 L F
.821 .835 .365 r
.36608 .17746 m .35792 .20411 L p .34952 .22236 L F P
0 g
s
.821 .835 .365 r
.34952 .22236 m .35579 .19967 L .36407 .17262 L p F P
0 g
s
.707 .577 .707 r
.36407 .17262 m .35579 .19967 L p .38005 .19946 L F P
0 g
s
.809 .826 .35 r
.38677 .17732 m .3867 .17775 L .38481 .1832 L F
.3867 .17775 m .38232 .20268 L .38464 .18446 L F
.3867 .17775 m .38464 .18446 L .38481 .1832 L F
.38232 .20268 m .38153 .20719 L .37629 .22071 L F
.707 .577 .707 r
.38306 .19987 m .40216 .20247 L .38092 .20686 L F
.38817 .18317 m .40216 .20247 L .38306 .19987 L F
.38817 .18317 m .43587 .1955 L .40216 .20247 L F
.76 .881 .465 r
.43181 .20431 m .44062 .18637 L .4344 .19835 L F
.707 .577 .707 r
.53835 .19806 m .56725 .20151 L p .5339 .1981 L F P
0 g
s
.707 .577 .707 r
.53835 .19806 m .5339 .1981 L .43955 .18843 L F
.44062 .18637 m .53835 .19806 L p .43955 .18843 L F P
0 g
s
.707 .577 .707 r
.42481 .19779 m .42719 .21221 L .38092 .20686 L F
.43587 .1955 m .42975 .20729 L .42481 .19779 L F
.42975 .20729 m .42719 .21221 L .42481 .19779 L F
.43587 .1955 m .55973 .22752 L .43263 .21284 L F
.76 .881 .465 r
.4312 .2045 m .4298 .20749 L .43149 .20441 L F
.42975 .20729 m .4298 .20749 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4298 .20749 m .43379 .22413 L p .43149 .20441 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4298 .20749 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4298 .20749 m .42975 .20729 L p .43275 .21306 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4298 .20749 L .43275 .21306 L F
.712 .511 .616 r
.4271 .21238 m .43275 .21306 L p .42618 .21406 L F P
0 g
s
.712 .511 .616 r
.43275 .21306 m .55938 .2282 L p .4337 .21485 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56819 .21162 L F P
0 g
s
.707 .577 .707 r
.42084 .19162 m .56725 .20151 L .56492 .22886 L F
.43 .18746 m .56725 .20151 L .42084 .19162 L F
.502 .908 .835 r
.44645 .17968 m .44645 .17999 L .44696 .17976 L F
.693 .631 .783 r
.44757 .17914 m .56687 .20075 L .43451 .1854 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43181 .20431 L .4344 .19835 L F
.4312 .2045 m .4344 .19835 L .44274 .17911 L F
.707 .577 .707 r
.43587 .1955 m .43263 .21284 L .42975 .20729 L F
.712 .511 .616 r
.43761 .22223 m .53212 .24372 L .45368 .23719 L F
.52701 .24596 m .45368 .23719 L p .53212 .24372 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52178 .24824 L p .52701 .24596 L F P
0 g
s
.446 .876 .788 r
.55355 .23437 m .55051 .23704 L .52701 .24596 L F
.55051 .23704 m .52046 .26349 L .52701 .24596 L F
.652 .242 .254 r
.46826 .24317 m .49616 .24751 L .47529 .24606 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24722 L p .51999 .2479 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .51999 .2479 L F P
0 g
s
.183 .707 .866 r
.52181 .24793 m .52046 .26349 L p .51999 .2479 L F P
0 g
s
0 .411 .788 r
.47803 .24718 m .47635 .24725 L .46551 .24204 L F
0 0 .38 r
.44172 .23031 m .43275 .21306 L .43921 .22525 L F
.712 .511 .616 r
.43456 .21648 m .55934 .22827 L .55687 .23292 L F
.43371 .21488 m .55934 .22827 L .43456 .21648 L F
.809 .826 .35 r
.38031 .21414 m .37473 .23148 L p .38153 .20719 L F P
0 g
s
.809 .826 .35 r
.37473 .23148 m .37171 .24087 L p .38153 .20719 L F P
0 g
s
.712 .511 .616 r
.38015 .20917 m .55687 .23292 L .53212 .24372 L F
.43761 .22223 m .45368 .23719 L .44303 .23246 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.712 .511 .616 r
.55938 .2282 m .55934 .22827 L .38015 .20917 L F
.707 .577 .707 r
.55938 .2282 m .38092 .20686 L p .55973 .22752 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44201 .23054 L F P
0 g
s
0 0 .38 r
.44201 .23054 m .44172 .23031 L .43921 .22525 L F
.44201 .23054 m .43921 .22525 L .42923 .20511 L F
.712 .511 .616 r
.38015 .20917 m .43371 .21488 L .43456 .21648 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55355 .23437 L F P
0 g
s
.446 .876 .788 r
.55687 .23292 m .55356 .24845 L p .55355 .23437 L F P
0 g
s
.712 .511 .616 r
.53212 .24372 m .55687 .23292 L .54908 .24758 L F
.446 .876 .788 r
.55726 .23111 m .55687 .23292 L p .55355 .23437 L F P
0 g
s
.652 .242 .254 r
.55849 .24972 m .55622 .25686 L p .51512 .25047 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44311 .23285 L p .47635 .24725 L F P
0 g
s
0 .411 .788 r
.44311 .23285 m .44303 .23246 L p .45368 .23719 L F P
0 g
s
0 .411 .788 r
.47635 .24725 m .44311 .23285 L .45368 .23719 L F
.652 .242 .254 r
.46826 .24317 m .52701 .24596 L .51512 .25047 L F
.45368 .23719 m .52701 .24596 L p .46826 .24317 L F P
0 g
s
0 .411 .788 r
.44303 .23246 m .44274 .23111 L p .46551 .24204 L F P
0 g
s
0 .411 .788 r
.47635 .24725 m .45368 .23719 L .46551 .24204 L F
.45368 .23719 m .44303 .23246 L .46551 .24204 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44311 .23285 L p .44163 .23024 L F P
0 g
s
0 0 .38 r
.44311 .23285 m .44644 .24845 L p .44163 .23024 L F P
0 g
s
.652 .242 .254 r
.47518 .24718 m .4495 .24411 L p .47529 .24606 L F P
0 g
s
.712 .521 .63 r
.25708 .44056 m .32598 .2354 L .37171 .24087 L p F P
0 g
s
.712 .521 .63 r
.30391 .44616 m .25708 .44056 L p .28219 .39682 L F P
0 g
s
.712 .521 .63 r
.37171 .24087 m .31876 .40119 L p .28219 .39682 L F P
0 g
s
.712 .521 .63 r
.31876 .40119 m .30391 .44616 L p .28219 .39682 L F P
0 g
s
.809 .826 .35 r
.37171 .24087 m .3755 .2242 L p .36866 .2454 L F P
0 g
s
.809 .826 .35 r
.30391 .44616 m .36613 .25776 L p .36866 .2454 L F P
0 g
s
.809 .826 .35 r
.36613 .25776 m .37171 .24087 L p .36866 .2454 L F P
0 g
s
.809 .826 .35 r
.36143 .25597 m .30391 .44616 L .36866 .2454 L F
.37085 .2347 m .36866 .2454 L .3755 .2242 L F
.36143 .25597 m .36866 .2454 L .37085 .2347 L F
.652 .242 .254 r
.43902 .23862 m .46111 .24024 L .46826 .24317 L F
.3509 .2249 m .46111 .24024 L .43902 .23862 L F
.3509 .2249 m .45368 .23719 L p .46111 .24024 L F P
0 g
s
.652 .242 .254 r
.37085 .2347 m .34767 .23193 L p .37093 .23451 L F P
0 g
s
.652 .242 .254 r
.34767 .23193 m .3509 .2249 L p .46826 .24317 L F P
0 g
s
.652 .242 .254 r
.46826 .24317 m .47529 .24606 L .34767 .23193 L F
.611 .733 .933 r
.34767 .23193 m .37085 .2347 L p .37106 .23364 L F P
0 g
s
.821 .835 .365 r
.35792 .20411 m .3509 .2249 L p .34952 .22236 L F P
0 g
s
.821 .835 .365 r
.3509 .2249 m .34767 .23193 L .34952 .22236 L p F P
0 g
s
.611 .733 .933 r
.34952 .22236 m .34767 .23193 L p .37106 .23364 L F P
0 g
s
.611 .733 .933 r
.3728 .22514 m .34952 .22236 L p .37106 .23364 L F P
0 g
s
.707 .577 .707 r
.35579 .19967 m .37913 .20246 L p .38005 .19946 L F P
0 g
s
.712 .51 .614 r
.37114 .15173 m .36407 .17262 L p .38819 .17308 L F P
0 g
s
.693 .632 .784 r
.35579 .19967 m .34952 .22236 L p .3735 .22263 L F P
0 g
s
.809 .826 .35 r
.3755 .2242 m .38481 .1832 L p .38259 .19009 L F P
0 g
s
.809 .826 .35 r
.38259 .19009 m .3689 .23909 L .3755 .2242 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43921 .22525 L F P
0 g
s
0 0 .38 r
.43275 .21306 m .42975 .20729 L .43921 .22525 L F
.712 .511 .616 r
.38015 .20917 m .43761 .22223 L .37397 .22766 L F
.44499 .23615 m .37397 .22766 L p .43761 .22223 L F P
0 g
s
.712 .511 .616 r
.43275 .21306 m .4337 .21485 L .42618 .21406 L F
.707 .577 .707 r
.42975 .20729 m .43263 .21284 L .42719 .21221 L F
.55726 .23111 m .55307 .22305 L .55726 .22362 L F
.712 .511 .616 r
.38092 .20686 m .4271 .21238 L p .38015 .20917 L F P
0 g
s
.712 .511 .616 r
.4271 .21238 m .42618 .21406 L .38015 .20917 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56079 .18845 L F P
0 g
s
0 0 .465 r
.56725 .20151 m .57025 .20729 L .56079 .18845 L F
.68 .821 .38 r
.5688 .21007 m .56869 .21067 L .56819 .21162 L F
.56869 .21067 m .56621 .22413 L .56819 .21162 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57105 .20883 m .56492 .22886 L p .56725 .20151 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.693 .631 .783 r
.56725 .20151 m .44062 .18637 L p .56687 .20075 L F P
0 g
s
.693 .631 .783 r
.56687 .20075 m .44062 .18637 L .44072 .18618 L F
.45665 .17479 m .56687 .20075 L .44757 .17914 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.693 .631 .783 r
.54632 .17573 m .55697 .18072 L .56687 .20075 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.616 .73 .927 r
.54156 .17327 m .47299 .16696 L .47467 .16602 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44313 .18127 L p .44645 .17968 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44313 .18127 m .44274 .17911 L p .4344 .19835 L F P
0 g
s
.76 .881 .465 r
.44062 .18637 m .44313 .18127 L .4344 .19835 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.693 .632 .784 r
.5659 .22479 m .37913 .20246 L p .3735 .22263 L F P
0 g
s
.693 .632 .784 r
.37913 .20246 m .35579 .19967 L p .3735 .22263 L F P
0 g
s
.446 .876 .788 r
.55355 .23437 m .52701 .24596 L .52187 .24718 L F
.652 .242 .254 r
.48714 .24737 m .47813 .24722 L .47529 .24606 L F
.49616 .24751 m .48714 .24737 L .47529 .24606 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47803 .24718 L F P
0 g
s
0 .411 .788 r
.47803 .24718 m .46551 .24204 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55355 .23437 L F P
0 g
s
.712 .511 .616 r
.55849 .24972 m .52701 .24596 L p .53212 .24372 L F P
0 g
s
.712 .511 .616 r
.45368 .23719 m .44499 .23615 L p .44303 .23246 L F P
0 g
s
.712 .511 .616 r
.55938 .2282 m .56492 .22886 L p .55934 .22827 L F P
0 g
s
.707 .577 .707 r
.56492 .22886 m .55938 .2282 L p .55973 .22752 L F P
0 g
s
.712 .511 .616 r
.56492 .22886 m .55849 .24972 L p .54908 .24758 L F P
0 g
s
.712 .511 .616 r
.55934 .22827 m .56492 .22886 L .54908 .24758 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.693 .632 .784 r
.34952 .22236 m .55903 .2474 L .5659 .22479 L p F P
0 g
s
.809 .826 .35 r
.38259 .19009 m .36143 .25597 L .3689 .23909 L F
.712 .51 .614 r
.36407 .17262 m .38741 .17541 L p .38819 .17308 L F P
0 g
s
.809 .826 .35 r
.38481 .1832 m .38894 .16498 L p .37072 .22524 L F P
0 g
s
.809 .826 .35 r
.37072 .22524 m .36143 .25597 L .38481 .1832 L F
0 .455 .835 r
.52187 .16304 m .52187 .1631 L p .52197 .16316 L F P
0 g
s
.707 .577 .707 r
.55307 .22305 m .52187 .16304 L .55726 .22362 L F
.52187 .16304 m .55726 .17911 L p .55726 .22362 L F P
0 g
s
.809 .826 .35 r
.38894 .16498 m .38923 .17967 L .38908 .18021 L F
.38894 .16498 m .38908 .18021 L .38248 .20176 L F
.38894 .16498 m .39504 .1589 L .38923 .17967 L F
.712 .51 .614 r
.57418 .19774 m .58064 .17678 L p .38819 .17308 L F P
0 g
s
.712 .51 .614 r
.38741 .17541 m .57418 .19774 L p .38819 .17308 L F P
0 g
s
.652 .242 .254 r
.4495 .24411 m .37085 .2347 L p .44895 .24314 L F P
0 g
s
.652 .242 .254 r
.44895 .24314 m .37085 .2347 L .37093 .23451 L F
.47529 .24606 m .4495 .24411 L .44895 .24314 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47803 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47813 .24722 L p .47803 .24718 L F P
0 g
s
0 .411 .788 r
.47813 .24722 m .47954 .26349 L p .47803 .24718 L F P
0 g
s
.652 .242 .254 r
.51214 .25159 m .47918 .24765 L p .51512 .25047 L F P
0 g
s
.652 .242 .254 r
.47918 .24765 m .47518 .24718 L p .47873 .24747 L F P
0 g
s
.652 .242 .254 r
.51512 .25047 m .47918 .24765 L .47873 .24747 L F
.47813 .24722 m .47518 .24718 L .47529 .24606 L F
.446 .876 .788 r
.52178 .24824 m .52181 .24793 L p .52701 .24596 L F P
0 g
s
.652 .242 .254 r
.52701 .24596 m .55849 .24972 L p .51512 .25047 L F P
0 g
s
.446 .876 .788 r
.52181 .24793 m .52187 .24718 L p .52701 .24596 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .24793 L p .51999 .2479 L F P
0 g
s
.652 .242 .254 r
.51512 .25047 m .47518 .24718 L .48714 .24737 L F
.49616 .24751 m .51512 .25047 L .48714 .24737 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .51999 .2479 L F P
0 g
s
.183 .707 .866 r
.47813 .24722 m .47813 .24718 L p .51999 .2479 L F P
0 g
s
.652 .242 .254 r
.55622 .25686 m .51214 .25159 L p .51512 .25047 L F P
0 g
s
.611 .733 .933 r
.55622 .25686 m .55903 .2474 L p .37106 .23364 L F P
0 g
s
.611 .733 .933 r
.37085 .2347 m .55622 .25686 L p .37106 .23364 L F P
0 g
s
.611 .733 .933 r
.55903 .2474 m .3728 .22514 L p .37106 .23364 L F P
0 g
s
.809 .826 .35 r
.31241 .40725 m .30391 .44616 L p .38894 .16498 L F P
0 g
s
.645 .707 .892 r
.32442 .37667 m .37142 .38229 L p .3542 .40543 L F P
0 g
s
.645 .707 .892 r
.30141 .47634 m .31876 .40119 L p .3542 .40543 L F P
0 g
s
.645 .707 .892 r
.31876 .40119 m .32442 .37667 L p .3542 .40543 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.5659 .22479 m .57418 .19774 L p .38005 .19946 L F P
0 g
s
.707 .577 .707 r
.37913 .20246 m .5659 .22479 L p .38005 .19946 L F P
0 g
s
.707 .577 .707 r
.38908 .18021 m .4341 .18559 L p .38817 .18317 L F P
0 g
s
.707 .577 .707 r
.4341 .18559 m .43 .18746 L .38817 .18317 L F
.38817 .18317 m .43 .18746 L .42084 .19162 L F
.57418 .19774 m .38741 .17541 L p .38005 .19946 L F P
0 g
s
.645 .224 .23 r
.58064 .17678 m .58281 .16997 L p .39475 .15377 L F P
0 g
s
.645 .224 .23 r
.37114 .15173 m .39442 .15452 L p .39475 .15377 L F P
0 g
s
.645 .224 .23 r
.39442 .15452 m .58064 .17678 L p .39475 .15377 L F P
0 g
s
.809 .826 .35 r
.38894 .16498 m .39779 .14613 L .39744 .14781 L F
.38894 .16498 m .39744 .14781 L .39049 .16323 L F
.39263 .1543 m .40136 .12902 L .39281 .15432 L F
.39281 .15432 m .40136 .12902 L .40049 .13318 L F
.40136 .12902 m .40924 .10619 L .40049 .13318 L F
.616 .73 .927 r
.39744 .14781 m .52082 .16256 L .39721 .14891 L F
.809 .826 .35 r
.38894 .16498 m .40049 .13318 L .39938 .13852 L F
.40049 .13318 m .41078 .10486 L .39938 .13852 L F
.645 .224 .23 r
.58281 .16997 m .39744 .14781 L p .39475 .15377 L F P
0 g
s
.809 .826 .35 r
.39779 .14613 m .39983 .14178 L .3993 .14369 L F
.39779 .14613 m .3993 .14369 L .39744 .14781 L F
.693 .631 .783 r
.39468 .16019 m .45309 .16458 L .41416 .16478 L F
.809 .826 .35 r
.39504 .1589 m .39538 .15768 L .39515 .15879 L F
.693 .631 .783 r
.39538 .15768 m .45309 .16458 L p .39468 .16019 L F P
0 g
s
.809 .826 .35 r
.39779 .14613 m .40409 .12658 L .39983 .14178 L F
.38894 .16498 m .39938 .13852 L .39779 .14613 L F
.39938 .13852 m .40409 .12658 L .39779 .14613 L F
.40409 .12658 m .40916 .11371 L .39983 .14178 L F
.693 .631 .783 r
.41416 .16478 m .39219 .16911 L .39337 .16488 L F
.809 .826 .35 r
.38894 .16498 m .39538 .15768 L .39504 .1589 L F
.712 .51 .614 r
.58064 .17678 m .39442 .15452 L p .38819 .17308 L F P
0 g
s
.809 .826 .35 r
.38894 .16498 m .38677 .17732 L .38481 .1832 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.66203 .53677 m
.68031 .53879 L
s
.709 .561 .685 r
.34095 .50186 m .34077 .50242 L p .33015 .50101 L F P
0 g
s
.709 .561 .685 r
.33027 .50058 m .34095 .50186 L p .33015 .50101 L F P
0 g
s
.621 .469 .655 r
.33012 .5011 m .32494 .5011 L p .32983 .5021 L F P
0 g
s
.457 .765 .996 r
.32494 .5011 m .33012 .5011 L p .32831 .50088 L F P
0 g
s
.709 .561 .685 r
.34077 .50242 m .33907 .50789 L p .32891 .50521 L F P
0 g
s
.621 .469 .655 r
.32494 .5011 m .32136 .51223 L .32684 .51224 L p F P
0 g
s
.621 .469 .655 r
.32849 .50662 m .32494 .5011 L .32684 .51224 L F
.32905 .50475 m .32811 .50392 L .32849 .50662 L F
.32811 .50392 m .32494 .5011 L .32849 .50662 L F
.712 .533 .646 r
.33732 .51334 m .32932 .51238 L p .3293 .51224 L F P
0 g
s
.712 .533 .646 r
.32916 .5113 m .33643 .51312 L .3293 .51224 L F
.33643 .51312 m .33732 .51334 L .3293 .51224 L F
.709 .561 .685 r
.33012 .5011 m .34077 .50242 L .32891 .50521 L F
.768 .627 .704 r
.32494 .5011 m .32136 .51223 L .31446 .51071 L p F P
0 g
s
.712 .533 .646 r
.29204 .50793 m .29381 .50248 L p .31402 .50752 L F P
0 g
s
.768 .627 .704 r
.31446 .51071 m .31141 .51004 L p .31644 .50518 L F P
0 g
s
.768 .627 .704 r
.31644 .50518 m .32494 .5011 L .31446 .51071 L F
.621 .469 .655 r
.32922 .51174 m .32747 .5101 L .32684 .51224 L F
.712 .533 .646 r
.33907 .50789 m .33732 .51334 L p .32916 .5113 L F P
0 g
s
.712 .533 .646 r
.32849 .50662 m .33907 .50789 L p .32916 .5113 L F P
0 g
s
.621 .469 .655 r
.329 .51016 m .32747 .5101 L .32922 .51174 L F
.712 .533 .646 r
.33732 .51334 m .33907 .50789 L p .32867 .5079 L F P
0 g
s
.621 .469 .655 r
.329 .51016 m .32849 .50662 L .32747 .5101 L F
.712 .533 .646 r
.32932 .51238 m .33732 .51334 L p .32867 .5079 L F P
0 g
s
.621 .469 .655 r
.33749 .51225 m .33544 .51043 L .32892 .5118 L F
.32684 .51224 m .32922 .51224 L p .32892 .5118 L F P
0 g
s
.621 .469 .655 r
.32922 .51224 m .33749 .51225 L p .32892 .5118 L F P
0 g
s
.712 .492 .59 r
.33732 .51334 m .33584 .51775 L p .33241 .51698 L F P
0 g
s
.453 .765 .996 r
.31141 .51004 m .32136 .51223 L .3293 .51224 L p F P
0 g
s
.712 .492 .59 r
.29204 .50793 m .32932 .51238 L p .33241 .51698 L F P
0 g
s
.712 .492 .59 r
.32932 .51238 m .33732 .51334 L p .33241 .51698 L F P
0 g
s
.712 .533 .646 r
.29204 .50793 m .31122 .51022 L p .31361 .50791 L F P
0 g
s
.712 .533 .646 r
.29381 .50248 m .32849 .50662 L p .32916 .5113 L F P
0 g
s
.712 .533 .646 r
.31402 .50752 m .31174 .50972 L .29204 .50793 L F
.709 .561 .685 r
.29381 .50248 m .2957 .49645 L p .31751 .5022 L F P
0 g
s
.709 .561 .685 r
.31751 .5022 m .31677 .50426 L .29381 .50248 L F
.32849 .50662 m .31644 .50518 L p .32891 .50521 L F P
0 g
s
.709 .561 .685 r
.31644 .50518 m .29381 .50248 L p .31677 .50426 L F P
0 g
s
.768 .627 .704 r
.32147 .50033 m .32494 .5011 L p .31644 .50518 L F P
0 g
s
.768 .627 .704 r
.31716 .50318 m .32147 .50033 L .31644 .50518 L F
.31841 .49966 m .32147 .50033 L p .31716 .50318 L F P
0 g
s
.621 .469 .655 r
.32983 .5021 m .32494 .5011 L .32905 .50475 L F
.709 .561 .685 r
.29381 .50248 m .33907 .50789 L .34095 .50186 L p F P
0 g
s
.712 .533 .646 r
.33907 .50789 m .29381 .50248 L .29204 .50793 L p F P
0 g
s
.768 .627 .704 r
.30793 .50927 m .31716 .50318 L .31644 .50518 L F
.709 .561 .685 r
.31751 .5022 m .33012 .5011 L .32891 .50521 L F
.29865 .49722 m .31841 .49966 L .31751 .5022 L F
.2957 .49645 m .33027 .50058 L p .33015 .50101 L F P
0 g
s
.709 .561 .685 r
.2957 .49645 m .34077 .50242 L .29865 .49722 L F
.34095 .50186 m .2957 .49645 L .29558 .49684 L p F P
0 g
s
.457 .765 .996 r
.31841 .49966 m .32494 .5011 L p .32831 .50088 L F P
0 g
s
.709 .561 .685 r
.29558 .49684 m .29381 .50248 L p .33669 .50191 L F P
0 g
s
.709 .561 .685 r
.34095 .50186 m .29558 .49684 L .33669 .50191 L F
.706 .585 .718 r
.34095 .50186 m .2957 .49645 L .29755 .49033 L p F P
0 g
s
.706 .585 .718 r
.29755 .49033 m .3428 .49574 L .34095 .50186 L p F P
0 g
s
.706 .585 .718 r
.2957 .49645 m .34095 .50186 L .3428 .49574 L p F P
0 g
s
.457 .765 .996 r
.31151 .49813 m .31841 .49966 L p .34111 .50004 L F P
0 g
s
.457 .765 .996 r
.34111 .50004 m .31841 .49966 L .32831 .50088 L F
.706 .585 .718 r
.3428 .49574 m .29755 .49033 L .2957 .49645 L p F P
0 g
s
.7 .609 .752 r
.3428 .49574 m .29755 .49033 L .29921 .48464 L p F P
0 g
s
.7 .609 .752 r
.29921 .48464 m .34448 .49005 L .3428 .49574 L p F P
0 g
s
.7 .609 .752 r
.29755 .49033 m .3428 .49574 L .34448 .49005 L p F P
0 g
s
.782 .805 .319 r
.34095 .50186 m .34077 .50242 L p .34286 .495 L F P
0 g
s
.782 .805 .319 r
.34286 .495 m .34077 .50242 L .34086 .50179 L F
.34383 .49189 m .34095 .50186 L .34286 .495 L F
.3428 .49574 m .34095 .50186 L p .34383 .49189 L F P
0 g
s
.7 .609 .752 r
.34448 .49005 m .29921 .48464 L .29755 .49033 L p F P
0 g
s
.69 .638 .792 r
.34448 .49005 m .29921 .48464 L .30053 .47984 L p F P
0 g
s
.69 .638 .792 r
.30053 .47984 m .34583 .48526 L .34448 .49005 L p F P
0 g
s
.69 .638 .792 r
.29921 .48464 m .34448 .49005 L .34583 .48526 L p F P
0 g
s
.69 .638 .792 r
.34583 .48526 m .30053 .47984 L .29921 .48464 L p F P
0 g
s
.669 .678 .85 r
.34583 .48526 m .30053 .47984 L .30141 .47634 L p F P
0 g
s
.669 .678 .85 r
.30141 .47634 m .34676 .48177 L .34583 .48526 L p F P
0 g
s
.669 .678 .85 r
.30053 .47984 m .34583 .48526 L .34676 .48177 L p F P
0 g
s
.782 .805 .319 r
.34676 .48177 m .34452 .48969 L .34383 .49189 L F
.34452 .48969 m .3428 .49574 L .34383 .49189 L F
.709 .561 .685 r
.33907 .50789 m .32849 .50662 L p .32891 .50521 L F P
0 g
s
.621 .469 .655 r
.34001 .50417 m .33012 .5011 L .32983 .5021 L F
.782 .805 .319 r
.33907 .50789 m .33735 .51323 L p .34136 .49983 L F P
0 g
s
.782 .805 .319 r
.34286 .495 m .33907 .50789 L .34136 .49983 L F
.34676 .48177 m .33735 .51323 L .33735 .51322 L F
.34077 .50242 m .33907 .50789 L p .34086 .50179 L F P
0 g
s
.621 .469 .655 r
.34025 .50338 m .33012 .5011 L .34001 .50417 L F
.34096 .5011 m .33012 .5011 L p .34025 .50338 L F P
0 g
s
.621 .469 .655 r
.34001 .50417 m .32983 .5021 L .33749 .51225 L F
.712 .492 .59 r
.29053 .51233 m .33584 .51775 L .33732 .51334 L p F P
0 g
s
.712 .492 .59 r
.33732 .51334 m .29204 .50793 L .29053 .51233 L p F P
0 g
s
.782 .805 .319 r
.33732 .51334 m .33584 .51775 L p .33747 .51238 L F P
0 g
s
.457 .765 .996 r
.34111 .50004 m .32831 .50088 L .34096 .5011 L F
.33012 .5011 m .34096 .5011 L p .32831 .50088 L F P
0 g
s
.782 .805 .319 r
.34676 .48177 m .33735 .51322 L .33747 .51238 L F
.33735 .51322 m .33732 .51334 L .33747 .51238 L F
.712 .533 .646 r
.32867 .5079 m .31361 .50791 L .32932 .51238 L F
.31122 .51022 m .32932 .51238 L p .31361 .50791 L F P
0 g
s
.621 .469 .655 r
.33544 .51043 m .329 .51016 L .32922 .51174 L F
.712 .533 .646 r
.32932 .51238 m .29204 .50793 L p .32916 .5113 L F P
0 g
s
.453 .765 .996 r
.3293 .51224 m .33749 .51225 L p .31141 .51004 L F P
0 g
s
.712 .533 .646 r
.31402 .50752 m .32916 .5113 L .31174 .50972 L F
.621 .469 .655 r
.32983 .5021 m .32905 .50475 L .33749 .51225 L F
.453 .765 .996 r
.31141 .51004 m .33749 .51225 L .33768 .51091 L F
.712 .492 .59 r
.33584 .51775 m .29053 .51233 L .29204 .50793 L p F P
0 g
s
.703 .415 .485 r
.29053 .51233 m .33584 .51775 L .33477 .52075 L p F P
0 g
s
.703 .415 .485 r
.28941 .51533 m .33477 .52075 L .33584 .51775 L p F P
0 g
s
.703 .415 .485 r
.33584 .51775 m .29053 .51233 L .28941 .51533 L p F P
0 g
s
.782 .805 .319 r
.33584 .51775 m .33477 .52075 L p .33758 .51161 L F P
0 g
s
.782 .805 .319 r
.34676 .48177 m .33747 .51238 L .33758 .51161 L F
.33747 .51238 m .33584 .51775 L .33758 .51161 L F
.621 .469 .655 r
.33841 .50931 m .36545 .50934 L p .34001 .50417 L F P
0 g
s
.621 .469 .655 r
.3801 .51232 m .3384 .50934 L .33749 .51225 L F
.3801 .51232 m .34025 .50338 L .34001 .50417 L F
.33544 .51043 m .32905 .50475 L .32849 .50662 L F
.33544 .51043 m .32849 .50662 L .329 .51016 L F
.768 .627 .704 r
.31141 .51004 m .30793 .50927 L p .31644 .50518 L F P
0 g
s
.453 .765 .996 r
.33791 .50931 m .30793 .50927 L p .33773 .51053 L F P
0 g
s
.453 .765 .996 r
.30793 .50927 m .31141 .51004 L p .33768 .51091 L F P
0 g
s
.453 .765 .996 r
.30793 .50927 m .33768 .51091 L .33773 .51053 L F
.457 .765 .996 r
.34139 .49813 m .31151 .49813 L p .34111 .50004 L F P
0 g
s
.703 .415 .485 r
.33477 .52075 m .28941 .51533 L .29053 .51233 L p F P
0 g
s
.624 .175 .166 r
.28941 .51533 m .33477 .52075 L .33419 .5221 L p F P
0 g
s
.624 .175 .166 r
.28878 .51667 m .33419 .5221 L .33477 .52075 L p F P
0 g
s
.624 .175 .166 r
.33477 .52075 m .28941 .51533 L .28878 .51667 L p F P
0 g
s
.782 .805 .319 r
.33419 .5221 m .33415 .52165 L .34676 .48177 L p F P
0 g
s
.782 .805 .319 r
.33477 .52075 m .33419 .5221 L p .34676 .48177 L F P
0 g
s
.669 .678 .85 r
.34676 .48177 m .30141 .47634 L .30053 .47984 L p F P
0 g
s
.645 .707 .892 r
.37142 .38229 m .34676 .48177 L .30141 .47634 L p F P
0 g
s
.782 .805 .319 r
.33415 .52165 m .34676 .48177 L p .34659 .48141 L F P
0 g
s
.709 .561 .685 r
.31841 .49966 m .33012 .5011 L .31751 .5022 L F
.32891 .50521 m .31644 .50518 L .31677 .50426 L F
.768 .627 .704 r
.30793 .50927 m .31151 .49813 L .31841 .49966 L p F P
0 g
s
.768 .627 .704 r
.30793 .50927 m .31841 .49966 L .31716 .50318 L F
.709 .561 .685 r
.31751 .5022 m .32891 .50521 L .31677 .50426 L F
.62 .469 .655 r
.31151 .49813 m .30793 .50927 L p .33969 .50359 L F P
0 g
s
.62 .469 .655 r
.34139 .49813 m .31151 .49813 L p .33969 .50359 L F P
0 g
s
.782 .805 .319 r
.33426 .52104 m .33415 .52165 L .34659 .48141 L F
.621 .469 .655 r
.3801 .51232 m .38368 .50111 L .34096 .5011 L p F P
0 g
s
.621 .469 .655 r
.3801 .51232 m .34096 .5011 L .34025 .50338 L F
.457 .765 .996 r
.37024 .49812 m .34111 .50004 L .35401 .50036 L F
.769 .628 .704 r
.38441 .47797 m .3777 .47647 L .37053 .49887 L p F P
0 g
s
.457 .765 .996 r
.37725 .50036 m .35401 .50036 L .38022 .50102 L F
.769 .628 .704 r
.37456 .49977 m .38441 .47797 L .37053 .49887 L F
.621 .469 .655 r
.37725 .50036 m .38441 .47797 L p .37971 .50036 L F P
0 g
s
.457 .765 .996 r
.38368 .50111 m .38032 .50036 L p .37725 .50036 L F P
0 g
s
.457 .765 .996 r
.37725 .50036 m .38022 .50102 L .38368 .50111 L F
.34096 .5011 m .38061 .50111 L p .35401 .50036 L F P
0 g
s
.457 .765 .996 r
.35401 .50036 m .38061 .50111 L .38022 .50102 L F
.453 .765 .996 r
.3801 .51232 m .37674 .51157 L p .37367 .51157 L F P
0 g
s
.453 .765 .996 r
.36953 .51156 m .37559 .512 L .37367 .51157 L F
.37559 .512 m .3801 .51232 L .37367 .51157 L F
.36197 .51155 m .37633 .51216 L .36829 .51156 L F
.37633 .51216 m .37559 .512 L .36953 .51156 L F
.36829 .51156 m .36953 .51156 L .33791 .50931 L F
.37633 .51216 m .36953 .51156 L .36829 .51156 L F
.769 .628 .704 r
.38368 .50111 m .3801 .51232 L .37674 .51157 L p F P
0 g
s
.621 .469 .655 r
.37971 .50036 m .37853 .50597 L .37725 .50036 L F
.37853 .50597 m .37734 .5097 L .37725 .50036 L F
.769 .628 .704 r
.37943 .50316 m .38368 .50111 L .37674 .51157 L F
.621 .469 .655 r
.37734 .5097 m .37571 .51157 L .37725 .50036 L F
.37735 .51157 m .37674 .51157 L .37734 .5097 L F
.37674 .51157 m .37571 .51157 L .37734 .5097 L F
.37367 .51157 m .37725 .50036 L p .37571 .51157 L F P
0 g
s
.769 .628 .704 r
.37725 .50036 m .38441 .47797 L p .37456 .49977 L F P
0 g
s
.457 .765 .996 r
.38061 .50111 m .38368 .50111 L p .38022 .50102 L F P
0 g
s
.769 .628 .704 r
.38032 .50036 m .38368 .50111 L p .37943 .50316 L F P
0 g
s
.621 .469 .655 r
.38441 .47797 m .37981 .51158 L .37735 .51157 L F
.38837 .47517 m .38659 .48076 L .41744 .48069 L p F P
0 g
s
.463 .765 .995 r
.38441 .47797 m .3777 .47647 L p .38413 .47721 L F P
0 g
s
.769 .628 .704 r
.38837 .47517 m .38748 .47797 L p .38413 .47721 L F P
0 g
s
.463 .765 .995 r
.39056 .47796 m .38748 .47797 L p .38413 .47721 L F P
0 g
s
.463 .765 .995 r
.38748 .47797 m .38441 .47797 L p .38413 .47721 L F P
0 g
s
.621 .469 .655 r
.38441 .47797 m .39056 .47796 L .3834 .50036 L p F P
0 g
s
.621 .469 .655 r
.38441 .47797 m .3834 .50036 L .38135 .50036 L F
.769 .628 .704 r
.38659 .48076 m .37987 .47926 L p .38413 .47721 L F P
0 g
s
.769 .628 .704 r
.38748 .47797 m .38659 .48076 L p .38413 .47721 L F P
0 g
s
.769 .628 .704 r
.38166 .47366 m .38837 .47517 L p .38413 .47721 L F P
0 g
s
.463 .765 .995 r
.3777 .47647 m .38077 .47646 L p .38413 .47721 L F P
0 g
s
.769 .628 .704 r
.37987 .47926 m .38077 .47646 L p .38413 .47721 L F P
0 g
s
.769 .628 .704 r
.38077 .47646 m .38166 .47366 L p .38413 .47721 L F P
0 g
s
.463 .765 .995 r
.38384 .47645 m .39056 .47796 L p .38413 .47721 L F P
0 g
s
.463 .765 .995 r
.38077 .47646 m .38384 .47645 L p .38413 .47721 L F P
0 g
s
.462 .765 .995 r
.37987 .47926 m .38659 .48076 L .38966 .48076 L p F P
0 g
s
.769 .628 .704 r
.38966 .48076 m .39056 .47796 L p .38328 .47932 L F P
0 g
s
.462 .765 .995 r
.38966 .48076 m .41744 .48069 L p .38362 .4794 L F P
0 g
s
.462 .765 .995 r
.37987 .47926 m .38966 .48076 L .38362 .4794 L F
.769 .628 .704 r
.39056 .47796 m .38384 .47645 L p .38328 .47932 L F P
0 g
s
.457 .765 .996 r
.38032 .50036 m .3736 .49887 L p .37128 .49887 L F P
0 g
s
.62 .469 .655 r
.37053 .49887 m .3777 .47647 L p .3748 .49513 L F P
0 g
s
.62 .469 .655 r
.37422 .49887 m .3736 .49887 L .3748 .49513 L F
.3736 .49887 m .37053 .49887 L .3748 .49513 L F
.457 .765 .996 r
.36834 .49838 m .37003 .49876 L .37006 .49867 L F
.37053 .49887 m .37725 .50036 L .37092 .49887 L F
.37006 .49867 m .37725 .50036 L .38032 .50036 L F
.36834 .49838 m .35401 .50036 L .37725 .50036 L F
.769 .628 .704 r
.36963 .51068 m .37725 .50036 L .37456 .49977 L F
.37143 .51107 m .37725 .50036 L .36963 .51068 L F
.37367 .51157 m .37725 .50036 L p .37143 .51107 L F P
0 g
s
.453 .765 .996 r
.36197 .51155 m .36829 .51156 L .33791 .50931 L F
.769 .628 .704 r
.37053 .49887 m .36694 .51008 L p .37456 .49977 L F P
0 g
s
.453 .765 .996 r
.36134 .51007 m .36953 .51156 L .36788 .51029 L F
.33791 .50931 m .34844 .51006 L .36134 .51007 L F
.34844 .51006 m .36953 .51156 L .36134 .51007 L F
.769 .628 .704 r
.36963 .51068 m .37456 .49977 L .36694 .51008 L F
.3736 .49887 m .38032 .50036 L p .37121 .50635 L F P
0 g
s
.62 .469 .655 r
.3736 .49887 m .3694 .51008 L .37053 .49887 L F
.37422 .49887 m .37181 .50448 L .3736 .49887 L F
.37181 .50448 m .3694 .51008 L .3736 .49887 L F
.453 .765 .996 r
.36358 .50934 m .33791 .50931 L p .36788 .51029 L F P
0 g
s
.62 .469 .655 r
.36694 .51008 m .37053 .49887 L p .3694 .51008 L F P
0 g
s
.453 .765 .996 r
.37674 .51157 m .37001 .51009 L p .36953 .51156 L F P
0 g
s
.769 .628 .704 r
.37091 .50728 m .38032 .50036 L .37943 .50316 L F
.37121 .50635 m .38032 .50036 L .37091 .50728 L F
.62 .469 .655 r
.37181 .50448 m .37001 .51009 L .3694 .51008 L F
.769 .628 .704 r
.37674 .51157 m .37001 .51009 L p .37943 .50316 L F P
0 g
s
.769 .628 .704 r
.37001 .51009 m .36665 .50934 L p .37091 .50728 L F P
0 g
s
.769 .628 .704 r
.37091 .50728 m .37943 .50316 L .37001 .51009 L F
.453 .765 .996 r
.36953 .51156 m .37001 .51009 L .36761 .51008 L F
.33749 .51225 m .3801 .51232 L p .33768 .51091 L F P
0 g
s
.453 .765 .996 r
.33773 .51053 m .33768 .51091 L .3801 .51232 L F
.769 .628 .704 r
.35976 .53253 m .37143 .51107 L .36963 .51068 L F
.35976 .53253 m .36649 .534 L .37367 .51157 L p F P
0 g
s
.769 .628 .704 r
.35976 .53253 m .37367 .51157 L .37143 .51107 L F
.621 .469 .655 r
.37264 .53403 m .36649 .534 L .37367 .51157 L p F P
0 g
s
.453 .765 .996 r
.37633 .51216 m .3801 .51232 L .37559 .512 L F
.621 .469 .655 r
.37571 .51157 m .37264 .53403 L .37367 .51157 L F
.448 .764 .996 r
.36373 .52973 m .37046 .53121 L p .37286 .53107 L F P
0 g
s
.621 .469 .655 r
.37853 .50597 m .37735 .51157 L .37734 .5097 L F
.37735 .51157 m .37264 .53403 L .37571 .51157 L F
.3834 .50036 m .37981 .51158 L p .38135 .50036 L F P
0 g
s
.621 .469 .655 r
.37981 .51158 m .37264 .53403 L p .37735 .51157 L F P
0 g
s
.621 .469 .655 r
.41744 .48069 m .41923 .47507 L .38837 .47517 L p F P
0 g
s
.769 .628 .704 r
.38384 .47645 m .38295 .47925 L p .38328 .47932 L F P
0 g
s
.462 .765 .995 r
.41744 .48069 m .41073 .47918 L .38295 .47925 L p F P
0 g
s
.462 .765 .995 r
.38295 .47925 m .37987 .47926 L p .38362 .4794 L F P
0 g
s
.462 .765 .995 r
.38362 .4794 m .41744 .48069 L .38295 .47925 L F
.448 .764 .996 r
.3668 .52975 m .36373 .52973 L p .37286 .53107 L F P
0 g
s
.621 .469 .655 r
.37623 .50471 m .37579 .50611 L .37886 .50611 L p F P
0 g
s
.769 .628 .704 r
.38715 .48019 m .38037 .50494 L .38966 .48076 L F
.38037 .50494 m .38167 .50523 L .38966 .48076 L F
.455 .765 .996 r
.37623 .50471 m .37931 .50471 L p .37914 .50467 L F P
0 g
s
.621 .469 .655 r
.37926 .50485 m .37623 .50471 L .37886 .50611 L F
.769 .628 .704 r
.37623 .50471 m .37579 .50611 L .37411 .50574 L p F P
0 g
s
.455 .765 .996 r
.37411 .50574 m .37579 .50611 L .37886 .50611 L p F P
0 g
s
.769 .628 .704 r
.37973 .5063 m .37998 .50636 L .38037 .50494 L F
.37886 .50611 m .38037 .50494 L .37931 .50471 L F
.37684 .51242 m .37973 .5063 L .37886 .50611 L F
.37973 .5063 m .38037 .50494 L .37886 .50611 L F
.37931 .50471 m .38037 .50494 L .38715 .48019 L F
.37354 .53122 m .38966 .48076 L p .3732 .53115 L F P
0 g
s
.621 .469 .655 r
.40664 .50613 m .40709 .50473 L .37623 .50471 L p F P
0 g
s
.455 .765 .996 r
.40664 .50613 m .40496 .50576 L .39856 .50575 L p F P
0 g
s
.455 .765 .996 r
.37455 .50433 m .37623 .50471 L p .37914 .50467 L F P
0 g
s
.455 .765 .996 r
.37763 .50434 m .37455 .50433 L p .37914 .50467 L F P
0 g
s
.769 .628 .704 r
.37411 .50574 m .37455 .50433 L .37623 .50471 L p F P
0 g
s
.62 .469 .655 r
.37455 .50433 m .37411 .50574 L p .37722 .5056 L F P
0 g
s
.769 .628 .704 r
.38547 .47981 m .3781 .50594 L .38715 .48019 L F
.37965 .49803 m .3781 .50594 L .38547 .47981 L F
.3781 .50594 m .37886 .50611 L .38715 .48019 L F
.62 .469 .655 r
.37763 .50434 m .37455 .50433 L p .37722 .5056 L F P
0 g
s
.455 .765 .996 r
.37718 .50574 m .37411 .50574 L p .37735 .50578 L F P
0 g
s
.455 .765 .996 r
.37411 .50574 m .37886 .50611 L .37735 .50578 L F
.621 .469 .655 r
.37046 .53121 m .36867 .53683 L .39951 .53697 L p F P
0 g
s
.621 .469 .655 r
.39951 .53697 m .40131 .53133 L .37046 .53121 L p F P
0 g
s
.769 .628 .704 r
.37684 .51242 m .3732 .53115 L .37998 .50636 L F
.38037 .50494 m .3732 .53115 L .38167 .50523 L F
.448 .764 .996 r
.37046 .53121 m .37354 .53122 L p .37286 .53107 L F P
0 g
s
.769 .628 .704 r
.37011 .53348 m .37264 .53403 L p .37684 .51242 L F P
0 g
s
.448 .764 .996 r
.40131 .53133 m .39457 .52985 L p .37286 .53107 L F P
0 g
s
.448 .764 .996 r
.37354 .53122 m .40131 .53133 L p .37286 .53107 L F P
0 g
s
.769 .628 .704 r
.37965 .49803 m .37088 .53064 L .37684 .51242 L F
.37088 .53064 m .37011 .53348 L .37101 .53067 L F
.37088 .53064 m .37101 .53067 L .37684 .51242 L F
.62 .469 .655 r
.37411 .50574 m .37718 .50574 L p .37722 .5056 L F P
0 g
s
.769 .628 .704 r
.38328 .47932 m .37584 .50992 L .37965 .49803 L F
.37584 .50992 m .37011 .53348 L .37965 .49803 L F
.455 .765 .996 r
.40709 .50473 m .4054 .50435 L p .37914 .50467 L F P
0 g
s
.455 .765 .996 r
.37931 .50471 m .40709 .50473 L p .37914 .50467 L F P
0 g
s
.621 .469 .655 r
.37886 .50611 m .40664 .50613 L p .37926 .50485 L F P
0 g
s
.62 .469 .655 r
.40496 .50576 m .4054 .50435 L p .37722 .5056 L F P
0 g
s
.62 .469 .655 r
.37718 .50574 m .40496 .50576 L p .37722 .5056 L F P
0 g
s
.455 .765 .996 r
.4054 .50435 m .37763 .50434 L p .37914 .50467 L F P
0 g
s
.62 .469 .655 r
.4054 .50435 m .37763 .50434 L p .37722 .5056 L F P
0 g
s
.769 .628 .704 r
.38328 .47932 m .37965 .49803 L .38547 .47981 L F
.3781 .50594 m .37684 .51242 L .37886 .50611 L F
.455 .765 .996 r
.39856 .50575 m .37718 .50574 L p .40664 .50613 L F P
0 g
s
.455 .765 .996 r
.37735 .50578 m .40664 .50613 L .37718 .50574 L F
.37886 .50611 m .40664 .50613 L p .37735 .50578 L F P
0 g
s
.769 .628 .704 r
.37684 .51242 m .37998 .50636 L .37973 .5063 L F
.447 .764 .996 r
.36649 .534 m .35976 .53253 L p .3662 .53328 L F P
0 g
s
.447 .764 .996 r
.36956 .53402 m .36649 .534 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.36867 .53683 m .36193 .53535 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.37046 .53121 m .36956 .53402 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.36956 .53402 m .36867 .53683 L p .3662 .53328 L F P
0 g
s
.447 .764 .996 r
.37264 .53403 m .36956 .53402 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.36373 .52973 m .37046 .53121 L p .3662 .53328 L F P
0 g
s
.447 .764 .996 r
.35976 .53253 m .36283 .53254 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.36193 .53535 m .36283 .53254 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.36283 .53254 m .36373 .52973 L p .3662 .53328 L F P
0 g
s
.447 .764 .996 r
.3659 .53256 m .37264 .53403 L p .3662 .53328 L F P
0 g
s
.447 .764 .996 r
.36283 .53254 m .3659 .53256 L p .3662 .53328 L F P
0 g
s
.769 .628 .704 r
.3659 .53256 m .37011 .53348 L p .38328 .47932 L F P
0 g
s
.769 .628 .704 r
.38295 .47925 m .3659 .53256 L p .38328 .47932 L F P
0 g
s
.448 .764 .996 r
.39457 .52985 m .3668 .52975 L p .37286 .53107 L F P
0 g
s
.769 .628 .704 r
.37264 .53403 m .37354 .53122 L p .3732 .53115 L F P
0 g
s
.62 .469 .655 r
.37145 .51009 m .3659 .53256 L .36882 .51383 L F
.769 .628 .704 r
.36914 .51178 m .36963 .51068 L .36932 .51061 L F
.36914 .51178 m .36932 .51061 L .36694 .51008 L F
.36694 .51008 m .35976 .53253 L p .36914 .51178 L F P
0 g
s
.62 .469 .655 r
.37001 .51009 m .36882 .51383 L .3694 .51008 L F
.37145 .51009 m .36882 .51383 L .37001 .51009 L F
.37422 .49887 m .37145 .51009 L .37001 .51009 L F
.37422 .49887 m .37001 .51009 L .37181 .50448 L F
.769 .628 .704 r
.36665 .50934 m .37121 .50635 L .37091 .50728 L F
.453 .765 .996 r
.37001 .51009 m .36665 .50934 L p .36761 .51008 L F P
0 g
s
.62 .469 .655 r
.3659 .53256 m .35976 .53253 L p .3694 .51008 L F P
0 g
s
.62 .469 .655 r
.35976 .53253 m .36694 .51008 L p .3694 .51008 L F P
0 g
s
.453 .765 .996 r
.36665 .50934 m .36358 .50934 L p .36788 .51029 L F P
0 g
s
.62 .469 .655 r
.38384 .47645 m .37668 .49887 L p .37422 .49887 L F P
0 g
s
.62 .469 .655 r
.37668 .49887 m .3659 .53256 L p .37422 .49887 L F P
0 g
s
.457 .765 .996 r
.37003 .49876 m .37053 .49887 L .37006 .49867 L F
.37053 .49887 m .37092 .49887 L .37006 .49867 L F
.37024 .49812 m .36834 .49838 L .37128 .49887 L F
.3736 .49887 m .37024 .49812 L p .37128 .49887 L F P
0 g
s
.769 .628 .704 r
.36665 .50934 m .37024 .49812 L .3736 .49887 L p F P
0 g
s
.769 .628 .704 r
.36665 .50934 m .3736 .49887 L .37121 .50635 L F
.62 .469 .655 r
.3777 .47647 m .38384 .47645 L p .37422 .49887 L F P
0 g
s
.453 .765 .996 r
.33773 .51053 m .36197 .51155 L .33791 .50931 L F
.457 .765 .996 r
.34111 .50004 m .34107 .50036 L .35401 .50036 L F
.34107 .50036 m .34096 .5011 L .35401 .50036 L F
.62 .469 .655 r
.30793 .50927 m .36665 .50934 L .37024 .49812 L p F P
0 g
s
.782 .805 .319 r
.34272 .47296 m .33426 .52104 L .34659 .48141 L F
.34676 .48177 m .34286 .495 L .34136 .49983 L F
.457 .765 .996 r
.37024 .49812 m .34139 .49813 L p .34111 .50004 L F P
0 g
s
.62 .469 .655 r
.37024 .49812 m .34139 .49813 L p .33969 .50359 L F P
0 g
s
.782 .805 .319 r
.33735 .51323 m .33732 .51334 L p .33735 .51322 L F P
0 g
s
.782 .805 .319 r
.34676 .48177 m .34383 .49189 L .34286 .495 L F
0 g
.34856 .51227 m
.34989 .51256 L
s
.30261 .50359 m
.30975 .50441 L
s
.68031 .53879 m
.69739 .54082 L
s
.809 .826 .35 r
.2957 .49645 m .29381 .50248 L p .30141 .47634 L F P
0 g
s
.809 .826 .35 r
.29755 .49033 m .2957 .49645 L p .30141 .47634 L F P
0 g
s
.782 .805 .319 r
.34448 .49005 m .3428 .49574 L p .34676 .48177 L F P
0 g
s
.809 .826 .35 r
.29921 .48464 m .29755 .49033 L p .30141 .47634 L F P
0 g
s
.30748 .53304 m
.31186 .51943 L
s
.809 .826 .35 r
.29381 .50248 m .29204 .50793 L p .30141 .47634 L F P
0 g
s
.782 .805 .319 r
.34676 .48177 m .34583 .48526 L .34448 .49005 L p F P
0 g
s
.809 .826 .35 r
.30141 .47634 m .30053 .47984 L .29921 .48464 L p F P
0 g
s
.809 .826 .35 r
.29204 .50793 m .29053 .51233 L p .30141 .47634 L F P
0 g
s
.809 .826 .35 r
.29053 .51233 m .28941 .51533 L p .30141 .47634 L F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.782 .805 .319 r
.34676 .48177 m .37142 .38229 L .34272 .47296 L p F P
0 g
s
.809 .826 .35 r
.28878 .51667 m .28869 .51622 L .30141 .47634 L p F P
0 g
s
.809 .826 .35 r
.28941 .51533 m .28878 .51667 L p .30141 .47634 L F P
0 g
s
.712 .501 .602 r
.30041 .45648 m .25351 .45087 L .25708 .44056 L p F P
0 g
s
.712 .501 .602 r
.25708 .44056 m .30391 .44616 L .30041 .45648 L p F P
0 g
s
.712 .501 .602 r
.25351 .45087 m .30041 .45648 L .30391 .44616 L p F P
0 g
s
.712 .501 .602 r
.30391 .44616 m .25708 .44056 L .25351 .45087 L p F P
0 g
s
.706 .436 .513 r
.29769 .46395 m .25069 .45833 L .25351 .45087 L p F P
0 g
s
.706 .436 .513 r
.25351 .45087 m .30041 .45648 L .29769 .46395 L p F P
0 g
s
.706 .436 .513 r
.25069 .45833 m .29769 .46395 L .30041 .45648 L p F P
0 g
s
.706 .436 .513 r
.30041 .45648 m .25351 .45087 L .25069 .45833 L p F P
0 g
s
.662 .269 .29 r
.29596 .46796 m .24885 .46233 L .25069 .45833 L p F P
0 g
s
.662 .269 .29 r
.25069 .45833 m .29769 .46395 L .29596 .46796 L p F P
0 g
s
.662 .269 .29 r
.24885 .46233 m .29596 .46796 L .29769 .46395 L p F P
0 g
s
.662 .269 .29 r
.29769 .46395 m .25069 .45833 L .24885 .46233 L p F P
0 g
s
.165 0 0 r
.24885 .46233 m .29596 .46796 L .29537 .46817 L p F P
0 g
s
.165 0 0 r
.24814 .46252 m .29537 .46817 L .29596 .46796 L p F P
0 g
s
.165 0 0 r
.29596 .46796 m .24885 .46233 L .24814 .46252 L p F P
0 g
s
.165 0 0 r
.29537 .46817 m .24814 .46252 L .24885 .46233 L p F P
0 g
s
.555 .757 .972 r
.24814 .46252 m .29537 .46817 L .29573 .46596 L p F P
0 g
s
.555 .757 .972 r
.29573 .46596 m .29597 .46453 L p .27713 .46374 L F P
0 g
s
.555 .757 .972 r
.24814 .46252 m .29573 .46596 L .27713 .46374 L F
.833 .844 .379 r
.24814 .46252 m .24863 .45887 L p .25708 .44056 L F P
0 g
s
.833 .844 .379 r
.24885 .46233 m .24814 .46252 L p .25708 .44056 L F P
0 g
s
.833 .844 .379 r
.25069 .45833 m .24885 .46233 L p .25708 .44056 L F P
0 g
s
.555 .757 .972 r
.24863 .45887 m .29597 .46453 L .29573 .46596 L p F P
0 g
s
.555 .757 .972 r
.29573 .46596 m .29537 .46817 L p .26705 .46253 L F P
0 g
s
.555 .757 .972 r
.26705 .46253 m .24863 .45887 L .29573 .46596 L F
.809 .826 .35 r
.30328 .46825 m .29545 .46731 L p .30141 .47634 L F P
0 g
s
.809 .826 .35 r
.30354 .46712 m .32442 .37667 L p .29587 .46598 L F P
0 g
s
.809 .826 .35 r
.29537 .46817 m .29597 .46453 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.29596 .46796 m .29537 .46817 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.29769 .46395 m .29596 .46796 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.32534 .37172 m .32442 .37667 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.32456 .37218 m .32534 .37172 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.32218 .37806 m .32456 .37218 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.31844 .38872 m .32218 .37806 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.31376 .40298 m .31844 .38872 L p .29545 .46731 L F P
0 g
s
.833 .844 .379 r
.25708 .44056 m .32598 .2354 L .34189 .15935 L p F P
0 g
s
.833 .844 .379 r
.26055 .41529 m .26482 .40156 L .25708 .44056 L p F P
0 g
s
.833 .844 .379 r
.26482 .40156 m .25708 .44056 L p .34189 .15935 L F P
0 g
s
.708 .568 .694 r
.30845 .41999 m .30976 .41579 L p .26995 .41538 L F P
0 g
s
.809 .826 .35 r
.30847 .41999 m .30891 .42004 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.3087 .41918 m .31376 .40298 L p .30913 .41923 L F P
0 g
s
.809 .826 .35 r
.30815 .42098 m .31241 .40725 L .30391 .44616 L p F P
0 g
s
.708 .568 .694 r
.26482 .40156 m .31241 .40725 L .30976 .41579 L p F P
0 g
s
.809 .826 .35 r
.30382 .43547 m .3042 .43551 L p .29545 .46731 L F P
0 g
s
.809 .826 .35 r
.30845 .41999 m .3087 .41918 L p .30847 .42 L F P
0 g
s
.809 .826 .35 r
.30407 .43462 m .30815 .42098 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.3005 .44707 m .30407 .43462 L p .30391 .44616 L F P
0 g
s
.833 .844 .379 r
.25028 .45164 m .25297 .44139 L p .25708 .44056 L F P
0 g
s
.833 .844 .379 r
.24863 .45887 m .25028 .45164 L p .25708 .44056 L F P
0 g
s
.833 .844 .379 r
.25708 .44056 m .25351 .45087 L .25069 .45833 L p F P
0 g
s
.698 .618 .763 r
.30317 .43774 m .30394 .43507 L p .29259 .43647 L F P
0 g
s
.809 .826 .35 r
.29969 .44996 m .30382 .43547 L p .29545 .46731 L F P
0 g
s
.833 .844 .379 r
.25649 .42894 m .26055 .41529 L p .25708 .44056 L F P
0 g
s
.698 .618 .763 r
.25649 .42894 m .30407 .43462 L .30394 .43507 L p F P
0 g
s
.698 .618 .763 r
.30394 .43507 m .30317 .43774 L p .25806 .42958 L F P
0 g
s
.696 .622 .769 r
.30382 .43547 m .35139 .44116 L .35073 .44343 L p F P
0 g
s
.696 .622 .769 r
.35073 .44343 m .3472 .45564 L p .31061 .43863 L F P
0 g
s
.696 .622 .769 r
.31061 .43863 m .30382 .43547 L .35073 .44343 L F
.698 .618 .763 r
.30317 .43774 m .3005 .44707 L p .26751 .43348 L F P
0 g
s
.698 .618 .763 r
.26751 .43348 m .25806 .42958 L .30317 .43774 L F
.25806 .42958 m .25649 .42894 L .30394 .43507 L F
.704 .592 .727 r
.30845 .41999 m .30394 .43507 L p .35369 .4254 L F P
0 g
s
.704 .592 .727 r
.30394 .43507 m .30382 .43547 L p .30512 .43521 L F P
0 g
s
.704 .592 .727 r
.30512 .43521 m .35369 .4254 L .30394 .43507 L F
.696 .622 .769 r
.35139 .44116 m .30382 .43547 L .30317 .43774 L p F P
0 g
s
.809 .826 .35 r
.29772 .45731 m .3005 .44707 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.29597 .46453 m .29772 .45731 L p .30391 .44616 L F P
0 g
s
.809 .826 .35 r
.30391 .44616 m .30041 .45648 L .29769 .46395 L p F P
0 g
s
.686 .648 .806 r
.29904 .45246 m .30009 .44856 L p .27786 .44993 L F P
0 g
s
.809 .826 .35 r
.29545 .46731 m .2968 .46098 L .29969 .44996 L p F P
0 g
s
.686 .648 .806 r
.30009 .44856 m .29904 .45246 L p .26569 .44444 L F P
0 g
s
.696 .622 .769 r
.29969 .44996 m .3472 .45564 L .3476 .45424 L p F P
0 g
s
.696 .622 .769 r
.3476 .45424 m .35139 .44116 L p .30469 .44911 L F P
0 g
s
.696 .622 .769 r
.29969 .44996 m .3476 .45424 L .30469 .44911 L F
.686 .648 .806 r
.25297 .44139 m .3005 .44707 L .30009 .44856 L p F P
0 g
s
.686 .648 .806 r
.26569 .44444 m .25297 .44139 L .30009 .44856 L F
.29904 .45246 m .29772 .45731 L p .27655 .44977 L F P
0 g
s
.686 .648 .806 r
.27655 .44977 m .25297 .44139 L .29904 .45246 L F
.679 .661 .825 r
.29969 .44996 m .3472 .45564 L .34651 .45814 L p F P
0 g
s
.679 .661 .825 r
.34651 .45814 m .34419 .46665 L p .30981 .45375 L F P
0 g
s
.679 .661 .825 r
.30981 .45375 m .29969 .44996 L .34651 .45814 L F
.3472 .45564 m .29969 .44996 L .29904 .45246 L p F P
0 g
s
.623 .725 .92 r
.29573 .46596 m .29654 .46219 L p .33293 .47041 L F P
0 g
s
.659 .691 .869 r
.29654 .46219 m .29726 .4592 L p .26996 .45901 L F P
0 g
s
.659 .691 .869 r
.29726 .4592 m .29654 .46219 L p .26819 .45572 L F P
0 g
s
.679 .661 .825 r
.2968 .46098 m .34419 .46665 L .34468 .46487 L p F P
0 g
s
.679 .661 .825 r
.34468 .46487 m .3472 .45564 L p .30495 .46012 L F P
0 g
s
.679 .661 .825 r
.2968 .46098 m .34468 .46487 L .30495 .46012 L F
.659 .691 .869 r
.25028 .45164 m .29772 .45731 L .29726 .4592 L p F P
0 g
s
.659 .691 .869 r
.26819 .45572 m .25028 .45164 L .29726 .4592 L F
.29654 .46219 m .29597 .46453 L p .28118 .46035 L F P
0 g
s
.659 .691 .869 r
.28118 .46035 m .25028 .45164 L .29654 .46219 L F
.623 .725 .92 r
.2968 .46098 m .34419 .46665 L .34391 .46785 L p F P
0 g
s
.623 .725 .92 r
.34391 .46785 m .34272 .47296 L p .30556 .46327 L F P
0 g
s
.623 .725 .92 r
.30556 .46327 m .2968 .46098 L .34391 .46785 L F
.29654 .46219 m .2968 .46098 L p .30556 .46327 L F P
0 g
s
.623 .725 .92 r
.33293 .47041 m .29654 .46219 L .30556 .46327 L F
.659 .691 .869 r
.24863 .45887 m .29597 .46453 L .29654 .46219 L p F P
0 g
s
.659 .691 .869 r
.24863 .45887 m .29654 .46219 L .26996 .45901 L F
.29726 .4592 m .29772 .45731 L p .28487 .45772 L F P
0 g
s
.659 .691 .869 r
.24863 .45887 m .29726 .4592 L .28487 .45772 L F
.679 .661 .825 r
.29904 .45246 m .29726 .4592 L p .33574 .45685 L F P
0 g
s
.679 .661 .825 r
.29726 .4592 m .2968 .46098 L p .30495 .46012 L F P
0 g
s
.679 .661 .825 r
.30495 .46012 m .33574 .45685 L .29726 .4592 L F
.33574 .45685 m .3472 .45564 L .29904 .45246 L F
.686 .648 .806 r
.25028 .45164 m .29772 .45731 L .29904 .45246 L p F P
0 g
s
.686 .648 .806 r
.25028 .45164 m .29904 .45246 L .27786 .44993 L F
.30009 .44856 m .3005 .44707 L p .29319 .44773 L F P
0 g
s
.686 .648 .806 r
.25028 .45164 m .30009 .44856 L .29319 .44773 L F
.696 .622 .769 r
.30317 .43774 m .30009 .44856 L p .34329 .44254 L F P
0 g
s
.696 .622 .769 r
.30009 .44856 m .29969 .44996 L p .30469 .44911 L F P
0 g
s
.696 .622 .769 r
.30469 .44911 m .34329 .44254 L .30009 .44856 L F
.34329 .44254 m .35139 .44116 L .30317 .43774 L F
.698 .618 .763 r
.25297 .44139 m .3005 .44707 L .30317 .43774 L p F P
0 g
s
.698 .618 .763 r
.25297 .44139 m .30317 .43774 L .29259 .43647 L F
.30394 .43507 m .30407 .43462 L p .30225 .43486 L F P
0 g
s
.698 .618 .763 r
.25297 .44139 m .30394 .43507 L .30225 .43486 L F
.704 .592 .727 r
.35139 .44116 m .30382 .43547 L .30394 .43507 L p F P
0 g
s
.704 .592 .727 r
.30394 .43507 m .30845 .41999 L p .35027 .44061 L F P
0 g
s
.704 .592 .727 r
.35139 .44116 m .30394 .43507 L .35027 .44061 L F
.30845 .41999 m .3087 .41918 L p .31081 .42027 L F P
0 g
s
.704 .592 .727 r
.35139 .44116 m .30845 .41999 L .31081 .42027 L F
.708 .568 .694 r
.30976 .41579 m .30845 .41999 L p .29177 .41364 L F P
0 g
s
.708 .568 .694 r
.30845 .41999 m .30815 .42098 L p .30502 .41958 L F P
0 g
s
.708 .568 .694 r
.30502 .41958 m .29177 .41364 L .30845 .41999 L F
.29177 .41364 m .26482 .40156 L .30976 .41579 L F
.709 .562 .686 r
.3087 .41918 m .35629 .42487 L .35735 .42148 L p F P
0 g
s
.709 .562 .686 r
.35735 .42148 m .36133 .40866 L p .31971 .41698 L F P
0 g
s
.709 .562 .686 r
.3087 .41918 m .35735 .42148 L .31971 .41698 L F
.704 .592 .727 r
.35629 .42487 m .3087 .41918 L .30845 .41999 L p F P
0 g
s
.704 .592 .727 r
.35369 .4254 m .35629 .42487 L .30845 .41999 L F
.708 .568 .694 r
.26055 .41529 m .30815 .42098 L .30845 .41999 L p F P
0 g
s
.708 .568 .694 r
.26055 .41529 m .30845 .41999 L .26995 .41538 L F
.30976 .41579 m .31241 .40725 L p .28015 .41225 L F P
0 g
s
.708 .568 .694 r
.26055 .41529 m .30976 .41579 L .28015 .41225 L F
.709 .562 .686 r
.36133 .40866 m .31376 .40298 L .30976 .41579 L p F P
0 g
s
.709 .562 .686 r
.30976 .41579 m .3087 .41918 L p .31971 .41698 L F P
0 g
s
.709 .562 .686 r
.31971 .41698 m .36133 .40866 L .30976 .41579 L F
.623 .725 .92 r
.34272 .47296 m .29545 .46731 L .29573 .46596 L p F P
0 g
s
.623 .725 .92 r
.34272 .47296 m .29573 .46596 L .33293 .47041 L F
.29545 .46731 m .34272 .47296 L .34303 .47162 L p F P
0 g
s
.623 .725 .92 r
.34303 .47162 m .34419 .46665 L p .30583 .46717 L F P
0 g
s
.623 .725 .92 r
.29545 .46731 m .34303 .47162 L .30583 .46717 L F
.555 .757 .972 r
.29537 .46817 m .24814 .46252 L .24863 .45887 L p F P
0 g
s
.809 .826 .35 r
.28869 .51622 m .30141 .47634 L p .29545 .46731 L F P
0 g
s
.28687 .50164 m
.29064 .50211 L
s
.29329 .50244 m
.30261 .50359 L
s
.624 .175 .166 r
.33419 .5221 m .28878 .51667 L .28941 .51533 L p F P
0 g
s
.39979 .48073 m
.41757 .48473 L
s
.197 .689 .922 r
.28878 .51667 m .33419 .5221 L .33415 .52165 L p F P
0 g
s
.197 .689 .922 r
.28869 .51622 m .33415 .52165 L .33419 .5221 L p F P
0 g
s
.197 .689 .922 r
.33419 .5221 m .28878 .51667 L .28869 .51622 L p F P
0 g
s
.197 .689 .922 r
.33415 .52165 m .28869 .51622 L .28878 .51667 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.3814 .5066 m
.38189 .50671 L
s
.38189 .50671 m
.40867 .51265 L
s
.517 .765 .987 r
.28869 .51622 m .29545 .46731 L .34272 .47296 L p F P
0 g
s
.517 .765 .987 r
.34272 .47296 m .33415 .52165 L .28869 .51622 L p F P
0 g
s
.3662 .53328 m
.36956 .53402 L
s
.38269 .53689 m
.39976 .54063 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.464 .765 .995 r
.38837 .47517 m .41923 .47507 L .41252 .47356 L p F P
0 g
s
.464 .765 .995 r
.41252 .47356 m .38166 .47366 L .38837 .47517 L p F P
0 g
s
.62 .469 .655 r
.41252 .47356 m .38166 .47366 L .37987 .47926 L p F P
0 g
s
.62 .469 .655 r
.37987 .47926 m .41073 .47918 L .41252 .47356 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.446 .764 .996 r
.36193 .53535 m .36867 .53683 L .39951 .53697 L p F P
0 g
s
.36549 .53551 m
.3662 .53328 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.833 .844 .379 r
.3437 .17936 m .33466 .20869 L p .34189 .15935 L F P
0 g
s
.833 .844 .379 r
.35206 .15073 m .3437 .17936 L p .34189 .15935 L F P
0 g
s
.62 .469 .655 r
.39457 .52985 m .36373 .52973 L .36193 .53535 L p F P
0 g
s
.833 .844 .379 r
.33466 .20869 m .32598 .2354 L p .34189 .15935 L F P
0 g
s
.62 .469 .655 r
.36193 .53535 m .39277 .53549 L .39457 .52985 L p F P
0 g
s
.446 .764 .996 r
.39951 .53697 m .39277 .53549 L .36193 .53535 L p F P
0 g
s
.35721 .56139 m
.3653 .53609 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.769 .628 .704 r
.41923 .47507 m .41744 .48069 L .41073 .47918 L p F P
0 g
s
.769 .628 .704 r
.41073 .47918 m .41252 .47356 L .41923 .47507 L p F P
0 g
s
.833 .844 .379 r
.35879 .12606 m .35206 .15073 L p .34189 .15935 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.769 .628 .704 r
.40709 .50473 m .40664 .50613 L .40496 .50576 L p F P
0 g
s
.769 .628 .704 r
.40496 .50576 m .4054 .50435 L .40709 .50473 L p F P
0 g
s
.39901 .50363 m
.40525 .50505 L
s
.40525 .50505 m
.40689 .50543 L
s
.40689 .50543 m
.40767 .50561 L
s
.769 .628 .704 r
.40131 .53133 m .39951 .53697 L .39277 .53549 L p F P
0 g
s
.769 .628 .704 r
.39277 .53549 m .39457 .52985 L .40131 .53133 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.833 .844 .379 r
.3631 .1082 m .35879 .12606 L p .34189 .15935 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .732 .22 r
.56492 .22886 m .55849 .24972 L p .55903 .2474 L F P
0 g
s
.689 .732 .22 r
.57308 .20221 m .56492 .22886 L p .55903 .2474 L F P
0 g
s
.689 .732 .22 r
.5799 .17974 m .57308 .20221 L p .55903 .2474 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.833 .844 .379 r
.36448 .09933 m .3631 .1082 L p .34189 .15935 L F P
0 g
s
.58 .749 .957 r
.41078 .10486 m .36448 .09933 L .3631 .1082 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .732 .22 r
.55849 .24972 m .55622 .25686 L .55903 .2474 L p F P
0 g
s
.689 .732 .22 r
.58281 .16997 m .5799 .17974 L p .55903 .2474 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.833 .844 .379 r
.36269 .10062 m .36448 .09933 L p .34189 .15935 L F P
0 g
s
.28 0 0 r
.41078 .10486 m .36448 .09933 L .36269 .10062 L p F P
0 g
s
.28 0 0 r
.36269 .10062 m .40924 .10619 L .41078 .10486 L p F P
0 g
s
.28 0 0 r
.36448 .09933 m .41078 .10486 L .40924 .10619 L p F P
0 g
s
.28 0 0 r
.40924 .10619 m .36269 .10062 L .36448 .09933 L p F P
0 g
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .732 .22 r
.58064 .17678 m .58281 .16997 L p .55903 .2474 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.833 .844 .379 r
.35792 .11208 m .36269 .10062 L p .34189 .15935 L F P
0 g
s
.809 .826 .35 r
.4047 .11767 m .40924 .10619 L p .38894 .16498 L F P
0 g
s
.69 .357 .406 r
.40924 .10619 m .36269 .10062 L .35792 .11208 L p F P
0 g
s
.69 .357 .406 r
.35792 .11208 m .4047 .11767 L .40924 .10619 L p F P
0 g
s
.69 .357 .406 r
.36269 .10062 m .40924 .10619 L .4047 .11767 L p F P
0 g
s
.69 .357 .406 r
.4047 .11767 m .35792 .11208 L .36269 .10062 L p F P
0 g
s
.689 .732 .22 r
.57418 .19774 m .58064 .17678 L p .55903 .2474 L F P
0 g
s
.689 .732 .22 r
.55903 .2474 m .5659 .22479 L .57418 .19774 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.833 .844 .379 r
.34189 .15935 m .3507 .13246 L .35792 .11208 L p F P
0 g
s
.809 .826 .35 r
.38894 .16498 m .39765 .13807 L .4047 .11767 L p F P
0 g
s
.711 .484 .579 r
.4047 .11767 m .35792 .11208 L .3507 .13246 L p F P
0 g
s
.711 .484 .579 r
.3507 .13246 m .39765 .13807 L .4047 .11767 L p F P
0 g
s
.711 .484 .579 r
.35792 .11208 m .4047 .11767 L .39765 .13807 L p F P
0 g
s
.711 .484 .579 r
.39765 .13807 m .3507 .13246 L .35792 .11208 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.833 .844 .379 r
.25297 .44139 m .25649 .42894 L p .25708 .44056 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.711 .537 .651 r
.39765 .13807 m .3507 .13246 L .34189 .15935 L p F P
0 g
s
.711 .537 .651 r
.34189 .15935 m .38894 .16498 L .39765 .13807 L p F P
0 g
s
.711 .537 .651 r
.3507 .13246 m .39765 .13807 L .38894 .16498 L p F P
0 g
s
.711 .537 .651 r
.38894 .16498 m .34189 .15935 L .3507 .13246 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.583 .747 .955 r
.37142 .38229 m .32442 .37667 L .32534 .37172 L p F P
0 g
s
.583 .747 .955 r
.32534 .37172 m .37247 .37735 L .37142 .38229 L p F P
0 g
s
.583 .747 .955 r
.32442 .37667 m .37142 .38229 L .37247 .37735 L p F P
0 g
s
.782 .805 .319 r
.37247 .37735 m .37142 .38229 L p .34272 .47296 L F P
0 g
s
.583 .747 .955 r
.37247 .37735 m .32534 .37172 L .32442 .37667 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.71 .555 .676 r
.26482 .40156 m .34189 .15935 L .38894 .16498 L p F P
0 g
s
.71 .555 .676 r
.38894 .16498 m .31241 .40725 L .26482 .40156 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.782 .805 .319 r
.37183 .37783 m .37247 .37735 L p .34272 .47296 L F P
0 g
s
.218 0 0 r
.37247 .37735 m .32534 .37172 L .32456 .37218 L p F P
0 g
s
.218 0 0 r
.32456 .37218 m .37183 .37783 L .37247 .37735 L p F P
0 g
s
.218 0 0 r
.32534 .37172 m .37247 .37735 L .37183 .37783 L p F P
0 g
s
.218 0 0 r
.37183 .37783 m .32456 .37218 L .32534 .37172 L p F P
0 g
s
.2894 .46757 m
.29399 .46695 L
s
.27843 .46905 m
.2894 .46757 L
s
.72157 .4262 m
.70601 .4281 L
s
.555 .757 .972 r
.29597 .46453 m .24863 .45887 L .24814 .46252 L p F P
0 g
s
.782 .805 .319 r
.36957 .38373 m .37183 .37783 L p .34272 .47296 L F P
0 g
s
.683 .331 .372 r
.37183 .37783 m .32456 .37218 L .32218 .37806 L p F P
0 g
s
.683 .331 .372 r
.32218 .37806 m .36957 .38373 L .37183 .37783 L p F P
0 g
s
.683 .331 .372 r
.32456 .37218 m .37183 .37783 L .36957 .38373 L p F P
0 g
s
.683 .331 .372 r
.36957 .38373 m .32218 .37806 L .32456 .37218 L p F P
0 g
s
.782 .805 .319 r
.36594 .3944 m .36957 .38373 L p .34272 .47296 L F P
0 g
s
.782 .805 .319 r
.36133 .40866 m .36594 .3944 L p .34272 .47296 L F P
0 g
s
.782 .805 .319 r
.35629 .42487 m .36133 .40866 L p .34272 .47296 L F P
0 g
s
.782 .805 .319 r
.35139 .44116 m .35629 .42487 L p .34272 .47296 L F P
0 g
s
.782 .805 .319 r
.3472 .45564 m .35139 .44116 L p .34272 .47296 L F P
0 g
s
.782 .805 .319 r
.34272 .47296 m .34419 .46665 L .3472 .45564 L p F P
0 g
s
.623 .725 .92 r
.34419 .46665 m .2968 .46098 L .29545 .46731 L p F P
0 g
s
.30636 .46542 m
.31112 .46484 L
s
.29542 .46677 m
.30636 .46542 L
s
.29399 .46695 m
.29542 .46677 L
s
.70601 .4281 m
.68888 .43001 L
s
.659 .691 .869 r
.29772 .45731 m .25028 .45164 L .24863 .45887 L p F P
0 g
s
.659 .691 .869 r
.29597 .46453 m .24863 .45887 L .25028 .45164 L p F P
0 g
s
.68888 .43001 m
.67028 .43195 L
s
.71 .471 .56 r
.36957 .38373 m .32218 .37806 L .31844 .38872 L p F P
0 g
s
.71 .471 .56 r
.31844 .38872 m .36594 .3944 L .36957 .38373 L p F P
0 g
s
.71 .471 .56 r
.32218 .37806 m .36957 .38373 L .36594 .3944 L p F P
0 g
s
.71 .471 .56 r
.36594 .3944 m .31844 .38872 L .32218 .37806 L p F P
0 g
s
.679 .661 .825 r
.34419 .46665 m .2968 .46098 L .29969 .44996 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.686 .648 .806 r
.3005 .44707 m .25297 .44139 L .25028 .45164 L p F P
0 g
s
.686 .648 .806 r
.29772 .45731 m .25028 .45164 L .25297 .44139 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34545 .46106 m
.34963 .46061 L
s
.32972 .46273 m
.34545 .46106 L
s
.712 .527 .638 r
.36594 .3944 m .31844 .38872 L .31376 .40298 L p F P
0 g
s
.712 .527 .638 r
.31844 .38872 m .36594 .3944 L .36133 .40866 L p F P
0 g
s
.712 .527 .638 r
.36133 .40866 m .31376 .40298 L .31844 .38872 L p F P
0 g
s
.712 .527 .638 r
.31376 .40298 m .36133 .40866 L .36594 .3944 L p F P
0 g
s
.696 .622 .769 r
.3472 .45564 m .29969 .44996 L .30382 .43547 L p F P
0 g
s
.698 .618 .763 r
.30407 .43462 m .25649 .42894 L .25297 .44139 L p F P
0 g
s
.698 .618 .763 r
.3005 .44707 m .25297 .44139 L .25649 .42894 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.709 .562 .686 r
.31376 .40298 m .36133 .40866 L .35629 .42487 L p F P
0 g
s
.709 .562 .686 r
.35629 .42487 m .3087 .41918 L .31376 .40298 L p F P
0 g
s
.704 .592 .727 r
.30382 .43547 m .35139 .44116 L .35629 .42487 L p F P
0 g
s
.704 .592 .727 r
.3087 .41918 m .35629 .42487 L .35139 .44116 L p F P
0 g
s
.704 .592 .728 r
.30815 .42098 m .26055 .41529 L .25649 .42894 L p F P
0 g
s
.704 .592 .728 r
.25649 .42894 m .30407 .43462 L .30815 .42098 L p F P
0 g
s
.704 .592 .728 r
.26055 .41529 m .30815 .42098 L .30407 .43462 L p F P
0 g
s
.704 .592 .728 r
.30407 .43462 m .25649 .42894 L .26055 .41529 L p F P
0 g
s
.708 .568 .694 r
.31241 .40725 m .26482 .40156 L .26055 .41529 L p F P
0 g
s
.708 .568 .694 r
.30815 .42098 m .26055 .41529 L .26482 .40156 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0@00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0H000000`170003
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/5]W0;1KI`030;1K
I`h00000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002`FfL0/5]W0100
/5]W1P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;1KI`2`FfL0
502`FfL2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/5]W0;1K
I`0E0;1KI`030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@4
000001<0/5]W00<000000<oCF@2dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0040000002fNi@0]W^D0;IkU0L00000302`FfL2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@00`000000]W^D0;IkU0090;IkU0P000000`2`FfL00`000000cm=I0000000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;IkU02fNi@04@2fNi@400000003
0<oCF@000000]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]W^D
0;IkU00E0;IkU0030000003?deT0]9>d02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@00`000000]W^D0;IkU00D0;IkU0030000003?deT0000002`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]W^D0;IkU00D0;IkU0030000003?deT0000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]W^D0;IkU00E0;IkU0030000003?deT00000
02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]W^D0;IkU00D0;IkU003
0000003?deT0000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]W^D
0;IkU00E0;IkU0030000003?deT0000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@4000001@0]W^D00<000000<oCF@000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0040000002fRJH0]XVV0;J9YPP00000302fNi@00`000000cm=I0000000]0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J9YP2fRJH02P2fRJH8000000<0]W^D00<00000
0<oCF@3?deT0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fRJH0]XVV
0180]XVV100000020<oCFBh0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000
]XVV0;J9YP0E0;J9YP030000003?deT0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000]XVV0;J9YP0E0;J9YP040000003?deT0cm=I000002h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000]XVV0;J9YP0E0;J9YP030000003?deT0cm=I02l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]XVV0;J9YP0E0;J9YPH00000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fRJH0]XVV01@0]XVV00<00000
0<oCF@2U>CX0102U>CX8000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]XVV0;J9YP0E0;J9YP030000003?deT0YCTj00`0YCTj2000000L0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;J9YP2fRJH05@2fRJH00`000000YCTj0:Di>P0D0:Di>PP0
0000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fRJH0]XVV01D0]XVV
1@00000J0:Di>PP00000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002f
RJH0]XVV01D0]XVV00<000000;J2W@2fPYd00`2fPYd9000001T0YCTj200000040;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d1000000D0;J9YP030000002fPYd0]X:M00`0]X:M2@00000H
0:Di>PP00000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@010000000]Hj]0;F>[@2eSZd8000000`0]XVV00<00000
0;J2W@2fPYd05@2fPYd9000001L0YCTj200000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002eSZd0]Hj]
00X0]Hj]200000030;J9YP030000002fPYd0]X:M01l0]X:M2@00000F0:Di>PP00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]Hj]0;F>[@0B0;F>[@@00000:P2fPYd9000001D0YCTj2000002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;J2W@2fPYd0<@2fPYd9000001@0YCTj
2000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;J2W@2fPYd0>`2f
PYd9000001<0YCTj1@00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eSZd0]Hj]01D0]Hj]00<00000
0;J2W@2fPYd0A02fPYd9000000h0YCTj00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]Hj]0;F>[@0E0;F>[@030000002fPYd0]X:M04d0]X:M2@0000040:Di>P030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;F>[@2eSZd05@2eSZd6000005@0]X:M1@00002[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;BC]02dTk@00`2dTk@9000004h0]X:M
0P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;BC]02dTk@0302d
Tk@9000004D0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hj]0;F>[@0E
0;F>[@8000005`2dTk@9000003`0]X:M00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]Hj]0;F>[@0E0;F>[@030000002dTk@0]9>d01l0]9>d2@00000b0;J2W@800000[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002dTk@0]9>d02P0]9>d2@00000Y0;J2W@03
0000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F>[@2eSZd0502eSZd00`000000cm=I
0;BC]00b0;BC]0T00000802fPYd00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002e
SZd0]Hj]01D0]Hj]0P00000l0;BC]0T000005P2fPYd200000:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;F>[@2eSZd05@2eSZd00`000000]9>d0;BC]0140;BC]0T000003@2fPYd200000:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]9>d0;BC]01=0;BC]0T00000102fPYd00`00
0000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSZd0]Hj]01D0]Hj]0P00001H0;BC]0D0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002dTk@0]9>d05X0]9>d
0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002eSZd0]Hj]01D0]Hj]1@00001H0;BC]0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000/J780;6Qb003
0;6Qb0P00000D02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eSZd0]Hj]
01D0]Hj]00<000000;6Qb02aXLP02`2aXLP8000004L0]9>d0P00002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002eSZd0]Hj]01D0]Hj]00<000000;6Qb02aXLP04`2aXLP8000003l0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002aXLP0/J7801`0/J78
2000000g0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F>[@2eSZd05@2e
SZd00`000000/J780;6Qb00T0;6Qb0P00000;P2dTk@200000;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;F>[@2eSZd05@2eSZd00`000000/J780;6Qb00/0;6Qb0T000009@2dTk@00`2`^cP000000;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;6Qb02aXLP0=P2aXLP80000
01d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hj]0;F>[@0E0;F>[@03
0000003?deT0/J7803h0/J782000000E0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;F>[@2eSZd05@2eSZd00`000000/J780;6Qb0160;6Qb0P00000302dTk@200000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000cm=I0;6Qb01?0;6Qb0P00000102d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSZd0]Hj]01D0]Hj]1P00001D
0;6Qb0D00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002L^nh0W;_^
00<0W;_^2000001?0;6Qb0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0E0;F>[@03
0000003?deT0W;_^00`0W;_^200000170;6Qb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;F>[@2eSZd05@2eSZd00`000000cm=I09bkkP0D09bkkPP00000?`2aXLP00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]01D0]Hj]00<0000009bkkP2L^nh0702L
^nh8000003H0/J780P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]01@0]Hj]00<00000
0<oCF@0000001000000Q09bkkPP00000;P2aXLP00`000000]9>d0;BC]02b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002eSZd0]Hj]01D0]Hj]00<000000<oCF@3?deT00P0000020;BC]0P000008@2L^nh80000
02H0/J7800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hj]0;F>[@0E0;F>[@04
0000002fRZP0cm=I000000/0]9>d2000000Q09bkkPP000007@2aXLP00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT000004`2dTk@80000
0240W;_^2000000E0;6Qb0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F>[@2e
SZd05@2eSZd01@000000cm=I0<oCF@3?deT0000001/0]9>d2000000Q09bkkPP000003@2aXLP00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?
deT000008P2dTk@:00000240W;_^200000040;6Qb0800000]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]Hj]0;F>[@0E0;F>[@040000003?deT0cm=I00000280]9>d0P000008001Yb@P000008@2L^nh50000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000cm=I0<oCF@02000002<0
]9>d0P00000>001Yb@T000007@2L^nh00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT000009P2dTk@2000000`006W900<0000002jdg@0^
]=d01P0^]=d8000001D0W;_^00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hj]
0;F>[@0E0;F>[@040000003?deT0cm=I000002P0]9>d0P00000:001Yb@030000000^]=d0;[CM00h0
;[CM2000000<09bkkP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F>[@2eSZd0
5@2eSZd00`000000cm=I0<oCF@02000002X0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@1bh<T00P1bh<T8000000@0W;_^00<000000;BC]02dTk@0]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000]Hj]0;F>[@0E0;F>[@040000003?deT0cm=I000002d0]9>d0`000005001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3000000@0]9>d1@00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000<02dTk@2000000<006W9
00<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000;F>[@2eSZd05@2eSZd00`000000]XFQ0<oCF@0200000380]9>d0P0000000`00JLT00000
02jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F>[@2eSZd0
5@2eSZd010000000cm=I0<oCF@00000e0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj]
0;F>[@0E0;F>[@040000003?deT0cm=I00000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?deT0cm=I00800000@02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000
@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSZd0]Hj]01D0]Hj]00@0
00000<oCF@3?deT00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002e
SZd0]Hj]01D0]Hj]00<000000<oCF@3?deT00P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;F>[@2eSZd05@2eSZd010000000cm=I0<oCF@0000120;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F>[@2eSZd05@2eSZd010000000cm=I0<oCF@00
00120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F>[@2eSZd05@2eSZd0
0`000000cm=I0<oCF@0200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000]Hj]0;F>[@0E0;F>[@040000003?deT0cm=I000004<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?deT0cm=I000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?deT0cm=I
00800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000;J5X@3?deT00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000A02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@0000000000A02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?
deT00000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<oCF@3?deT00000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]003
0000002eSZd0]Hj]01D0]Hj]00@000000<oCF@0000000000A@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000AP2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?
deT00000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<oCF@0000000000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]003
0000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000A`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000A`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@00
00000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<oCF@3?deT00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]003
0000002eSZd0]Hj]01D0]Hj]00@000000;J5X@3?deT00000B02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01/0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@0000000000B02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?
deT00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<oCF@3?deT00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003
0000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000BP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000BP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT0
0000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eSZd0]Hj]01D0]Hj]
00<000000<oCF@000000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002e
SZd0]Hj]01@0]Hj]00@000000<oCF@3?deT00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Y0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000B`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Y0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000C02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002eSZd0]Hj]01D0]Hj]00<00000
0<oCF@000000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002eSZd0]Hj]
01D0]Hj]00@000000<oCF@3?deT00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]0030000002eSZd0]Hj]01D0]Hj]00<000000;J5X@000000C@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01X0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000C@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT0
0000C@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002eSZd0]Hj]01D0]Hj]
00<000000<oCF@000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002e
SZd0]Hj]01D0]Hj]00<000000<oCF@000000CP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000CP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01V0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000C`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<oC
F@000000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<oCF@3?deT00000C`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]003
0000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000D02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<oCF@000000D02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01T0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<oCF@3?deT00000
D02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002eSZd0]Hj]01D0]Hj]00<0
00000<oCF@000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002eSZd0
]Hj]01D0]Hj]00<000000<oCF@000000D@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC
]0030000002eSZd0]Hj]01D0]Hj]1`00001>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d00<000000;F>[@2eSZd05@2eSZd2000000D0[UAO300000120;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000[UAO0:iDG`0@0:iDG`H00000
?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002eSZd0]Hj]01@0]Hj]1`00
000B0:iDG`030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@0
0`000000]Hj]0;F>[@0E0;F>[@8000001@2eN8l<000000D0[UAO00<000000;BC]02dTk@0>`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;Eh
S`2eN8l0402eN8l6000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000
]Hj]0;F>[@0E0;F>[@030000002eN8l0]GR?01D0]GR?00<000000;BC]02dTk@0>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Q0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;EhS`2eN8l0
5@2eN8l2000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]Hj]0;F>
[@0E0;F>[@H000004P2eN8l00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0640]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]XJS0;J6X`030;J6X``000001@2eN8l2
000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]Hj]0;F>[@0E0;F>
[@030000002fQZ<0]XJS0100]XJS1`00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600
]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]XJS0;J6X`0E0;J6X`800000?P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01P0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;J6X`2fQZ<0
502fQZ<2000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]Hj]0;F>
[@0E0;F>[@8000005P2fQZ<2000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@4
000001@0]Hj]00<000000;J6X`2fQZ<05@2fQZ<2000003l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G`2dTk@010000000]I6a0;FA/@2eTK48000000`0]Hj]1P00000B0;J6X`800000?`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002eTK40]I6a00X0]I6a200000030;F>
[@8000001@2eSjl<000000D0]XJS0P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0
]9>d00<000000;FA/@2eTK404P2eTK4400000180]Hn_1`0000100;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05h0]9>d00<000000;FA/@2eTK405@2eTK400`000000]Hn_0;F?[`0E0;F?[`800000
@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0030000002eTK40]I6a01D0]I6a00<0
00000;F?[`2eSjl05@2eSjl300000400]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1000000D0;FA/@030000002eSjl0
]Hn_01D0]Hn_0P0000110;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@010000000]9Nj0;BG^P2dUkX8000000/0]I6a00<000000;F?[`2eSjl05@2eSjl0
0`000000b<iA000000110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05`0]9>d00<000000;BG^P2dUkX02P2dUkX8000000<0]I6a1000000D0;F?
[`<00000@@2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05`0]9>d00<000000;BG^P2dUkX04P2dUkX4000000<0]9Nj2000000<0;F?[`<0
0000@@2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G02dTk@00`000000]9Nj0;BG^P0E0;BG^P030000002dUkX0]9Nj00T0]9Nj
200000030;F?[`0400000038cU40b<iA00000440]9>d00<000000;BC]02dTk@0>02dTk@3000003L0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000]9Nj0;BG^P0D0;BG^P030000
002dUkX0]9Nj0180]9Nj1P0000120;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<000000;BG^P2dUkX05@2dUkX00`000000]9Nj0;BG
^P0E0;BG^P<00000@P2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<0
00000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@4000001@0]9Nj00<000000;BG^P2dUkX0502dUkX0
10000000b<iA0<S>D@0000120;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502d
Tk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0040000002bW/<0/Yk30;:N``P00000302d
UkX00`000000]9Nj0;BG^P0D0;BG^P0400000038cU40b<iA00000480]9>d00<000000;BC]02dTk@0
:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d00<0
00000;:N``2bW/<02@2bW/<8000000<0]9Nj00<000000;BG^P2dUkX05@2dUkX3000004<0]9>d00<0
00000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@0
0`000000/Yk30;:N``0B0;:N``L00000502dUkX00`000000b<iA000000130;BC]0030000002dTk@0
]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC
]0030000002bW/<0/Yk301D0/Yk300@000000;:Oa02bWl@0/Yo42000000;0;BG^P0400000038cU40
b<iA000004<0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05X0]9>d00<000000;:N``2bW/<0502bW/<00`000000/Yo40;:Oa00:
0;:Oa0P000000`2dUkX2000000030<S>D@000000]9>d0480]9>d00<000000;BC]02dTk@05@2dTk@5
000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05X0]9>d1000000C0;:N
``030000002bWl@0/Yo40180/Yo41P0000140;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0FP2dTk@010000000[jG>0:nUcP2_YLh7000000`0/Yk300<000000;:O
a02bWl@05@2bWl@00`000000b<iA000000140;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC
]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05T0]9>d00<000000:nUcP2_YLh02@2_YLh8000000<0
/Yk30P00000F0;:Oa080000000<0b<iA0000002dTk@0@`2dTk@=000006@0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F@2dTk@00`000000[jG>0:nUcP0A0:nUcP@000005`2bWl@2000000030<S>
D@000000]9>d03P0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d00<0
00000:nUcP2_YLh05@2_YLh4000001@0/Yo400@000000<S>D@38cU400000;@2dTk@B000000D0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0@00000502_
YLh010000000[JWC0:fYd`2]ZM<8000000/0/Yo40P0000000`38cU4000000;BC]00R0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01H0;BC]0040000002X/=h0Z;3N0:R`gPP00000302_YLh00`000000[JWC0:fYd`090:fYd`P00000
0`2bWl@2000000030<S>D@000000]9>d01L0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@00`000000Z;3N0:R`gP090:R`gPP000000`2_
YLh00`000000[JWC0:fYd`0B0:fYd`@000000P38cU400`000000]9>d0;BC]00;0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0@00000402X/=h4000001L0[JWC00@000000<S>D@38cU4000000`2dTk@:000001L0]9>d1@00
000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E`2dTk@0
0`000000S/7h08k1n00208k1n0L00000302X/=h400000100[JWC2`00000L0;BC]0D000008@2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05L0]9>d00<0000008k1
n02>`OP02@2>`OP8000000@0Z;3N00@0000009nij`2O^N/0WkW[1`0000000`2]ZM<0000000000006
000000<0[JWC0P0000000`38cU4000000;BC]00K0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T
0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@8000000P0S/7h1000000209nija4000000`2]ZM<01@00
0000b<iA0<S>D@38cU40000001P0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0H`2dTk@>00000140WkW[1@0000020<S>D@030000002dTk@0]9>d
0180]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@600000080]9>d1000000308C3o0P000002`2O^N/2000000030<S>D@000000]9>d0100
]9>d1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@6000000/0]9>d00<0000008C3o024`o`02@24`o`8000000<0WkW[00@000000<S>D@38cU40
00003@2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0D000004@2dTk@00`000000Q<?l08C3o00A08C3o0@000000P38cU400`000000]9>d
0;BC]0090;BC]080000000<0]9>d0000000000003`00000X0;BC]0030000002dTk@0]9>d05h0]9>d
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0@000005@2dTk@00`000000Q<?l08C3o00E08C3o00400000038
cU40b<iA000000T0]9>d0P0000030;BC]0030000002NN:L0WWRW00`0WWRW00@000000<BP]0000000
00009P2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000001T0]9>d
00<0000008C3o024`o`05@24`o`00`000000b<iA000000080;BC]08000000`2dTk@2000000h0WWRW
00D000000<BP]034X;@0a:2d0000000V0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02d
Tk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@3000001d0]9>d00<0000008C3o024`o`05024`o`010000000b<iA
0<S>D@0000060;BC]08000001@2dTk@00`2NN:L000000000000?000000030<BP]0000000]9>d02H0
]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
802dTk@00`000000Q<?l08C3o00D08C3o00400000038cU40b<iA000000D0]9>d00<000000;BC]02d
Tk@0102dTk@01P000000WWRW09ihY`2NN:L000000<BP]0l000009`2dTk@00`000000]9>d0;BC]01H
0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00P0;BC]00300000024`o`0Q<?l
01@0Q<?l00@000000<S>D@0000000000102dTk@00`000000]9>d0;BC]0050;BC]0040000002NN:L0
WWRW000000<0a:2d00<000000;BC]02dTk@01@2dTk@4000002T0]9>d00<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0200]9>d00<00000
08C3o024`o`05024`o`00`000000b<iA000000050;BC]0030000002dTk@0]9>d00D0]9>d00@00000
09ihY`2NN:L000000P34X;@2000000/0]9>d0`00000V0;BC]0030000002dTk@0]9>d05H0]9>d00<0
00000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00O0;BC]00300000024`o`0
Q<?l01@0Q<?l00<000000<S>D@0000001P2dTk@00`000000]9>d0;BC]0030;BC]0030000002NN:L0
WWRW008000000P34X;@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C02dTk@3000001h0]9>d00<0000008C3o024`o`05024`o`00`00
0000b<iA000000060;BC]0030000002dTk@0]9>d00<0]9>d00@0000009ihY`2NN:L000000`34X;@0
0`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0<000006P2dTk@00`000000Q<?l08C3o00D08C3o00400000038cU40b<iA000000L0]9>d0P000003
0;BC]0040000002NN:L0WWRW00000080a:2d00<000000;BC]02dTk@0=02dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000F0;BC]00300000024`o`0
Q<?l01@0Q<?l00<000000<S>D@0000002P2dTk@2000000050;BC]0000000WWRW09ihY`0000000P34
X;@00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@500000140]9>d00<0000008C3o024`o`05024`o`00`000000b<iA0000000<
0;BC]080000000<0a:2d0000000000000P34X;@00`000000]9>d0;BC]00d0;BC]0030000002dTk@0
]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000000`0]9>d00<0000008C3
o024`o`05024`o`D000000030<BP]0000000]9>d03H0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooom`000001H0Q<?l00<0000009ihY`2NN:L0302NN:L01@000000WWRW09ihY`000000a:2d
0?l000003P00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@6000001H0Q<?l00<0000009ihY`2NN:L02`2NN:L00`000000a:2d09ihY`0200000080
a:2d00<000000;BC]00000000`00000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01/0;BC]00300000024`o`0Q<?l01<0Q<?l00<000000<S>D@2NN:L0302NN:L01@000000a:2d
0<BP]0000000a:2d00h00000;02dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06`0]9>d00<0000008C3o024`o`04`24`o`00`000000b<iA09ihY`0;09ihY`060000
0034X;@0a:2d0<BP]0000000M<?n4000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@00`000000Q<?l08C3o00D08C3o0l000000P34X;@01@2NN:L0
00000<BP]034X;@000000080]9>d100000080;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0000008C3o024`o`05024`o`00`000000
Ll?n07?3oP0907?3oPH000000`34X;@4000000<0]9>d100000090;BC]0D00000802dTk@00`000000
]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000Q<?l08C3o00D08C3o0l00000
00<0WWRW0<BP]00000000P34X;@00`000000Ll?n0;BC]0020;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]00300000024
`o`0Q<?l01@0Q<?l00<000000;BC]02dTk@02P2dTk@01@000000WWRW09ihY`34X;@000000080a:2d
00<000000;BC]02dTk@0302dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d
00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@600000100Q<?l0P00000<0;BC]0040000002N
N:L0WWRW000000<0a:2d6P2dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d
00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@=000000D0Q<?l00<000000;BC]02dTk@02`2d
Tk@01`000000WWRW09ihY`000000a:2d09ihY`0000009@2dTk@@000000D0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0`000003@2dTk@010000000WWRW
09ihY`0000020<BP]0030000002dTk@0]9>d02d0]9>d300000140;BC]0030000002dTk@0]9>d08/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;BC]02dTk@01P2dTk@4000000`0]9>d00<0000009ihY`2NN:L0
0P0000020<BP]3/0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]9>d0;BC
]00F0;BC]0040000002NN:L0WWRW00000080a:2d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d
0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002d
Tk@0]9>d01H0]9>d00@0000009ihY`2NN:L000000P34X;@00`000000]9>d0;BC]00i0;BC]0030000
002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]0030000002dTk@0]9>d01H0]9>d4P00000`0;BC]0030000002dTk@0]9>d00h0]9>d1P00
000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;BC]02dTk@05P2dTk@0
0`000000WWRW0000000>09ihY`0400000034X;@00000000002h0]9>d00<000000;BC]02dTk@0502d
Tk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]9>d0;BC]00F
0;BC]08000003P2NN:L01@000000a:2d0<BP]034X;@0000002h0]9>d00<000000;BC]02dTk@06@2d
Tk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]140000000<0a:2d0000002dTk@0;P2dTk@0
0`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@B000002l0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC
]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@00`000000]9>d0;BC]00;0;BC]0D00000;`2dTk@00`000000
]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv263.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56701 .20106 m .57299 .20173 L .5728 .20238 L p F P
0 g
s
.707 .577 .707 r
.5728 .20238 m .57098 .20869 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56701 .20106 m .5728 .20238 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5702 .2075 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5702 .2075 m .57025 .20729 L p .56701 .20106 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5702 .2075 L .56701 .20106 L F
.693 .632 .783 r
.57299 .20173 m .56701 .20106 L p .56663 .20028 L F P
0 g
s
.693 .632 .783 r
.57945 .17922 m .57299 .20173 L p .56663 .20028 L F P
0 g
s
.693 .632 .783 r
.55485 .17645 m .57945 .17922 L p .57374 .1886 L F P
0 g
s
.693 .632 .783 r
.55697 .18073 m .57374 .1886 L .56663 .20028 L F
.55485 .17645 m .57374 .1886 L .55697 .18073 L F
0 .455 .835 r
.55356 .19981 m .55688 .18124 L p .52366 .16511 L F P
0 g
s
0 .455 .835 r
.55688 .18124 m .55697 .18073 L p .5456 .1754 L F P
0 g
s
0 .455 .835 r
.52366 .16511 m .55688 .18124 L .5456 .1754 L F
.618 .732 .927 r
.57945 .17922 m .5456 .1754 L p .54094 .17299 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56701 .20106 L .56073 .18836 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52199 .16318 L F P
0 g
s
.618 .732 .927 r
.52187 .16311 m .58222 .16943 L .54094 .17299 L F
.52066 .16249 m .52553 .16304 L p .52187 .16311 L F P
0 g
s
.618 .732 .927 r
.52553 .16304 m .58222 .16943 L p .52187 .16311 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47994 .16397 m .48085 .16443 L .52187 .16311 L F
.52046 .18477 m .52179 .16424 L p .48085 .16443 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52187 .16311 L p .48085 .16443 L F P
0 g
s
0 .455 .835 r
.52187 .16311 m .52046 .18477 L p .52199 .16318 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48085 .16443 L F P
0 g
s
.238 .738 .904 r
.47993 .16444 m .47954 .18477 L .48085 .16443 L F
.47819 .164 m .47954 .18477 L p .47994 .16397 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .603 .743 r
.38916 .18469 m .34344 .17953 L .35129 .15092 L p F P
0 g
s
.702 .603 .743 r
.35129 .15092 m .39709 .15609 L .38916 .18469 L p F P
0 g
s
.702 .603 .743 r
.34344 .17953 m .38916 .18469 L .39709 .15609 L p F P
0 g
s
.702 .603 .743 r
.39709 .15609 m .35129 .15092 L .34344 .17953 L p F P
0 g
s
.693 .632 .783 r
.36559 .17834 m .36907 .16497 L p .39177 .16903 L F P
0 g
s
.693 .632 .783 r
.39177 .16903 m .38926 .17854 L .36559 .17834 L F
.81 .818 .336 r
.39709 .15609 m .38916 .18469 L p .38889 .18004 L F P
0 g
s
.707 .577 .707 r
.36559 .17834 m .38863 .18094 L p .38777 .18391 L F P
0 g
s
.693 .632 .783 r
.38926 .17854 m .38865 .18086 L .36559 .17834 L F
.81 .818 .336 r
.38904 .17952 m .39709 .15609 L .38889 .18004 L F
.39432 .15931 m .39709 .15609 L .38889 .17997 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16445 L p .47254 .16716 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .44939 .18013 L .47254 .16716 L F
.44939 .18013 m .47954 .18477 L .47254 .16716 L F
.618 .732 .927 r
.58222 .16943 m .57945 .17922 L p .54094 .17299 L F P
0 g
s
.693 .632 .783 r
.5456 .1754 m .55485 .17645 L p .55697 .18073 L F P
0 g
s
0 .455 .835 r
.55697 .18073 m .55726 .17911 L p .52366 .16511 L F P
0 g
s
.618 .732 .927 r
.5456 .1754 m .47254 .16716 L p .54094 .17299 L F P
0 g
s
.692 .634 .786 r
.39709 .15609 m .35129 .15092 L .35757 .12636 L p F P
0 g
s
.692 .634 .786 r
.35757 .12636 m .40352 .13155 L .39709 .15609 L p F P
0 g
s
.692 .634 .786 r
.35129 .15092 m .39709 .15609 L .40352 .13155 L p F P
0 g
s
.81 .818 .336 r
.40352 .13155 m .39709 .15609 L p .39441 .15921 L F P
0 g
s
.618 .732 .927 r
.39457 .15837 m .37146 .15576 L p .39462 .15812 L F P
0 g
s
.693 .632 .783 r
.41093 .16477 m .56663 .20028 L .39177 .16903 L F
.39286 .16485 m .39177 .16903 L .36907 .16497 L F
.41093 .16477 m .39177 .16903 L .39286 .16485 L F
.36907 .16497 m .37146 .15576 L p .39391 .16088 L F P
0 g
s
.693 .632 .783 r
.39391 .16088 m .41093 .16477 L .39286 .16485 L F
.39391 .16088 m .39286 .16485 L .36907 .16497 L F
.692 .634 .786 r
.40352 .13155 m .35757 .12636 L .35129 .15092 L p F P
0 g
s
.67 .678 .849 r
.40352 .13155 m .35757 .12636 L .36153 .10872 L p F P
0 g
s
.67 .678 .849 r
.36153 .10872 m .40769 .11392 L .40352 .13155 L p F P
0 g
s
.67 .678 .849 r
.35757 .12636 m .40352 .13155 L .40769 .11392 L p F P
0 g
s
.81 .818 .336 r
.40769 .11392 m .40352 .13155 L p .39883 .14218 L F P
0 g
s
.618 .732 .927 r
.37146 .15576 m .37327 .14587 L p .39627 .14959 L F P
0 g
s
.81 .818 .336 r
.39457 .15837 m .40352 .13155 L .39441 .15921 L F
.618 .732 .927 r
.39627 .14959 m .39475 .15743 L .37146 .15576 L F
.708 .575 .703 r
.34344 .17953 m .38916 .18469 L .38064 .2141 L p F P
0 g
s
.708 .575 .703 r
.3349 .20895 m .38064 .2141 L .38916 .18469 L p F P
0 g
s
.708 .575 .703 r
.38916 .18469 m .34344 .17953 L .3349 .20895 L p F P
0 g
s
.708 .575 .703 r
.38064 .2141 m .3349 .20895 L .34344 .17953 L p F P
0 g
s
.711 .543 .659 r
.37247 .241 m .32665 .23584 L .3349 .20895 L p F P
0 g
s
.711 .543 .659 r
.3349 .20895 m .38064 .2141 L .37247 .241 L p F P
0 g
s
.711 .543 .659 r
.38064 .2141 m .3349 .20895 L .32665 .23584 L p F P
0 g
s
.822 .827 .352 r
.37327 .14587 m .37146 .15576 L p .34984 .22334 L F P
0 g
s
.822 .827 .352 r
.37027 .15258 m .37327 .14587 L p .34984 .22334 L F P
0 g
s
.642 .221 .229 r
.37327 .14587 m .37027 .15258 L p .39392 .15446 L F P
0 g
s
.81 .818 .336 r
.39649 .14848 m .39826 .14436 L .39457 .15837 L F
.39883 .14218 m .40352 .13155 L .39457 .15837 L F
.618 .732 .927 r
.39627 .14959 m .4798 .1631 L .39475 .15743 L F
.4798 .1631 m .48457 .16387 L .47912 .16348 L F
.4798 .1631 m .47912 .16348 L .39475 .15743 L F
.47254 .16716 m .39457 .15837 L p .47424 .16621 L F P
0 g
s
.618 .732 .927 r
.47424 .16621 m .39457 .15837 L .39462 .15812 L F
.81 .818 .336 r
.38863 .18094 m .38916 .18469 L .38172 .2072 L F
.38889 .17997 m .38889 .18004 L .38863 .18094 L F
.38889 .18004 m .38916 .18469 L .38863 .18094 L F
.707 .577 .707 r
.35788 .20505 m .36559 .17834 L p .38777 .18391 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .44642 .18 L .44696 .17976 L F
.44642 .18 m .44644 .19981 L .44696 .17976 L F
.81 .818 .336 r
.38252 .20211 m .38863 .18094 L .38172 .2072 L F
.38916 .18469 m .38064 .2141 L p .38172 .2072 L F P
0 g
s
.693 .632 .783 r
.38863 .18094 m .36559 .17834 L p .38865 .18086 L F P
0 g
s
.707 .577 .707 r
.38092 .20764 m .35788 .20505 L p .38777 .18391 L F P
0 g
s
.711 .543 .659 r
.32665 .23584 m .37247 .241 L .38064 .2141 L p F P
0 g
s
.711 .511 .616 r
.35122 .22588 m .35788 .20505 L p .38019 .20995 L F P
0 g
s
.81 .818 .336 r
.37663 .22121 m .38172 .2072 L .37247 .241 L F
.38237 .20307 m .38172 .2072 L .37663 .22121 L F
.38064 .2141 m .3751 .23235 L p .38172 .2072 L F P
0 g
s
.81 .818 .336 r
.3751 .23235 m .37247 .241 L p .38172 .2072 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55959 .22779 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5682 .21158 L .55959 .22779 L F
.5682 .21158 m .55356 .24845 L .55959 .22779 L F
.56621 .22413 m .55356 .24845 L p .5682 .21158 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56073 .18836 L F P
0 g
s
0 0 .465 r
.56701 .20106 m .57025 .20729 L .56073 .18836 L F
.68 .821 .38 r
.57006 .20809 m .56621 .22413 L p .5682 .21158 L F P
0 g
s
.707 .577 .707 r
.57098 .20869 m .56528 .22844 L p .56611 .21524 L F P
0 g
s
.707 .577 .707 r
.56701 .20106 m .57025 .20729 L .56611 .21524 L F
.68 .821 .38 r
.5688 .21007 m .57006 .20809 L .5682 .21158 L F
.57025 .20729 m .57006 .20809 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57098 .20869 L .56611 .21524 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43151 .2044 L F P
0 g
s
.707 .577 .707 r
.42001 .19199 m .43566 .19592 L .38462 .20806 L F
.76 .881 .465 r
.4312 .2045 m .4298 .2075 L .43151 .2044 L F
.42975 .20729 m .4298 .2075 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4298 .2075 m .43379 .22413 L p .43151 .2044 L F P
0 g
s
.502 .908 .835 r
.44313 .18125 m .44317 .18148 L p .44642 .17967 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44642 .18 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44642 .18 L .44642 .17967 L F
.707 .577 .707 r
.42001 .19199 m .43715 .19305 L .43566 .19592 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44041 .18678 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4318 .20432 L .44041 .18678 L F
.4318 .20432 m .44644 .19981 L .44041 .18678 L F
.693 .632 .783 r
.56701 .20106 m .44041 .18678 L p .56663 .20028 L F P
0 g
s
.693 .632 .783 r
.44041 .18678 m .43327 .18597 L p .44043 .18674 L F P
0 g
s
.707 .577 .707 r
.42911 .18786 m .43934 .18884 L .42001 .19199 L F
.43934 .18884 m .56701 .20106 L .43715 .19305 L F
.43934 .18884 m .43715 .19305 L .42001 .19199 L F
.42687 .21283 m .38462 .20806 L p .42514 .19842 L F P
0 g
s
.707 .577 .707 r
.43566 .19592 m .42975 .20729 L .42514 .19842 L F
.42975 .20729 m .42687 .21283 L .42514 .19842 L F
0 0 .38 r
.43379 .22413 m .4298 .2075 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4298 .2075 m .42975 .20729 L p .43299 .21352 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4298 .2075 L .43299 .21352 L F
.711 .511 .616 r
.43782 .22263 m .55959 .22779 L .55687 .23291 L F
.43782 .22263 m .55687 .23291 L .53264 .24349 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24823 L p .52746 .24575 L F P
0 g
s
.446 .876 .788 r
.55358 .23435 m .55061 .23695 L .52746 .24575 L F
.55061 .23695 m .52046 .26349 L .52746 .24575 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23022 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55358 .23435 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55687 .23291 L p .55358 .23435 L F P
0 g
s
.446 .876 .788 r
.55687 .23291 m .55356 .24845 L p .55358 .23435 L F P
0 g
s
.711 .511 .616 r
.43782 .22263 m .53264 .24349 L .45296 .23687 L F
.53264 .24349 m .5493 .24715 L .52917 .24501 L F
.53264 .24349 m .52917 .24501 L .45296 .23687 L F
0 .411 .788 r
.44644 .24845 m .44312 .2329 L p .47634 .24725 L F P
0 g
s
0 .411 .788 r
.44312 .2329 m .44303 .23247 L p .4544 .23751 L F P
0 g
s
0 .411 .788 r
.47634 .24725 m .44312 .2329 L .4544 .23751 L F
.65 .24 .253 r
.46862 .24334 m .52414 .24701 L .52181 .2479 L F
.183 .707 .866 r
.47954 .26349 m .47813 .24723 L p .52006 .24787 L F P
0 g
s
.65 .24 .253 r
.46862 .24334 m .52181 .2479 L .49672 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52006 .24787 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .2479 L p .52006 .24787 L F P
0 g
s
.183 .707 .866 r
.52181 .2479 m .52046 .26349 L p .52006 .24787 L F P
0 g
s
.446 .876 .788 r
.52178 .24823 m .52181 .2479 L p .52746 .24575 L F P
0 g
s
.65 .24 .253 r
.52181 .2479 m .55921 .24933 L .51548 .25031 L F
.52414 .24701 m .54225 .24821 L .52181 .2479 L F
.54225 .24821 m .55921 .24933 L .52181 .2479 L F
.49672 .24752 m .52181 .2479 L .51548 .25031 L F
0 .411 .788 r
.47801 .24718 m .47634 .24725 L .46577 .24217 L F
.65 .24 .253 r
.4544 .23751 m .55921 .24933 L p .46862 .24334 L F P
0 g
s
.711 .511 .616 r
.43782 .22263 m .45296 .23687 L .44303 .23247 L F
0 0 .38 r
.44312 .2329 m .44644 .24845 L p .4416 .23022 L F P
0 g
s
.712 .522 .631 r
.26105 .44273 m .32665 .23584 L .37247 .241 L p F P
0 g
s
.712 .522 .631 r
.30795 .44802 m .26105 .44273 L p .28537 .3987 L F P
0 g
s
.712 .522 .631 r
.37247 .241 m .32203 .40283 L p .28537 .3987 L F P
0 g
s
.712 .522 .631 r
.32203 .40283 m .30795 .44802 L p .28537 .3987 L F P
0 g
s
.81 .818 .336 r
.37247 .241 m .37587 .22483 L p .36927 .24652 L F P
0 g
s
.81 .818 .336 r
.30795 .44802 m .36695 .25871 L p .36927 .24652 L F P
0 g
s
.81 .818 .336 r
.36695 .25871 m .37247 .241 L p .36927 .24652 L F P
0 g
s
.81 .818 .336 r
.36243 .25671 m .30795 .44802 L .36927 .24652 L F
.37135 .23555 m .36927 .24652 L .37587 .22483 L F
.36243 .25671 m .36927 .24652 L .37135 .23555 L F
0 .411 .788 r
.47634 .24725 m .4544 .23751 L .46577 .24217 L F
.65 .24 .253 r
.43955 .23901 m .46166 .24048 L .46862 .24334 L F
.35122 .22588 m .46166 .24048 L .43955 .23901 L F
.35122 .22588 m .4544 .23751 L p .46166 .24048 L F P
0 g
s
.65 .24 .253 r
.37135 .23555 m .34813 .23293 L p .37143 .23535 L F P
0 g
s
.65 .24 .253 r
.34813 .23293 m .35122 .22588 L p .44725 .24016 L F P
0 g
s
.65 .24 .253 r
.44725 .24016 m .44909 .24341 L .34813 .23293 L F
.613 .735 .933 r
.34813 .23293 m .37135 .23555 L p .37155 .23449 L F P
0 g
s
.711 .511 .616 r
.37433 .22848 m .35122 .22588 L p .38019 .20995 L F P
0 g
s
.822 .827 .352 r
.35788 .20505 m .35122 .22588 L p .34984 .22334 L F P
0 g
s
.822 .827 .352 r
.35122 .22588 m .34813 .23293 L .34984 .22334 L p F P
0 g
s
.613 .735 .933 r
.34984 .22334 m .34813 .23293 L p .37155 .23449 L F P
0 g
s
.613 .735 .933 r
.37317 .22597 m .34984 .22334 L p .37155 .23449 L F P
0 g
s
.711 .511 .616 r
.35788 .20505 m .38092 .20764 L p .38019 .20995 L F P
0 g
s
.693 .632 .783 r
.37146 .15576 m .39457 .15837 L p .39391 .16088 L F P
0 g
s
.618 .732 .927 r
.48457 .16387 m .45678 .16444 L .39462 .15812 L F
.39475 .15743 m .39462 .15812 L .37146 .15576 L F
.48457 .16387 m .39462 .15812 L .39475 .15743 L F
.67 .678 .849 r
.40769 .11392 m .36153 .10872 L .35757 .12636 L p F P
0 g
s
.576 .753 .962 r
.40769 .11392 m .36153 .10872 L .36269 .10012 L p F P
0 g
s
.576 .753 .962 r
.36269 .10012 m .40909 .10535 L .40769 .11392 L p F P
0 g
s
.576 .753 .962 r
.36153 .10872 m .40769 .11392 L .40909 .10535 L p F P
0 g
s
.81 .818 .336 r
.40909 .10535 m .40769 .11392 L p .39829 .13917 L F P
0 g
s
.711 .509 .614 r
.3936 .15521 m .37027 .15258 L p .3877 .17382 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52366 .16511 L F P
0 g
s
.81 .818 .336 r
.40752 .10698 m .40909 .10535 L p .39933 .13382 L F P
0 g
s
.618 .732 .927 r
.37327 .14587 m .39649 .14848 L .39627 .14959 L F
.642 .221 .229 r
.39649 .14848 m .37327 .14587 L p .39392 .15446 L F P
0 g
s
.618 .732 .927 r
.39627 .14959 m .52066 .16249 L .54094 .17299 L F
.693 .632 .783 r
.44416 .17914 m .43369 .18577 L .38865 .18086 L F
.44313 .18125 m .43369 .18577 L .44416 .17914 L F
.76 .881 .465 r
.44317 .18148 m .44313 .18125 L p .44041 .18678 L F P
0 g
s
.693 .632 .783 r
.56663 .20028 m .43327 .18597 L .43369 .18577 L F
.707 .577 .707 r
.38863 .18094 m .56701 .20106 L p .38777 .18391 L F P
0 g
s
.81 .818 .336 r
.38889 .17997 m .38904 .17952 L .38889 .18004 L F
.693 .632 .783 r
.44776 .17903 m .38865 .18086 L .38926 .17854 L F
.44776 .17903 m .56663 .20028 L .43369 .18577 L F
.76 .881 .465 r
.4312 .2045 m .44041 .18678 L .44274 .17911 L F
.44313 .18125 m .44274 .17911 L p .44041 .18678 L F P
0 g
s
.693 .632 .783 r
.44776 .17903 m .44313 .18125 L .44416 .17914 L F
.39177 .16903 m .44776 .17903 L .38926 .17854 L F
.502 .908 .835 r
.47822 .16445 m .47819 .164 L p .47254 .16716 L F P
0 g
s
.238 .738 .904 r
.47994 .16397 m .47993 .16444 L .48085 .16443 L F
.618 .732 .927 r
.48457 .16387 m .54094 .17299 L .45678 .16444 L F
.693 .632 .783 r
.41093 .16477 m .5456 .1754 L .56663 .20028 L F
.44965 .16458 m .5456 .1754 L p .41093 .16477 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .47254 .16716 L .47813 .16304 L F
.47819 .164 m .47813 .16304 L p .47254 .16716 L F P
0 g
s
.81 .818 .336 r
.38947 .16482 m .39649 .14848 L .39457 .15837 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44642 .17967 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47819 .164 L p .47994 .16397 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47994 .16397 L F P
0 g
s
.238 .738 .904 r
.52187 .16311 m .52187 .16304 L p .47994 .16397 L F P
0 g
s
.711 .511 .616 r
.43299 .21352 m .55959 .22779 L p .43782 .22263 L F P
0 g
s
.707 .577 .707 r
.56528 .22844 m .55726 .22753 L p .55726 .22642 L F P
0 g
s
.707 .577 .707 r
.55726 .22753 m .42687 .21283 L p .55726 .22642 L F P
0 g
s
.707 .577 .707 r
.43566 .19592 m .55726 .22642 L .42687 .21283 L F
.693 .632 .783 r
.56663 .20028 m .44041 .18678 L .44043 .18674 L F
.707 .577 .707 r
.43566 .19592 m .56701 .20106 L .56528 .22844 L F
.43715 .19305 m .56701 .20106 L .43566 .19592 L F
.618 .732 .927 r
.54094 .17299 m .47254 .16716 L .47424 .16621 L F
0 .455 .835 r
.52187 .16304 m .52187 .16311 L p .52199 .16318 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.693 .632 .783 r
.5456 .1754 m .55697 .18073 L .56663 .20028 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44313 .18125 L p .44642 .17967 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.642 .221 .229 r
.58019 .17625 m .58222 .16943 L p .39392 .15446 L F P
0 g
s
.642 .221 .229 r
.37027 .15258 m .3936 .15521 L p .39392 .15446 L F P
0 g
s
.642 .221 .229 r
.3936 .15521 m .58019 .17625 L p .39392 .15446 L F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .39682 .14674 L .39649 .14848 L F
.3881 .16655 m .39649 .14848 L .38947 .16482 L F
.3881 .16655 m .40014 .12963 L .39933 .13382 L F
.40014 .12963 m .40752 .10698 L .39933 .13382 L F
.618 .732 .927 r
.39649 .14848 m .52066 .16249 L .39627 .14959 L F
.81 .818 .336 r
.3881 .16655 m .39933 .13382 L .39829 .13917 L F
.39933 .13382 m .40909 .10535 L .39829 .13917 L F
.822 .827 .352 r
.37146 .15576 m .36559 .17834 L p .34984 .22334 L F P
0 g
s
.822 .827 .352 r
.36357 .17351 m .37027 .15258 L p .34984 .22334 L F P
0 g
s
.711 .509 .614 r
.37027 .15258 m .36357 .17351 L p .3877 .17382 L F P
0 g
s
.81 .818 .336 r
.3883 .17192 m .38889 .17997 L .38863 .18094 L F
.3881 .16655 m .3884 .17161 L .3883 .17192 L F
.3884 .17161 m .38889 .17997 L .3883 .17192 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.711 .509 .614 r
.36357 .17351 m .38696 .17615 L p .3877 .17382 L F P
0 g
s
.81 .818 .336 r
.38616 .17893 m .38863 .18094 L .38252 .20211 L F
.707 .577 .707 r
.38696 .17615 m .36357 .17351 L p .38 .20025 L F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .38829 .17156 L .38616 .17893 L F
.38829 .17156 m .38863 .18094 L .38616 .17893 L F
.822 .827 .352 r
.36559 .17834 m .35788 .20505 L p .34984 .22334 L F P
0 g
s
.822 .827 .352 r
.34984 .22334 m .35574 .20062 L .36357 .17351 L p F P
0 g
s
.707 .577 .707 r
.36357 .17351 m .35574 .20062 L p .38 .20025 L F P
0 g
s
.81 .818 .336 r
.38263 .19114 m .3816 .19472 L .37433 .22848 L F
.707 .577 .707 r
.35574 .20062 m .37913 .20326 L p .38 .20025 L F P
0 g
s
.81 .818 .336 r
.38261 .19004 m .36949 .23994 L .37433 .22848 L F
.37663 .22121 m .38541 .17936 L p .37433 .22848 L F P
0 g
s
.81 .818 .336 r
.38541 .17936 m .3881 .16655 L p .38437 .18333 L F P
0 g
s
.81 .818 .336 r
.38437 .18333 m .37433 .22848 L .38541 .17936 L F
.37587 .22483 m .37663 .22121 L p .37433 .22848 L F P
0 g
s
.711 .511 .616 r
.54877 .24816 m .4544 .23751 L p .5493 .24715 L F P
0 g
s
.711 .511 .616 r
.4544 .23751 m .37433 .22848 L p .45296 .23687 L F P
0 g
s
.711 .511 .616 r
.5493 .24715 m .4544 .23751 L .45296 .23687 L F
0 .411 .788 r
.44303 .23247 m .44274 .23111 L p .46577 .24217 L F P
0 g
s
.65 .24 .253 r
.51548 .25031 m .47934 .24773 L .4755 .24615 L F
.46862 .24334 m .51548 .25031 L .4755 .24615 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47801 .24718 L F P
0 g
s
0 .411 .788 r
.47801 .24718 m .46577 .24217 L .44274 .23111 L F
.446 .876 .788 r
.55358 .23435 m .52746 .24575 L .52187 .24718 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55358 .23435 L F P
0 g
s
.711 .511 .616 r
.53264 .24349 m .55687 .23291 L .5493 .24715 L F
.56528 .22844 m .55921 .24933 L p .5493 .24715 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.711 .511 .616 r
.55959 .22779 m .56528 .22844 L p .5493 .24715 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.693 .633 .784 r
.55976 .24701 m .56626 .22436 L p .4394 .22376 L F P
0 g
s
.711 .511 .616 r
.42324 .21942 m .43782 .22263 L .41581 .23291 L F
0 0 .38 r
.44201 .23053 m .44312 .2329 L .4416 .23022 L F
.44303 .23247 m .44312 .2329 L p .44201 .23053 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.711 .511 .616 r
.43782 .22263 m .44491 .23601 L .41581 .23291 L F
0 0 .38 r
.44274 .23111 m .44303 .23247 L p .44201 .23053 L F P
0 g
s
.711 .511 .616 r
.38019 .20995 m .42324 .21942 L .37433 .22848 L F
.42324 .21942 m .41581 .23291 L .37433 .22848 L F
.693 .633 .784 r
.37383 .22345 m .44377 .23232 L .4394 .22376 L F
.44377 .23232 m .55976 .24701 L .4394 .22376 L F
.34984 .22334 m .37317 .22597 L p .37383 .22345 L F P
0 g
s
0 .411 .788 r
.4544 .23751 m .44303 .23247 L .46577 .24217 L F
.711 .511 .616 r
.44303 .23247 m .45296 .23687 L .44491 .23601 L F
.693 .633 .784 r
.37317 .22597 m .55976 .24701 L p .37383 .22345 L F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .38237 .20307 L .37663 .22121 L F
.707 .577 .707 r
.38777 .18391 m .42001 .19199 L .38092 .20764 L F
.38462 .20806 m .38092 .20764 L p .42001 .19199 L F P
0 g
s
.707 .577 .707 r
.56626 .22436 m .57408 .19726 L p .38 .20025 L F P
0 g
s
.707 .577 .707 r
.37913 .20326 m .56626 .22436 L p .38 .20025 L F P
0 g
s
.81 .818 .336 r
.38363 .18667 m .38261 .19004 L .3816 .19472 L F
.38363 .18667 m .3816 .19472 L .38263 .19114 L F
.693 .633 .784 r
.35574 .20062 m .34984 .22334 L p .37383 .22345 L F P
0 g
s
.693 .633 .784 r
.37913 .20326 m .35574 .20062 L p .37383 .22345 L F P
0 g
s
.81 .818 .336 r
.38261 .19004 m .36243 .25671 L .36949 .23994 L F
.711 .511 .616 r
.38019 .20995 m .43299 .21352 L .43782 .22263 L F
.38092 .20764 m .43299 .21352 L p .38019 .20995 L F P
0 g
s
.693 .633 .784 r
.56626 .22436 m .37913 .20326 L p .37383 .22345 L F P
0 g
s
.707 .577 .707 r
.38777 .18391 m .42911 .18786 L .42001 .19199 L F
.693 .632 .783 r
.43327 .18597 m .38863 .18094 L p .43369 .18577 L F P
0 g
s
.693 .632 .783 r
.43369 .18577 m .38863 .18094 L .38865 .18086 L F
.81 .818 .336 r
.3881 .16655 m .39432 .15931 L .38889 .17997 L F
.707 .577 .707 r
.57408 .19726 m .38696 .17615 L p .38 .20025 L F P
0 g
s
.711 .509 .614 r
.57408 .19726 m .58019 .17625 L p .3877 .17382 L F P
0 g
s
.711 .509 .614 r
.38696 .17615 m .57408 .19726 L p .3877 .17382 L F P
0 g
s
.693 .632 .783 r
.39391 .16088 m .44965 .16458 L .41093 .16477 L F
.81 .818 .336 r
.39432 .15931 m .39457 .15837 L .39441 .15921 L F
.693 .632 .783 r
.39457 .15837 m .44965 .16458 L p .39391 .16088 L F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .39457 .15837 L .39432 .15931 L F
.711 .509 .614 r
.58019 .17625 m .3936 .15521 L p .3877 .17382 L F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .37125 .22574 L .38363 .18667 L F
.37125 .22574 m .36243 .25671 L .38363 .18667 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.65 .24 .253 r
.47934 .24773 m .37135 .23555 L p .4755 .24615 L F P
0 g
s
.65 .24 .253 r
.4755 .24615 m .37135 .23555 L .37143 .23535 L F
.51244 .25146 m .47934 .24773 L p .51548 .25031 L F P
0 g
s
.65 .24 .253 r
.44725 .24016 m .46862 .24334 L .44909 .24341 L F
.46862 .24334 m .4755 .24615 L .44909 .24341 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52006 .24787 L F P
0 g
s
.183 .707 .866 r
.47813 .24723 m .47813 .24718 L p .52006 .24787 L F P
0 g
s
.446 .876 .788 r
.52181 .2479 m .52187 .24718 L p .52746 .24575 L F P
0 g
s
.65 .24 .253 r
.55921 .24933 m .55708 .25649 L p .51548 .25031 L F P
0 g
s
.65 .24 .253 r
.55708 .25649 m .51244 .25146 L p .51548 .25031 L F P
0 g
s
.711 .511 .616 r
.55921 .24933 m .54877 .24816 L p .5493 .24715 L F P
0 g
s
.613 .735 .933 r
.55708 .25649 m .55976 .24701 L p .37155 .23449 L F P
0 g
s
.613 .735 .933 r
.37135 .23555 m .55708 .25649 L p .37155 .23449 L F P
0 g
s
.613 .735 .933 r
.55976 .24701 m .37317 .22597 L p .37155 .23449 L F P
0 g
s
.81 .818 .336 r
.31559 .40997 m .30795 .44802 L p .3881 .16655 L F P
0 g
s
.645 .71 .894 r
.32721 .37869 m .37428 .384 L p .35756 .40684 L F P
0 g
s
.645 .71 .894 r
.30612 .4771 m .32203 .40283 L p .35756 .40684 L F P
0 g
s
.645 .71 .894 r
.32203 .40283 m .32721 .37869 L p .35756 .40684 L F P
0 g
s
.642 .221 .229 r
.58222 .16943 m .39649 .14848 L p .39392 .15446 L F P
0 g
s
.81 .818 .336 r
.39682 .14674 m .39883 .14218 L .39826 .14436 L F
.39682 .14674 m .39826 .14436 L .39649 .14848 L F
.39682 .14674 m .40284 .12694 L .39883 .14218 L F
.3881 .16655 m .39829 .13917 L .39682 .14674 L F
.39829 .13917 m .40284 .12694 L .39682 .14674 L F
.40284 .12694 m .40769 .11392 L .39883 .14218 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.66203 .53677 m
.68031 .53879 L
s
.709 .562 .686 r
.34608 .50226 m .34585 .50302 L p .33515 .50163 L F P
0 g
s
.709 .562 .686 r
.33533 .50105 m .34608 .50226 L p .33515 .50163 L F P
0 g
s
.616 .464 .653 r
.33513 .50168 m .33031 .50168 L p .33484 .50263 L F P
0 g
s
.447 .763 .996 r
.33031 .50168 m .33513 .50168 L p .33342 .50146 L F P
0 g
s
.709 .562 .686 r
.34585 .50302 m .3443 .50831 L p .33392 .50565 L F P
0 g
s
.616 .464 .653 r
.33031 .50168 m .32666 .5128 L .33174 .51281 L p F P
0 g
s
.616 .464 .653 r
.33348 .50709 m .33031 .50168 L .33174 .51281 L F
.3341 .50507 m .33316 .50423 L .33348 .50709 L F
.33316 .50423 m .33031 .50168 L .33348 .50709 L F
.711 .533 .646 r
.34264 .51379 m .33581 .51302 L p .334 .51169 L F P
0 g
s
.711 .533 .646 r
.33581 .51302 m .33413 .51283 L p .33413 .51281 L F P
0 g
s
.711 .533 .646 r
.334 .51169 m .33581 .51302 L .33413 .51281 L F
.709 .562 .686 r
.33513 .50168 m .34585 .50302 L .33392 .50565 L F
.765 .625 .704 r
.33031 .50168 m .32666 .5128 L .31964 .51128 L p F P
0 g
s
.711 .533 .646 r
.29729 .50868 m .29898 .5032 L p .31914 .50809 L F P
0 g
s
.765 .625 .704 r
.31964 .51128 m .31646 .5106 L p .32164 .50576 L F P
0 g
s
.765 .625 .704 r
.32164 .50576 m .33031 .50168 L .31964 .51128 L F
.616 .464 .653 r
.33407 .51235 m .33238 .51068 L .33174 .51281 L F
.711 .533 .646 r
.3443 .50831 m .34264 .51379 L p .334 .51169 L F P
0 g
s
.711 .533 .646 r
.33348 .50709 m .3443 .50831 L p .334 .51169 L F P
0 g
s
.616 .464 .653 r
.33389 .51075 m .33238 .51068 L .33407 .51235 L F
.711 .533 .646 r
.34264 .51379 m .3443 .50831 L p .33363 .5084 L F P
0 g
s
.616 .464 .653 r
.33389 .51075 m .33348 .50709 L .33238 .51068 L F
.711 .533 .646 r
.33413 .51283 m .34264 .51379 L p .33363 .5084 L F P
0 g
s
.616 .464 .653 r
.34275 .51282 m .34076 .51104 L .33385 .51239 L F
.33174 .51281 m .33412 .51281 L p .33385 .51239 L F P
0 g
s
.616 .464 .653 r
.33412 .51281 m .34275 .51282 L p .33385 .51239 L F P
0 g
s
.711 .493 .591 r
.34264 .51379 m .34124 .51824 L p .33692 .5173 L F P
0 g
s
.444 .763 .996 r
.31646 .5106 m .32666 .5128 L .33413 .51281 L p F P
0 g
s
.711 .493 .591 r
.29729 .50868 m .33413 .51283 L p .33692 .5173 L F P
0 g
s
.711 .493 .591 r
.33413 .51283 m .34264 .51379 L p .33692 .5173 L F P
0 g
s
.711 .533 .646 r
.29729 .50868 m .31623 .51081 L p .31869 .50851 L F P
0 g
s
.711 .533 .646 r
.29898 .5032 m .33348 .50709 L p .334 .51169 L F P
0 g
s
.711 .533 .646 r
.31914 .50809 m .3168 .51028 L .29729 .50868 L F
.709 .562 .686 r
.29898 .5032 m .30076 .49715 L p .32272 .50278 L F P
0 g
s
.709 .562 .686 r
.32272 .50278 m .32198 .50481 L .29898 .5032 L F
.33348 .50709 m .32164 .50576 L p .33392 .50565 L F P
0 g
s
.709 .562 .686 r
.32164 .50576 m .29898 .5032 L p .32198 .50481 L F P
0 g
s
.765 .625 .704 r
.32681 .50092 m .33031 .50168 L p .32164 .50576 L F P
0 g
s
.765 .625 .704 r
.32235 .50379 m .32681 .50092 L .32164 .50576 L F
.32364 .50023 m .32681 .50092 L p .32235 .50379 L F P
0 g
s
.616 .464 .653 r
.33484 .50263 m .33031 .50168 L .3341 .50507 L F
.709 .562 .686 r
.29898 .5032 m .3443 .50831 L .34608 .50226 L p F P
0 g
s
.711 .533 .646 r
.3443 .50831 m .29898 .5032 L .29729 .50868 L p F P
0 g
s
.765 .625 .704 r
.31295 .50984 m .32235 .50379 L .32164 .50576 L F
.709 .562 .686 r
.32272 .50278 m .33513 .50168 L .33392 .50565 L F
.30233 .49755 m .32364 .50023 L .32272 .50278 L F
.30076 .49715 m .33533 .50105 L p .33515 .50163 L F P
0 g
s
.709 .562 .686 r
.30076 .49715 m .34585 .50302 L .30233 .49755 L F
.34608 .50226 m .30076 .49715 L .30071 .49735 L p F P
0 g
s
.447 .763 .996 r
.32364 .50023 m .33031 .50168 L p .33342 .50146 L F P
0 g
s
.709 .562 .686 r
.30071 .49735 m .29898 .5032 L p .34065 .50237 L F P
0 g
s
.709 .562 .686 r
.34608 .50226 m .30071 .49735 L .34065 .50237 L F
.706 .586 .719 r
.34608 .50226 m .30076 .49715 L .30251 .49103 L p F P
0 g
s
.706 .586 .719 r
.30251 .49103 m .34783 .49614 L .34608 .50226 L p F P
0 g
s
.706 .586 .719 r
.30076 .49715 m .34608 .50226 L .34783 .49614 L p F P
0 g
s
.447 .763 .996 r
.31661 .49871 m .32364 .50023 L p .34616 .50059 L F P
0 g
s
.447 .763 .996 r
.34616 .50059 m .32364 .50023 L .33342 .50146 L F
.706 .586 .719 r
.34783 .49614 m .30251 .49103 L .30076 .49715 L p F P
0 g
s
.7 .61 .753 r
.34783 .49614 m .30251 .49103 L .30406 .48535 L p F P
0 g
s
.7 .61 .753 r
.30406 .48535 m .3494 .49046 L .34783 .49614 L p F P
0 g
s
.7 .61 .753 r
.30251 .49103 m .34783 .49614 L .3494 .49046 L p F P
0 g
s
.782 .797 .305 r
.34608 .50226 m .34585 .50302 L p .348 .49496 L F P
0 g
s
.782 .797 .305 r
.348 .49496 m .34585 .50302 L .34593 .50244 L F
.34886 .49204 m .34608 .50226 L .348 .49496 L F
.34783 .49614 m .34608 .50226 L p .34886 .49204 L F P
0 g
s
.7 .61 .753 r
.3494 .49046 m .30406 .48535 L .30251 .49103 L p F P
0 g
s
.691 .639 .793 r
.3494 .49046 m .30406 .48535 L .3053 .48057 L p F P
0 g
s
.691 .639 .793 r
.3053 .48057 m .35067 .48569 L .3494 .49046 L p F P
0 g
s
.691 .639 .793 r
.30406 .48535 m .3494 .49046 L .35067 .48569 L p F P
0 g
s
.691 .639 .793 r
.35067 .48569 m .3053 .48057 L .30406 .48535 L p F P
0 g
s
.669 .68 .852 r
.35067 .48569 m .3053 .48057 L .30612 .4771 L p F P
0 g
s
.669 .68 .852 r
.30612 .4771 m .35153 .48223 L .35067 .48569 L p F P
0 g
s
.669 .68 .852 r
.3053 .48057 m .35067 .48569 L .35153 .48223 L p F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .34948 .48993 L .34886 .49204 L F
.34948 .48993 m .34783 .49614 L .34886 .49204 L F
.709 .562 .686 r
.3443 .50831 m .33348 .50709 L p .33392 .50565 L F P
0 g
s
.782 .797 .305 r
.3443 .50831 m .34264 .51379 L p .34666 .49952 L F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .348 .49496 L .34666 .49952 L F
.348 .49496 m .3443 .50831 L .34666 .49952 L F
.616 .464 .653 r
.34511 .50478 m .33513 .50168 L .33484 .50263 L F
.782 .797 .305 r
.34585 .50302 m .3443 .50831 L p .34593 .50244 L F P
0 g
s
.616 .464 .653 r
.34533 .50403 m .33513 .50168 L .34511 .50478 L F
.34602 .50168 m .33513 .50168 L p .34533 .50403 L F P
0 g
s
.616 .464 .653 r
.34511 .50478 m .33484 .50263 L .34275 .51282 L F
.711 .493 .591 r
.29586 .51312 m .34124 .51824 L .34264 .51379 L p F P
0 g
s
.711 .493 .591 r
.34264 .51379 m .29729 .50868 L .29586 .51312 L p F P
0 g
s
.782 .797 .305 r
.34264 .51379 m .34262 .51387 L p .35153 .48223 L F P
0 g
s
.782 .797 .305 r
.34262 .51387 m .34124 .51824 L p .34272 .51307 L F P
0 g
s
.447 .763 .996 r
.34616 .50059 m .33342 .50146 L .34602 .50168 L F
.33513 .50168 m .34602 .50168 L p .33342 .50146 L F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .34262 .51387 L .34272 .51307 L F
.711 .533 .646 r
.33363 .5084 m .31869 .50851 L .33413 .51283 L F
.31623 .51081 m .33413 .51283 L p .31869 .50851 L F P
0 g
s
.616 .464 .653 r
.34076 .51104 m .33389 .51075 L .33407 .51235 L F
.711 .533 .646 r
.31914 .50809 m .334 .51169 L .3168 .51028 L F
.33413 .51283 m .29729 .50868 L p .334 .51169 L F P
0 g
s
.765 .625 .704 r
.31646 .5106 m .31295 .50984 L p .32164 .50576 L F P
0 g
s
.616 .464 .653 r
.33484 .50263 m .3341 .50507 L .34275 .51282 L F
.444 .763 .996 r
.31295 .50984 m .31646 .5106 L p .34291 .5115 L F P
0 g
s
.444 .763 .996 r
.33413 .51281 m .34275 .51282 L p .31646 .5106 L F P
0 g
s
.444 .763 .996 r
.31646 .5106 m .34275 .51282 L .34291 .5115 L F
.711 .493 .591 r
.34124 .51824 m .29586 .51312 L .29729 .50868 L p F P
0 g
s
.702 .416 .488 r
.29586 .51312 m .34124 .51824 L .34021 .52128 L p F P
0 g
s
.702 .416 .488 r
.34124 .51824 m .29586 .51312 L .29479 .51616 L p F P
0 g
s
.702 .416 .488 r
.29479 .51616 m .34021 .52128 L .34124 .51824 L p F P
0 g
s
.782 .797 .305 r
.34124 .51824 m .34021 .52128 L p .34281 .51231 L F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .34272 .51307 L .34281 .51231 L F
.34272 .51307 m .34124 .51824 L .34281 .51231 L F
.616 .464 .653 r
.34313 .51151 m .38372 .51289 L p .34511 .50478 L F P
0 g
s
.444 .763 .996 r
.31295 .50984 m .34291 .5115 L .34296 .51114 L F
.447 .763 .996 r
.3464 .49871 m .31661 .49871 L p .34616 .50059 L F P
0 g
s
.616 .464 .653 r
.34076 .51104 m .3341 .50507 L .33348 .50709 L F
.34076 .51104 m .33348 .50709 L .33389 .51075 L F
.444 .763 .996 r
.34311 .50988 m .31295 .50984 L p .34296 .51114 L F P
0 g
s
.702 .416 .488 r
.34021 .52128 m .29479 .51616 L .29586 .51312 L p F P
0 g
s
.626 .183 .179 r
.29479 .51616 m .34021 .52128 L .33964 .52267 L p F P
0 g
s
.626 .183 .179 r
.29417 .51754 m .33964 .52267 L .34021 .52128 L p F P
0 g
s
.626 .183 .179 r
.34021 .52128 m .29479 .51616 L .29417 .51754 L p F P
0 g
s
.782 .797 .305 r
.33964 .52267 m .33959 .52227 L .34299 .51086 L p F P
0 g
s
.782 .797 .305 r
.34299 .51086 m .35153 .48223 L p .3429 .51159 L F P
0 g
s
.782 .797 .305 r
.3429 .51159 m .33964 .52267 L .34299 .51086 L F
.616 .464 .653 r
.38372 .51289 m .34533 .50403 L .34511 .50478 L F
.782 .797 .305 r
.34021 .52128 m .33964 .52267 L p .35153 .48223 L F P
0 g
s
.669 .68 .852 r
.35153 .48223 m .30612 .4771 L .3053 .48057 L p F P
0 g
s
.645 .71 .894 r
.37428 .384 m .35153 .48223 L .30612 .4771 L p F P
0 g
s
.782 .797 .305 r
.33959 .52227 m .35153 .48223 L p .35134 .48192 L F P
0 g
s
.709 .562 .686 r
.32364 .50023 m .33513 .50168 L .32272 .50278 L F
.33392 .50565 m .32164 .50576 L .32198 .50481 L F
.765 .625 .704 r
.31295 .50984 m .31661 .49871 L .32364 .50023 L p F P
0 g
s
.765 .625 .704 r
.31295 .50984 m .32364 .50023 L .32235 .50379 L F
.709 .562 .686 r
.32272 .50278 m .33392 .50565 L .32198 .50481 L F
.616 .464 .653 r
.31661 .49871 m .31295 .50984 L p .34485 .50399 L F P
0 g
s
.616 .464 .653 r
.3464 .49871 m .31661 .49871 L p .34485 .50399 L F P
0 g
s
.782 .797 .305 r
.33973 .5214 m .33959 .52227 L .35134 .48192 L F
.616 .464 .653 r
.38372 .51289 m .38737 .50169 L .34602 .50168 L p F P
0 g
s
.616 .464 .653 r
.38372 .51289 m .34602 .50168 L .34533 .50403 L F
.447 .763 .996 r
.37365 .4987 m .34616 .50059 L .35933 .50094 L F
.766 .626 .704 r
.38827 .47856 m .38142 .47705 L .3741 .49945 L p F P
0 g
s
.447 .763 .996 r
.38096 .50094 m .35933 .50094 L .38397 .5016 L F
.766 .626 .704 r
.37822 .50035 m .38827 .47856 L .3741 .49945 L F
.616 .464 .653 r
.38096 .50094 m .38827 .47856 L p .38335 .50094 L F P
0 g
s
.447 .763 .996 r
.38737 .50169 m .38395 .50094 L p .38096 .50094 L F P
0 g
s
.447 .763 .996 r
.38096 .50094 m .38397 .5016 L .38737 .50169 L F
.34602 .50168 m .38439 .50169 L p .35933 .50094 L F P
0 g
s
.447 .763 .996 r
.35933 .50094 m .38439 .50169 L .38397 .5016 L F
.444 .763 .996 r
.38372 .51289 m .38029 .51215 L p .3773 .51214 L F P
0 g
s
.444 .763 .996 r
.37355 .51214 m .37921 .51256 L .3773 .51214 L F
.37921 .51256 m .38372 .51289 L .3773 .51214 L F
.36594 .51213 m .38002 .51273 L .3723 .51214 L F
.38002 .51273 m .37921 .51256 L .37355 .51214 L F
.3723 .51214 m .37355 .51214 L .34311 .50988 L F
.38002 .51273 m .37355 .51214 L .3723 .51214 L F
.766 .626 .704 r
.38737 .50169 m .38372 .51289 L .38029 .51215 L p F P
0 g
s
.616 .464 .653 r
.38335 .50094 m .38212 .50654 L .38096 .50094 L F
.38212 .50654 m .3809 .51028 L .38096 .50094 L F
.766 .626 .704 r
.38303 .50374 m .38737 .50169 L .38029 .51215 L F
.616 .464 .653 r
.3809 .51028 m .37929 .51215 L .38096 .50094 L F
.38088 .51215 m .38029 .51215 L .3809 .51028 L F
.38029 .51215 m .37929 .51215 L .3809 .51028 L F
.3773 .51214 m .38096 .50094 L p .37929 .51215 L F P
0 g
s
.766 .626 .704 r
.38096 .50094 m .38827 .47856 L p .37822 .50035 L F P
0 g
s
.447 .763 .996 r
.38439 .50169 m .38737 .50169 L p .38397 .5016 L F P
0 g
s
.766 .626 .704 r
.38395 .50094 m .38737 .50169 L p .38303 .50374 L F P
0 g
s
.616 .464 .653 r
.38827 .47856 m .38327 .51215 L .38088 .51215 L F
.39217 .47576 m .39034 .48135 L .42033 .48128 L p F P
0 g
s
.454 .763 .996 r
.38827 .47856 m .38142 .47705 L p .38783 .4778 L F P
0 g
s
.766 .626 .704 r
.39217 .47576 m .39126 .47855 L p .38783 .4778 L F P
0 g
s
.454 .763 .996 r
.39424 .47854 m .39126 .47855 L p .38783 .4778 L F P
0 g
s
.454 .763 .996 r
.39126 .47855 m .38827 .47856 L p .38783 .4778 L F P
0 g
s
.616 .464 .653 r
.38827 .47856 m .39424 .47854 L .38693 .50094 L p F P
0 g
s
.616 .464 .653 r
.38827 .47856 m .38693 .50094 L .38494 .50094 L F
.766 .626 .704 r
.39034 .48135 m .38349 .47984 L p .38783 .4778 L F P
0 g
s
.766 .626 .704 r
.39126 .47855 m .39034 .48135 L p .38783 .4778 L F P
0 g
s
.766 .626 .704 r
.38532 .47425 m .39217 .47576 L p .38783 .4778 L F P
0 g
s
.454 .763 .996 r
.38142 .47705 m .3844 .47704 L p .38783 .4778 L F P
0 g
s
.766 .626 .704 r
.38349 .47984 m .3844 .47704 L p .38783 .4778 L F P
0 g
s
.766 .626 .704 r
.3844 .47704 m .38532 .47425 L p .38783 .4778 L F P
0 g
s
.454 .763 .996 r
.38739 .47704 m .39424 .47854 L p .38783 .4778 L F P
0 g
s
.454 .763 .996 r
.3844 .47704 m .38739 .47704 L p .38783 .4778 L F P
0 g
s
.453 .763 .996 r
.38349 .47984 m .39034 .48135 L .39333 .48134 L p F P
0 g
s
.766 .626 .704 r
.39333 .48134 m .39424 .47854 L p .38682 .47991 L F P
0 g
s
.453 .763 .996 r
.39333 .48134 m .42033 .48128 L p .38716 .47999 L F P
0 g
s
.453 .763 .996 r
.38349 .47984 m .39333 .48134 L .38716 .47999 L F
.766 .626 .704 r
.39424 .47854 m .38739 .47704 L p .38682 .47991 L F P
0 g
s
.447 .763 .996 r
.38395 .50094 m .37708 .49945 L p .37482 .49945 L F P
0 g
s
.616 .464 .653 r
.3741 .49945 m .38142 .47705 L p .3783 .49571 L F P
0 g
s
.616 .464 .653 r
.37768 .49945 m .37708 .49945 L .3783 .49571 L F
.37708 .49945 m .3741 .49945 L .3783 .49571 L F
.447 .763 .996 r
.37191 .49897 m .37345 .49931 L .37348 .49923 L F
.3741 .49945 m .38096 .50094 L .37444 .49945 L F
.37348 .49923 m .38096 .50094 L .38395 .50094 L F
.37191 .49897 m .35933 .50094 L .38096 .50094 L F
.766 .626 .704 r
.37318 .51125 m .38096 .50094 L .37822 .50035 L F
.37501 .51165 m .38096 .50094 L .37318 .51125 L F
.3773 .51214 m .38096 .50094 L p .37501 .51165 L F P
0 g
s
.444 .763 .996 r
.36594 .51213 m .3723 .51214 L .34311 .50988 L F
.766 .626 .704 r
.3741 .49945 m .37044 .51066 L p .37822 .50035 L F P
0 g
s
.444 .763 .996 r
.36452 .51065 m .37355 .51214 L .37156 .5109 L F
.34311 .50988 m .35325 .51063 L .36452 .51065 L F
.35325 .51063 m .37355 .51214 L .36452 .51065 L F
.766 .626 .704 r
.37318 .51125 m .37822 .50035 L .37044 .51066 L F
.37708 .49945 m .38395 .50094 L p .37464 .50692 L F P
0 g
s
.616 .464 .653 r
.37708 .49945 m .37282 .51066 L .3741 .49945 L F
.37768 .49945 m .37525 .50505 L .37708 .49945 L F
.37525 .50505 m .37282 .51066 L .37708 .49945 L F
.444 .763 .996 r
.367 .50991 m .34311 .50988 L p .37156 .5109 L F P
0 g
s
.616 .464 .653 r
.37044 .51066 m .3741 .49945 L p .37282 .51066 L F P
0 g
s
.444 .763 .996 r
.38029 .51215 m .37342 .51066 L p .37355 .51214 L F P
0 g
s
.766 .626 .704 r
.37434 .50786 m .38395 .50094 L .38303 .50374 L F
.37464 .50692 m .38395 .50094 L .37434 .50786 L F
.616 .464 .653 r
.37525 .50505 m .37342 .51066 L .37282 .51066 L F
.766 .626 .704 r
.38029 .51215 m .37342 .51066 L p .38303 .50374 L F P
0 g
s
.766 .626 .704 r
.37342 .51066 m .36998 .50992 L p .37434 .50786 L F P
0 g
s
.766 .626 .704 r
.37434 .50786 m .38303 .50374 L .37342 .51066 L F
.444 .763 .996 r
.37355 .51214 m .37342 .51066 L .37117 .51066 L F
.34275 .51282 m .38372 .51289 L p .34291 .5115 L F P
0 g
s
.444 .763 .996 r
.34296 .51114 m .34291 .5115 L .38372 .51289 L F
.766 .626 .704 r
.3631 .5331 m .37501 .51165 L .37318 .51125 L F
.3631 .5331 m .36998 .53457 L .3773 .51214 L p F P
0 g
s
.766 .626 .704 r
.3631 .5331 m .3773 .51214 L .37501 .51165 L F
.616 .464 .653 r
.37595 .5346 m .36998 .53457 L .3773 .51214 L p F P
0 g
s
.444 .763 .996 r
.38002 .51273 m .38372 .51289 L .37921 .51256 L F
.616 .464 .653 r
.37929 .51215 m .37595 .5346 L .3773 .51214 L F
.438 .762 .996 r
.367 .5303 m .37388 .53178 L p .37618 .53164 L F P
0 g
s
.616 .464 .653 r
.38212 .50654 m .38088 .51215 L .3809 .51028 L F
.38088 .51215 m .37595 .5346 L .37929 .51215 L F
.38693 .50094 m .38327 .51215 L p .38494 .50094 L F P
0 g
s
.616 .464 .653 r
.38327 .51215 m .37595 .5346 L p .38088 .51215 L F P
0 g
s
.616 .464 .653 r
.42033 .48128 m .42216 .47566 L .39217 .47576 L p F P
0 g
s
.766 .626 .704 r
.38739 .47704 m .38648 .47984 L p .38682 .47991 L F P
0 g
s
.453 .763 .996 r
.42033 .48128 m .41347 .47976 L .38648 .47984 L p F P
0 g
s
.453 .763 .996 r
.38648 .47984 m .38349 .47984 L p .38716 .47999 L F P
0 g
s
.453 .763 .996 r
.38716 .47999 m .42033 .48128 L .38648 .47984 L F
.438 .762 .996 r
.36999 .53032 m .367 .5303 L p .37618 .53164 L F P
0 g
s
.616 .464 .653 r
.37977 .50529 m .37932 .50669 L .3823 .50669 L p F P
0 g
s
.766 .626 .704 r
.39076 .48078 m .38384 .50552 L .39333 .48134 L F
.38384 .50552 m .38517 .50581 L .39333 .48134 L F
.446 .763 .996 r
.37977 .50529 m .38276 .50529 L p .38259 .50525 L F P
0 g
s
.616 .464 .653 r
.38271 .50543 m .37977 .50529 L .3823 .50669 L F
.766 .626 .704 r
.37977 .50529 m .37932 .50669 L .3776 .50631 L p F P
0 g
s
.445 .763 .996 r
.3776 .50631 m .37932 .50669 L .3823 .50669 L p F P
0 g
s
.766 .626 .704 r
.38319 .50688 m .38345 .50694 L .38384 .50552 L F
.3823 .50669 m .38384 .50552 L .38276 .50529 L F
.38024 .513 m .38319 .50688 L .3823 .50669 L F
.38319 .50688 m .38384 .50552 L .3823 .50669 L F
.38276 .50529 m .38384 .50552 L .39076 .48078 L F
.37686 .53179 m .39333 .48134 L p .37652 .53172 L F P
0 g
s
.616 .464 .653 r
.40929 .50671 m .40975 .50531 L .37977 .50529 L p F P
0 g
s
.445 .763 .996 r
.40929 .50671 m .40757 .50634 L .40145 .50633 L p F P
0 g
s
.446 .763 .996 r
.37806 .50491 m .37977 .50529 L p .38259 .50525 L F P
0 g
s
.446 .763 .996 r
.38104 .50491 m .37806 .50491 L p .38259 .50525 L F P
0 g
s
.766 .626 .704 r
.3776 .50631 m .37806 .50491 L .37977 .50529 L p F P
0 g
s
.616 .464 .653 r
.37806 .50491 m .3776 .50631 L p .38063 .50618 L F P
0 g
s
.766 .626 .704 r
.38905 .4804 m .38153 .50652 L .39076 .48078 L F
.3831 .49861 m .38153 .50652 L .38905 .4804 L F
.38153 .50652 m .3823 .50669 L .39076 .48078 L F
.616 .464 .653 r
.38104 .50491 m .37806 .50491 L p .38063 .50618 L F P
0 g
s
.445 .763 .996 r
.38059 .50632 m .3776 .50631 L p .38076 .50635 L F P
0 g
s
.445 .763 .996 r
.3776 .50631 m .3823 .50669 L .38076 .50635 L F
.616 .464 .653 r
.37388 .53178 m .37205 .53739 L .40201 .53754 L p F P
0 g
s
.616 .464 .653 r
.40201 .53754 m .40385 .5319 L .37388 .53178 L p F P
0 g
s
.766 .626 .704 r
.38024 .513 m .37652 .53172 L .38345 .50694 L F
.38384 .50552 m .37652 .53172 L .38517 .50581 L F
.438 .762 .996 r
.37388 .53178 m .37686 .53179 L p .37618 .53164 L F P
0 g
s
.766 .626 .704 r
.37337 .53405 m .37595 .5346 L p .38024 .513 L F P
0 g
s
.438 .762 .996 r
.40385 .5319 m .39696 .53042 L p .37618 .53164 L F P
0 g
s
.438 .762 .996 r
.37686 .53179 m .40385 .5319 L p .37618 .53164 L F P
0 g
s
.766 .626 .704 r
.3831 .49861 m .37415 .53121 L .38024 .513 L F
.37415 .53121 m .37337 .53405 L .37429 .53124 L F
.37415 .53121 m .37429 .53124 L .38024 .513 L F
.616 .464 .653 r
.3776 .50631 m .38059 .50632 L p .38063 .50618 L F P
0 g
s
.766 .626 .704 r
.38682 .47991 m .37922 .51049 L .3831 .49861 L F
.37922 .51049 m .37337 .53405 L .3831 .49861 L F
.446 .763 .996 r
.40975 .50531 m .40803 .50493 L p .38259 .50525 L F P
0 g
s
.446 .763 .996 r
.38276 .50529 m .40975 .50531 L p .38259 .50525 L F P
0 g
s
.616 .464 .653 r
.3823 .50669 m .40929 .50671 L p .38271 .50543 L F P
0 g
s
.616 .464 .653 r
.40757 .50634 m .40803 .50493 L p .38063 .50618 L F P
0 g
s
.616 .464 .653 r
.38059 .50632 m .40757 .50634 L p .38063 .50618 L F P
0 g
s
.446 .763 .996 r
.40803 .50493 m .38104 .50491 L p .38259 .50525 L F P
0 g
s
.616 .464 .653 r
.40803 .50493 m .38104 .50491 L p .38063 .50618 L F P
0 g
s
.766 .626 .704 r
.38682 .47991 m .3831 .49861 L .38905 .4804 L F
.38153 .50652 m .38024 .513 L .3823 .50669 L F
.445 .763 .996 r
.40145 .50633 m .38059 .50632 L p .40929 .50671 L F P
0 g
s
.445 .763 .996 r
.38076 .50635 m .40929 .50671 L .38059 .50632 L F
.3823 .50669 m .40929 .50671 L p .38076 .50635 L F P
0 g
s
.766 .626 .704 r
.38024 .513 m .38345 .50694 L .38319 .50688 L F
.437 .762 .996 r
.36998 .53457 m .3631 .5331 L p .36953 .53385 L F P
0 g
s
.437 .762 .996 r
.37296 .53459 m .36998 .53457 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.37205 .53739 m .36517 .53592 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.37388 .53178 m .37296 .53459 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.37296 .53459 m .37205 .53739 L p .36953 .53385 L F P
0 g
s
.437 .762 .996 r
.37595 .5346 m .37296 .53459 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.367 .5303 m .37388 .53178 L p .36953 .53385 L F P
0 g
s
.437 .762 .996 r
.3631 .5331 m .36609 .53311 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.36517 .53592 m .36609 .53311 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.36609 .53311 m .367 .5303 L p .36953 .53385 L F P
0 g
s
.437 .762 .996 r
.36907 .53313 m .37595 .5346 L p .36953 .53385 L F P
0 g
s
.437 .762 .996 r
.36609 .53311 m .36907 .53313 L p .36953 .53385 L F P
0 g
s
.766 .626 .704 r
.36907 .53313 m .37337 .53405 L p .38682 .47991 L F P
0 g
s
.766 .626 .704 r
.38648 .47984 m .36907 .53313 L p .38682 .47991 L F P
0 g
s
.438 .762 .996 r
.39696 .53042 m .36999 .53032 L p .37618 .53164 L F P
0 g
s
.766 .626 .704 r
.37595 .5346 m .37686 .53179 L p .37652 .53172 L F P
0 g
s
.616 .464 .653 r
.37481 .51066 m .36907 .53313 L .3722 .5144 L F
.766 .626 .704 r
.37246 .51281 m .37318 .51125 L .37274 .51116 L F
.37246 .51281 m .37274 .51116 L .37044 .51066 L F
.37044 .51066 m .3631 .5331 L p .37246 .51281 L F P
0 g
s
.616 .464 .653 r
.37342 .51066 m .3722 .5144 L .37282 .51066 L F
.37481 .51066 m .3722 .5144 L .37342 .51066 L F
.37768 .49945 m .37481 .51066 L .37342 .51066 L F
.37768 .49945 m .37342 .51066 L .37525 .50505 L F
.766 .626 .704 r
.36998 .50992 m .37464 .50692 L .37434 .50786 L F
.444 .763 .996 r
.37342 .51066 m .36998 .50992 L p .37117 .51066 L F P
0 g
s
.616 .464 .653 r
.36907 .53313 m .3631 .5331 L p .37282 .51066 L F P
0 g
s
.444 .763 .996 r
.36998 .50992 m .367 .50991 L p .37156 .5109 L F P
0 g
s
.616 .464 .653 r
.3631 .5331 m .37044 .51066 L p .37282 .51066 L F P
0 g
s
.616 .464 .653 r
.38739 .47704 m .38007 .49945 L p .37768 .49945 L F P
0 g
s
.616 .464 .653 r
.38007 .49945 m .36907 .53313 L p .37768 .49945 L F P
0 g
s
.447 .763 .996 r
.37345 .49931 m .3741 .49945 L .37348 .49923 L F
.3741 .49945 m .37444 .49945 L .37348 .49923 L F
.37365 .4987 m .37191 .49897 L .37482 .49945 L F
.37708 .49945 m .37365 .4987 L p .37482 .49945 L F P
0 g
s
.766 .626 .704 r
.36998 .50992 m .37365 .4987 L .37708 .49945 L p F P
0 g
s
.766 .626 .704 r
.36998 .50992 m .37708 .49945 L .37464 .50692 L F
.616 .464 .653 r
.38142 .47705 m .38739 .47704 L p .37768 .49945 L F P
0 g
s
.444 .763 .996 r
.34296 .51114 m .36594 .51213 L .34311 .50988 L F
.447 .763 .996 r
.34616 .50059 m .34612 .50094 L .35933 .50094 L F
.34612 .50094 m .34602 .50168 L .35933 .50094 L F
.616 .464 .653 r
.31295 .50984 m .36998 .50992 L .37365 .4987 L p F P
0 g
s
.782 .797 .305 r
.34709 .47505 m .33973 .5214 L .35134 .48192 L F
.447 .763 .996 r
.37365 .4987 m .3464 .49871 L p .34616 .50059 L F P
0 g
s
.616 .464 .653 r
.37365 .4987 m .3464 .49871 L p .34485 .50399 L F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .34886 .49204 L .348 .49496 L F
0 g
.35445 .51284 m
.35578 .51313 L
s
.81 .818 .336 r
.30076 .49715 m .29898 .5032 L p .30612 .4771 L F P
0 g
s
.81 .818 .336 r
.30251 .49103 m .30076 .49715 L p .30612 .4771 L F P
0 g
s
.81 .818 .336 r
.30406 .48535 m .30251 .49103 L p .30612 .4771 L F P
0 g
s
.782 .797 .305 r
.3494 .49046 m .34783 .49614 L p .35153 .48223 L F P
0 g
s
.81 .818 .336 r
.29898 .5032 m .29729 .50868 L p .30612 .4771 L F P
0 g
s
.3125 .5336 m
.31693 .52011 L
s
.68031 .53879 m
.69739 .54082 L
s
.81 .818 .336 r
.30612 .4771 m .3053 .48057 L .30406 .48535 L p F P
0 g
s
.782 .797 .305 r
.35153 .48223 m .35067 .48569 L .3494 .49046 L p F P
0 g
s
.81 .818 .336 r
.29729 .50868 m .29586 .51312 L p .30612 .4771 L F P
0 g
s
.81 .818 .336 r
.29586 .51312 m .29479 .51616 L p .30612 .4771 L F P
0 g
s
.30261 .50359 m
.31478 .50498 L
s
.69739 .54082 m
.71313 .54286 L
s
.81 .818 .336 r
.29417 .51754 m .29406 .51713 L .30612 .4771 L p F P
0 g
s
.81 .818 .336 r
.29479 .51616 m .29417 .51754 L p .30612 .4771 L F P
0 g
s
.711 .502 .604 r
.30461 .45845 m .25764 .45316 L .26105 .44273 L p F P
0 g
s
.711 .502 .604 r
.26105 .44273 m .30795 .44802 L .30461 .45845 L p F P
0 g
s
.711 .502 .604 r
.25764 .45316 m .30461 .45845 L .30795 .44802 L p F P
0 g
s
.711 .502 .604 r
.30795 .44802 m .26105 .44273 L .25764 .45316 L p F P
0 g
s
.705 .438 .517 r
.25764 .45316 m .30461 .45845 L .302 .46605 L p F P
0 g
s
.705 .438 .517 r
.25493 .46074 m .302 .46605 L .30461 .45845 L p F P
0 g
s
.705 .438 .517 r
.30461 .45845 m .25764 .45316 L .25493 .46074 L p F P
0 g
s
.705 .438 .517 r
.302 .46605 m .25493 .46074 L .25764 .45316 L p F P
0 g
s
.664 .277 .303 r
.30031 .4702 m .25313 .46488 L .25493 .46074 L p F P
0 g
s
.664 .277 .303 r
.25493 .46074 m .302 .46605 L .30031 .4702 L p F P
0 g
s
.664 .277 .303 r
.25313 .46488 m .30031 .4702 L .302 .46605 L p F P
0 g
s
.664 .277 .303 r
.302 .46605 m .25493 .46074 L .25313 .46488 L p F P
0 g
s
.2 0 0 r
.25313 .46488 m .30031 .4702 L .29969 .47055 L p F P
0 g
s
.2 0 0 r
.2524 .46522 m .29969 .47055 L .30031 .4702 L p F P
0 g
s
.2 0 0 r
.30031 .4702 m .25313 .46488 L .2524 .46522 L p F P
0 g
s
.2 0 0 r
.29969 .47055 m .2524 .46522 L .25313 .46488 L p F P
0 g
s
.549 .762 .976 r
.2524 .46522 m .29969 .47055 L .30001 .4684 L p F P
0 g
s
.549 .762 .976 r
.30001 .4684 m .30021 .46704 L p .28176 .46634 L F P
0 g
s
.549 .762 .976 r
.2524 .46522 m .30001 .4684 L .28176 .46634 L F
.834 .836 .366 r
.2524 .46522 m .2528 .4617 L p .26105 .44273 L F P
0 g
s
.834 .836 .366 r
.25313 .46488 m .2524 .46522 L p .26105 .44273 L F P
0 g
s
.834 .836 .366 r
.25493 .46074 m .25313 .46488 L p .26105 .44273 L F P
0 g
s
.549 .762 .976 r
.2528 .4617 m .30021 .46704 L .30001 .4684 L p F P
0 g
s
.549 .762 .976 r
.30001 .4684 m .29969 .47055 L p .27089 .46511 L F P
0 g
s
.549 .762 .976 r
.27089 .46511 m .2528 .4617 L .30001 .4684 L F
.81 .818 .336 r
.30751 .47058 m .29975 .46971 L p .30612 .4771 L F P
0 g
s
.81 .818 .336 r
.30756 .47037 m .32721 .37869 L p .29975 .46971 L F P
0 g
s
.81 .818 .336 r
.29969 .47055 m .30021 .46704 L p .30795 .44802 L F P
0 g
s
.81 .818 .336 r
.30031 .4702 m .29969 .47055 L p .30795 .44802 L F P
0 g
s
.81 .818 .336 r
.302 .46605 m .30031 .4702 L p .30795 .44802 L F P
0 g
s
.622 .729 .923 r
.29975 .46971 m .34709 .47505 L .34737 .47374 L p F P
0 g
s
.622 .729 .923 r
.34737 .47374 m .34844 .46884 L p .31002 .46952 L F P
0 g
s
.622 .729 .923 r
.29975 .46971 m .34737 .47374 L .31002 .46952 L F
.81 .818 .336 r
.30021 .46704 m .30181 .45994 L p .30795 .44802 L F P
0 g
s
.81 .818 .336 r
.30795 .44802 m .30461 .45845 L .302 .46605 L p F P
0 g
s
.81 .818 .336 r
.32802 .37384 m .32721 .37869 L p .29975 .46971 L F P
0 g
s
.81 .818 .336 r
.32724 .37443 m .32802 .37384 L p .29975 .46971 L F P
0 g
s
.81 .818 .336 r
.32493 .38043 m .32724 .37443 L p .29975 .46971 L F P
0 g
s
.81 .818 .336 r
.32136 .3912 m .32493 .38043 L p .29975 .46971 L F P
0 g
s
.81 .818 .336 r
.31692 .40553 m .32136 .3912 L p .29975 .46971 L F P
0 g
s
.834 .836 .366 r
.26105 .44273 m .32665 .23584 L .34095 .16123 L p F P
0 g
s
.834 .836 .366 r
.2639 .41836 m .26794 .4046 L .26105 .44273 L p F P
0 g
s
.834 .836 .366 r
.26794 .4046 m .26105 .44273 L p .34095 .16123 L F P
0 g
s
.708 .569 .696 r
.2639 .41836 m .31157 .42374 L .31188 .42266 L p F P
0 g
s
.708 .569 .696 r
.31315 .41831 m .31188 .42266 L p .29682 .41647 L F P
0 g
s
.81 .818 .336 r
.31213 .42179 m .31692 .40553 L p .29975 .46971 L F P
0 g
s
.708 .569 .696 r
.31188 .42266 m .31315 .41831 L p .26795 .41771 L F P
0 g
s
.81 .818 .336 r
.31157 .42374 m .31559 .40997 L .30795 .44802 L p F P
0 g
s
.709 .563 .687 r
.31213 .42179 m .3598 .42716 L .36082 .42369 L p F P
0 g
s
.709 .563 .687 r
.36082 .42369 m .36457 .41091 L p .32334 .41946 L F P
0 g
s
.709 .563 .687 r
.31213 .42179 m .36082 .42369 L .32334 .41946 L F
.708 .569 .696 r
.26794 .4046 m .31559 .40997 L .31315 .41831 L p F P
0 g
s
.708 .569 .696 r
.29682 .41647 m .26794 .4046 L .31315 .41831 L F
.31188 .42266 m .31157 .42374 L p .30815 .42224 L F P
0 g
s
.708 .569 .696 r
.30815 .42224 m .26794 .4046 L .31188 .42266 L F
.81 .818 .336 r
.30773 .43738 m .31157 .42374 L p .30795 .44802 L F P
0 g
s
.81 .818 .336 r
.30439 .44978 m .30773 .43738 L p .30795 .44802 L F P
0 g
s
.81 .818 .336 r
.30753 .43808 m .31213 .42179 L p .29975 .46971 L F P
0 g
s
.834 .836 .366 r
.2543 .45458 m .25679 .44441 L p .26105 .44273 L F P
0 g
s
.834 .836 .366 r
.2528 .4617 m .2543 .45458 L p .26105 .44273 L F P
0 g
s
.834 .836 .366 r
.26105 .44273 m .25764 .45316 L .25493 .46074 L p F P
0 g
s
.698 .619 .765 r
.30699 .44012 m .30763 .43775 L p .2976 .43906 L F P
0 g
s
.81 .818 .336 r
.30367 .45253 m .30753 .43808 L p .29975 .46971 L F P
0 g
s
.834 .836 .366 r
.26008 .43201 m .2639 .41836 L p .26105 .44273 L F P
0 g
s
.698 .619 .765 r
.30763 .43775 m .30699 .44012 L p .26635 .43309 L F P
0 g
s
.704 .592 .728 r
.30753 .43808 m .35518 .44345 L .35527 .44312 L p F P
0 g
s
.704 .592 .728 r
.35527 .44312 m .3598 .42716 L p .30861 .43786 L F P
0 g
s
.704 .592 .728 r
.30753 .43808 m .35527 .44312 L .30861 .43786 L F
.698 .619 .765 r
.26008 .43201 m .30773 .43738 L .30763 .43775 L p F P
0 g
s
.698 .619 .765 r
.26635 .43309 m .26008 .43201 L .30763 .43775 L F
.30699 .44012 m .30439 .44978 L p .26988 .43594 L F P
0 g
s
.698 .619 .765 r
.26988 .43594 m .26008 .43201 L .30699 .44012 L F
.696 .623 .771 r
.30753 .43808 m .35518 .44345 L .35462 .44549 L p F P
0 g
s
.696 .623 .771 r
.35462 .44549 m .35124 .4579 L p .3137 .44088 L F P
0 g
s
.696 .623 .771 r
.3137 .44088 m .30753 .43808 L .35462 .44549 L F
.35518 .44345 m .30753 .43808 L .30699 .44012 L p F P
0 g
s
.81 .818 .336 r
.30181 .45994 m .30439 .44978 L p .30795 .44802 L F P
0 g
s
.686 .65 .808 r
.30305 .45503 m .30403 .45119 L p .28222 .45268 L F P
0 g
s
.81 .818 .336 r
.29975 .46971 m .30097 .46348 L .30367 .45253 L p F P
0 g
s
.686 .65 .808 r
.30403 .45119 m .30305 .45503 L p .26925 .44727 L F P
0 g
s
.696 .623 .771 r
.30367 .45253 m .35124 .4579 L .35161 .45656 L p F P
0 g
s
.696 .623 .771 r
.35161 .45656 m .35518 .44345 L p .30844 .45169 L F P
0 g
s
.696 .623 .771 r
.30367 .45253 m .35161 .45656 L .30844 .45169 L F
.686 .65 .808 r
.25679 .44441 m .30439 .44978 L .30403 .45119 L p F P
0 g
s
.686 .65 .808 r
.26925 .44727 m .25679 .44441 L .30403 .45119 L F
.30305 .45503 m .30181 .45994 L p .28006 .45243 L F P
0 g
s
.686 .65 .808 r
.28006 .45243 m .25679 .44441 L .30305 .45503 L F
.679 .663 .827 r
.30367 .45253 m .35124 .4579 L .3506 .46039 L p F P
0 g
s
.679 .663 .827 r
.3506 .46039 m .34844 .46884 L p .31387 .45625 L F P
0 g
s
.679 .663 .827 r
.31387 .45625 m .30367 .45253 L .3506 .46039 L F
.35124 .4579 m .30367 .45253 L .30305 .45503 L p F P
0 g
s
.658 .695 .872 r
.30074 .46469 m .3014 .46175 L p .2744 .46172 L F P
0 g
s
.658 .695 .872 r
.3014 .46175 m .30074 .46469 L p .272 .45843 L F P
0 g
s
.679 .663 .827 r
.30097 .46348 m .34844 .46884 L .34889 .4671 L p F P
0 g
s
.679 .663 .827 r
.34889 .4671 m .35124 .4579 L p .30894 .4626 L F P
0 g
s
.679 .663 .827 r
.30097 .46348 m .34889 .4671 L .30894 .4626 L F
.658 .695 .872 r
.2543 .45458 m .30181 .45994 L .3014 .46175 L p F P
0 g
s
.658 .695 .872 r
.272 .45843 m .2543 .45458 L .3014 .46175 L F
.30074 .46469 m .30021 .46704 L p .28501 .46292 L F P
0 g
s
.658 .695 .872 r
.28501 .46292 m .2543 .45458 L .30074 .46469 L F
.622 .729 .923 r
.30097 .46348 m .34844 .46884 L .34818 .47004 L p F P
0 g
s
.622 .729 .923 r
.34818 .47004 m .34709 .47505 L p .30991 .46572 L F P
0 g
s
.622 .729 .923 r
.30991 .46572 m .30097 .46348 L .34818 .47004 L F
.34844 .46884 m .30097 .46348 L .30074 .46469 L p F P
0 g
s
.622 .729 .923 r
.30074 .46469 m .30001 .4684 L p .33655 .46873 L F P
0 g
s
.622 .729 .923 r
.33655 .46873 m .34844 .46884 L .30074 .46469 L F
.658 .695 .872 r
.2528 .4617 m .30021 .46704 L .30074 .46469 L p F P
0 g
s
.658 .695 .872 r
.2528 .4617 m .30074 .46469 L .2744 .46172 L F
.3014 .46175 m .30181 .45994 L p .28931 .46038 L F P
0 g
s
.658 .695 .872 r
.2528 .4617 m .3014 .46175 L .28931 .46038 L F
.679 .663 .827 r
.30305 .45503 m .3014 .46175 L p .33979 .45917 L F P
0 g
s
.679 .663 .827 r
.3014 .46175 m .30097 .46348 L p .30894 .4626 L F P
0 g
s
.679 .663 .827 r
.30894 .4626 m .33979 .45917 L .3014 .46175 L F
.33979 .45917 m .35124 .4579 L .30305 .45503 L F
.686 .65 .808 r
.2543 .45458 m .30181 .45994 L .30305 .45503 L p F P
0 g
s
.686 .65 .808 r
.2543 .45458 m .30305 .45503 L .28222 .45268 L F
.30403 .45119 m .30439 .44978 L p .29742 .45045 L F P
0 g
s
.686 .65 .808 r
.2543 .45458 m .30403 .45119 L .29742 .45045 L F
.696 .623 .771 r
.30699 .44012 m .30403 .45119 L p .34791 .44473 L F P
0 g
s
.696 .623 .771 r
.30403 .45119 m .30367 .45253 L p .30844 .45169 L F P
0 g
s
.696 .623 .771 r
.30844 .45169 m .34791 .44473 L .30403 .45119 L F
.34791 .44473 m .35518 .44345 L .30699 .44012 L F
.698 .619 .765 r
.25679 .44441 m .30439 .44978 L .30699 .44012 L p F P
0 g
s
.698 .619 .765 r
.25679 .44441 m .30699 .44012 L .2976 .43906 L F
.30763 .43775 m .30773 .43738 L p .30622 .43759 L F P
0 g
s
.698 .619 .765 r
.25679 .44441 m .30763 .43775 L .30622 .43759 L F
.704 .592 .728 r
.35518 .44345 m .30753 .43808 L .30763 .43775 L p F P
0 g
s
.704 .592 .728 r
.30763 .43775 m .31188 .42266 L p .35424 .443 L F P
0 g
s
.704 .592 .728 r
.35518 .44345 m .30763 .43775 L .35424 .443 L F
.31188 .42266 m .31213 .42179 L p .31444 .42295 L F P
0 g
s
.704 .592 .728 r
.35518 .44345 m .31188 .42266 L .31444 .42295 L F
.709 .563 .687 r
.36457 .41091 m .31692 .40553 L .31315 .41831 L p F P
0 g
s
.709 .563 .687 r
.31315 .41831 m .31213 .42179 L p .32334 .41946 L F P
0 g
s
.709 .563 .687 r
.32334 .41946 m .36457 .41091 L .31315 .41831 L F
.708 .569 .696 r
.31315 .41831 m .31559 .40997 L p .28427 .41506 L F P
0 g
s
.708 .569 .696 r
.26795 .41771 m .31315 .41831 L .28427 .41506 L F
.2639 .41836 m .31188 .42266 L .26795 .41771 L F
.704 .592 .728 r
.31213 .42179 m .3598 .42716 L .35955 .42804 L p F P
0 g
s
.704 .592 .728 r
.35955 .42804 m .35518 .44345 L p .31444 .42295 L F P
0 g
s
.704 .592 .728 r
.31444 .42295 m .31213 .42179 L .35955 .42804 L F
.622 .729 .923 r
.30001 .4684 m .29975 .46971 L p .31002 .46952 L F P
0 g
s
.622 .729 .923 r
.31002 .46952 m .34844 .46884 L .30001 .4684 L F
.549 .762 .976 r
.29969 .47055 m .2524 .46522 L .2528 .4617 L p F P
0 g
s
.81 .818 .336 r
.29406 .51713 m .30612 .4771 L p .29975 .46971 L F P
0 g
s
.28687 .50164 m
.29579 .50275 L
s
.29852 .50309 m
.30261 .50359 L
s
.782 .797 .305 r
.35153 .48223 m .37428 .384 L .34709 .47505 L p F P
0 g
s
.626 .183 .179 r
.33964 .52267 m .29417 .51754 L .29479 .51616 L p F P
0 g
s
.177 .681 .908 r
.33959 .52227 m .29406 .51713 L .29417 .51754 L p F P
0 g
s
.177 .681 .908 r
.29417 .51754 m .33964 .52267 L .33959 .52227 L p F P
0 g
s
.177 .681 .908 r
.29406 .51713 m .33959 .52227 L .33964 .52267 L p F P
0 g
s
.177 .681 .908 r
.33964 .52267 m .29417 .51754 L .29406 .51713 L p F P
0 g
s
.40382 .48132 m
.42198 .48531 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.38491 .50715 m
.38555 .50729 L
s
.38555 .50729 m
.4129 .51323 L
s
.511 .768 .989 r
.29406 .51713 m .29975 .46971 L .34709 .47505 L p F P
0 g
s
.511 .768 .989 r
.34709 .47505 m .33959 .52227 L .29406 .51713 L p F P
0 g
s
.36953 .53385 m
.37296 .53459 L
s
.38638 .53746 m
.4038 .54119 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.455 .764 .996 r
.39217 .47576 m .42216 .47566 L .4153 .47415 L p F P
0 g
s
.455 .764 .996 r
.4153 .47415 m .38532 .47425 L .39217 .47576 L p F P
0 g
s
.616 .464 .653 r
.4153 .47415 m .38532 .47425 L .38349 .47984 L p F P
0 g
s
.616 .464 .653 r
.38349 .47984 m .41347 .47976 L .4153 .47415 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.436 .762 .996 r
.36517 .53592 m .37205 .53739 L .40201 .53754 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.3688 .53608 m
.36953 .53385 L
s
.616 .464 .653 r
.39696 .53042 m .367 .5303 L .36517 .53592 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.616 .464 .653 r
.36517 .53592 m .39513 .53606 L .39696 .53042 L p F P
0 g
s
.436 .762 .996 r
.40201 .53754 m .39513 .53606 L .36517 .53592 L p F P
0 g
s
.36035 .56195 m
.36861 .53666 L
s
.834 .836 .366 r
.34344 .17953 m .3349 .20895 L p .34095 .16123 L F P
0 g
s
.834 .836 .366 r
.35129 .15092 m .34344 .17953 L p .34095 .16123 L F P
0 g
s
.834 .836 .366 r
.3349 .20895 m .32665 .23584 L p .34095 .16123 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.767 .626 .704 r
.42216 .47566 m .42033 .48128 L .41347 .47976 L p F P
0 g
s
.767 .626 .704 r
.41347 .47976 m .4153 .47415 L .42216 .47566 L p F P
0 g
s
.834 .836 .366 r
.35757 .12636 m .35129 .15092 L p .34095 .16123 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.767 .626 .704 r
.40975 .50531 m .40929 .50671 L .40757 .50634 L p F P
0 g
s
.767 .626 .704 r
.40757 .50634 m .40803 .50493 L .40975 .50531 L p F P
0 g
s
.40767 .50561 m
.40781 .50564 L
s
.40781 .50564 m
.40957 .50601 L
s
.40957 .50601 m
.41697 .50758 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.767 .626 .704 r
.40385 .5319 m .40201 .53754 L .39513 .53606 L p F P
0 g
s
.767 .626 .704 r
.39513 .53606 m .39696 .53042 L .40385 .5319 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.834 .836 .366 r
.36153 .10872 m .35757 .12636 L p .34095 .16123 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.689 .723 .206 r
.56528 .22844 m .55921 .24933 L p .55976 .24701 L F P
0 g
s
.689 .723 .206 r
.57299 .20173 m .56528 .22844 L p .55976 .24701 L F P
0 g
s
.689 .723 .206 r
.57945 .17922 m .57299 .20173 L p .55976 .24701 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.834 .836 .366 r
.36269 .10012 m .36153 .10872 L p .34095 .16123 L F P
0 g
s
.576 .753 .962 r
.40909 .10535 m .36269 .10012 L .36153 .10872 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.689 .723 .206 r
.55921 .24933 m .55708 .25649 L .55976 .24701 L p F P
0 g
s
.689 .723 .206 r
.58222 .16943 m .57945 .17922 L p .55976 .24701 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.834 .836 .366 r
.36088 .10172 m .36269 .10012 L p .34095 .16123 L F P
0 g
s
.311 0 0 r
.40909 .10535 m .36269 .10012 L .36088 .10172 L p F P
0 g
s
.311 0 0 r
.36088 .10172 m .40752 .10698 L .40909 .10535 L p F P
0 g
s
.311 0 0 r
.36269 .10012 m .40909 .10535 L .40752 .10698 L p F P
0 g
s
.311 0 0 r
.40752 .10698 m .36088 .10172 L .36269 .10012 L p F P
0 g
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.689 .723 .206 r
.58019 .17625 m .58222 .16943 L p .55976 .24701 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.834 .836 .366 r
.35625 .11349 m .36088 .10172 L p .34095 .16123 L F P
0 g
s
.81 .818 .336 r
.40312 .11877 m .40752 .10698 L p .3881 .16655 L F P
0 g
s
.69 .361 .414 r
.40752 .10698 m .36088 .10172 L .35625 .11349 L p F P
0 g
s
.69 .361 .414 r
.35625 .11349 m .40312 .11877 L .40752 .10698 L p F P
0 g
s
.69 .361 .414 r
.36088 .10172 m .40752 .10698 L .40312 .11877 L p F P
0 g
s
.69 .361 .414 r
.40312 .11877 m .35625 .11349 L .36088 .10172 L p F P
0 g
s
.689 .723 .206 r
.57408 .19726 m .58019 .17625 L p .55976 .24701 L F P
0 g
s
.689 .723 .206 r
.55976 .24701 m .56626 .22436 L .57408 .19726 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.38182 .47141 m
.37561 .47345 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.834 .836 .366 r
.34095 .16123 m .34933 .13414 L .35625 .11349 L p F P
0 g
s
.81 .818 .336 r
.3881 .16655 m .39638 .13944 L .40312 .11877 L p F P
0 g
s
.71 .485 .582 r
.40312 .11877 m .35625 .11349 L .34933 .13414 L p F P
0 g
s
.71 .485 .582 r
.34933 .13414 m .39638 .13944 L .40312 .11877 L p F P
0 g
s
.71 .485 .582 r
.35625 .11349 m .40312 .11877 L .39638 .13944 L p F P
0 g
s
.71 .485 .582 r
.39638 .13944 m .34933 .13414 L .35625 .11349 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.834 .836 .366 r
.25679 .44441 m .26008 .43201 L p .26105 .44273 L F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.711 .538 .653 r
.39638 .13944 m .34933 .13414 L .34095 .16123 L p F P
0 g
s
.711 .538 .653 r
.34095 .16123 m .3881 .16655 L .39638 .13944 L p F P
0 g
s
.711 .538 .653 r
.34933 .13414 m .39638 .13944 L .3881 .16655 L p F P
0 g
s
.711 .538 .653 r
.3881 .16655 m .34095 .16123 L .34933 .13414 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.581 .751 .958 r
.37428 .384 m .32721 .37869 L .32802 .37384 L p F P
0 g
s
.581 .751 .958 r
.32802 .37384 m .37522 .37917 L .37428 .384 L p F P
0 g
s
.581 .751 .958 r
.32721 .37869 m .37428 .384 L .37522 .37917 L p F P
0 g
s
.782 .797 .305 r
.37522 .37917 m .37428 .384 L p .34709 .47505 L F P
0 g
s
.581 .751 .958 r
.37522 .37917 m .32802 .37384 L .32721 .37869 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.71 .556 .678 r
.26794 .4046 m .34095 .16123 L .3881 .16655 L p F P
0 g
s
.71 .556 .678 r
.3881 .16655 m .31559 .40997 L .26794 .4046 L p F P
0 g
s
.26456 .47116 m
.27843 .46905 L
s
.73544 .42433 m
.72157 .4262 L
s
.24 0 0 r
.37522 .37917 m .32802 .37384 L .32724 .37443 L p F P
0 g
s
.24 0 0 r
.32802 .37384 m .37522 .37917 L .37458 .37977 L p F P
0 g
s
.24 0 0 r
.37458 .37977 m .32724 .37443 L .32802 .37384 L p F P
0 g
s
.782 .797 .305 r
.37458 .37977 m .37522 .37917 L p .34709 .47505 L F P
0 g
s
.24 0 0 r
.32724 .37443 m .37458 .37977 L .37522 .37917 L p F P
0 g
s
.549 .762 .976 r
.30021 .46704 m .2528 .4617 L .2524 .46522 L p F P
0 g
s
.27843 .46905 m
.29399 .46695 L
s
.72157 .4262 m
.70601 .4281 L
s
.782 .797 .305 r
.3724 .38578 m .37458 .37977 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.36894 .39657 m .3724 .38578 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.36457 .41091 m .36894 .39657 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.3598 .42716 m .36457 .41091 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.35518 .44345 m .3598 .42716 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.35124 .4579 m .35518 .44345 L p .34709 .47505 L F P
0 g
s
.782 .797 .305 r
.34709 .47505 m .34844 .46884 L .35124 .4579 L p F P
0 g
s
.622 .729 .923 r
.34709 .47505 m .29975 .46971 L .30097 .46348 L p F P
0 g
s
.682 .334 .378 r
.37458 .37977 m .32724 .37443 L .32493 .38043 L p F P
0 g
s
.682 .334 .378 r
.32493 .38043 m .3724 .38578 L .37458 .37977 L p F P
0 g
s
.682 .334 .378 r
.32724 .37443 m .37458 .37977 L .3724 .38578 L p F P
0 g
s
.682 .334 .378 r
.3724 .38578 m .32493 .38043 L .32724 .37443 L p F P
0 g
s
.29399 .46695 m
.29639 .46665 L
s
.30037 .46616 m
.30482 .46561 L
s
.70601 .4281 m
.68888 .43001 L
s
.658 .695 .872 r
.30181 .45994 m .2543 .45458 L .2528 .4617 L p F P
0 g
s
.658 .695 .872 r
.30021 .46704 m .2528 .4617 L .2543 .45458 L p F P
0 g
s
.29668 .46662 m
.30037 .46616 L
s
.29639 .46665 m
.29668 .46662 L
s
.679 .663 .827 r
.34844 .46884 m .30097 .46348 L .30367 .45253 L p F P
0 g
s
.30482 .46561 m
.31112 .46484 L
s
.709 .471 .562 r
.3724 .38578 m .32493 .38043 L .32136 .3912 L p F P
0 g
s
.709 .471 .562 r
.32136 .3912 m .36894 .39657 L .3724 .38578 L p F P
0 g
s
.709 .471 .562 r
.32493 .38043 m .3724 .38578 L .36894 .39657 L p F P
0 g
s
.709 .471 .562 r
.36894 .39657 m .32136 .3912 L .32493 .38043 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.686 .65 .808 r
.30439 .44978 m .25679 .44441 L .2543 .45458 L p F P
0 g
s
.686 .65 .808 r
.30181 .45994 m .2543 .45458 L .25679 .44441 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.696 .623 .771 r
.35124 .4579 m .30367 .45253 L .30753 .43808 L p F P
0 g
s
.711 .528 .639 r
.36894 .39657 m .32136 .3912 L .31692 .40553 L p F P
0 g
s
.711 .528 .639 r
.31692 .40553 m .36457 .41091 L .36894 .39657 L p F P
0 g
s
.711 .528 .639 r
.32136 .3912 m .36894 .39657 L .36457 .41091 L p F P
0 g
s
.711 .528 .639 r
.36457 .41091 m .31692 .40553 L .32136 .3912 L p F P
0 g
s
.698 .619 .765 r
.30773 .43738 m .26008 .43201 L .25679 .44441 L p F P
0 g
s
.698 .619 .765 r
.30439 .44978 m .25679 .44441 L .26008 .43201 L p F P
0 g
s
.35026 .46055 m
.37071 .45851 L
s
.34963 .46061 m
.35026 .46055 L
s
.65037 .4339 m
.62929 .43587 L
s
.704 .592 .728 r
.3598 .42716 m .31213 .42179 L .30753 .43808 L p F P
0 g
s
.709 .563 .687 r
.31692 .40553 m .36457 .41091 L .3598 .42716 L p F P
0 g
s
.709 .563 .687 r
.3598 .42716 m .31213 .42179 L .31692 .40553 L p F P
0 g
s
.704 .593 .729 r
.26008 .43201 m .30773 .43738 L .31157 .42374 L p F P
0 g
s
.704 .593 .729 r
.2639 .41836 m .31157 .42374 L .30773 .43738 L p F P
0 g
s
.704 .593 .729 r
.30773 .43738 m .26008 .43201 L .2639 .41836 L p F P
0 g
s
.704 .593 .729 r
.31157 .42374 m .2639 .41836 L .26008 .43201 L p F P
0 g
s
.708 .569 .696 r
.31559 .40997 m .26794 .4046 L .2639 .41836 L p F P
0 g
s
.708 .569 .696 r
.31157 .42374 m .2639 .41836 L .26794 .4046 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0@00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0@000000`1?0005
000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@010000000/5aY0;1LJ@2`G6T@
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/5aY0;1LJ@0:0;1L
J@`00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002`G6T0/5aY0180
/5aY1000000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;1LJ@2`G6T0
5@2`G6T00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;1LJ@2`G6T05@2`G6T2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@6
00000180/5aY0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;El
U02eO9@00`2eO9@<000000D0/5aY00<000000<oAEP000000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002eO9@0]GbD0100]GbD1P0000000`3?dEH000000;BC]00Z0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;ElU02eO9@05@2eO9@00`000000cm5F
0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;ElU02eO9@0502e
O9@00`000000cm5F0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;ElU02eO9@05@2eO9@00`000000cm5F0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;ElU02eO9@0502eO9@010000000cm5F0<oAEP00000/0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;ElU02eO9@0502eO9@00`000000cm5F0000000]0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;ElU02eO9@0502eO9@00`000000
cm5F0000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;ElU02eO9@0
502eO9@010000000cm5F0<oAEP00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
1P00000A0;ElU0040000003?dEH0cm5F000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R02dTk@00`000000]XVW0;J9Y`030;J9Y`/000001@2eO9@010000000cm5F0<oAEP3?dEH^0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;J9Y`2fRJL03`2fRJL600000080cm5F
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002f
RJL0]XVW01@0]XVW00@000000<oAEP3?dEH00000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002fRJL0]XVW01<0]XVW00D000000<oAEP3?dEH0cm5F0000000^0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J9Y`2fRJL0502fRJL010000000cm5F0<oA
EP00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;J9Y`2fRJL0502f
RJL010000000cm5F0;6Rb@00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
00000;J9Y`2fRJL04`2fRJL00`000000cm5F0<oAEP04000002d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000]XVW0;J9Y`0C0;J9Y`030000003?dEH0Y3Pj00@0Y3Pj2@00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;J9Y`2fRJL0502fRJL00`00
0000cm5F0:@h>P0=0:@h>PT000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002fRJL0]XVW01@0]XVW1P00000C0:@h>PT000004P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002fRJL0]XVW01<0]XVW00<000000<oAEP2fPYd0102fPYd9000001<0Y3Pj
2@0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;J9Y`2fRJL0502f
RJL00`000000cm5F0;J2W@0=0;J2W@T000004`2T>3X80000000309jkk@000000]9>d0=40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d1P00000A0;J9Y`030000002fPYd0]X:M01H0]X:M2@00000B0:@h>PT000000P2N^nd0
0`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eSZd0]Hj]00<0]Hj]2`0000050;J9
Y`030000003?dEH0]X:M0200]X:M2@00000B0:@h>PT00000`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
]Hj]0;F>[@0?0;F>[@H0000000<0cm5F0;J2W@2fPYd0:02fPYd8000001<0Y3Pj2@00002i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;J2W@2fPYd0<@2fPYd9000001<0Y3Pj
2@00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002eSZd0]Hj]01<0]Hj]0P00000l0;J2W@T000004`2T
>3X500000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F>[@2eSZd0502eSZd00`000000cm5F0;J2W@14
0;J2W@T000003P2T>3X00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eSZd0]Hj]
01@0]Hj]00<000000;J2W@2fPYd0C@2fPYd9000000@0Y3Pj00<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]Hj]0;F>[@0D0;F>[@H00000D`2fPYd500000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;F>[@2eSZd04`2eSZd00`000000cm5F0;BC]0040;BC]0T00000CP2fPYd00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000<oAEP2dTk@03@2d
Tk@9000004@0]X:M0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSZd0]Hj]01@0]Hj]00<00000
0<oAEP2dTk@05P2dTk@9000003/0]X:M00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]Hj]0;F>[@0C0;F>[@030000003?dEH0]9>d0200]9>d2@00000b0;J2W@030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;F>[@2eSZd0502eSZd2000002X0]9>d2000000Y0;J2W@80
0000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?dEH0]9>d0340]9>d
2@00000P0;J2W@800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?
dEH0]9>d03X0]9>d2@00000G0;J2W@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;F>[@2eSZd0502eSZd00`000000cm5F0;BC]0140;BC]0T000003P2fPYd00`000000]9>d0;BC]02/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002eSZd0]Hj]01@0]Hj]0P00001>0;BC]0T00000102fPYd20000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;F>[@2eSZd0502eSZd2000005L0]9>d1P00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002eSZd0]Hj]01<0]Hj]00<000000<oAEP2dTk@0F`2dTk@00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;BC]02dTk@0F`2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSZd0]Hj]01@0]Hj]1P00001G
0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hj]0;F>[@0C0;F>[@030000003?dEH0/J;8
00@0/J;82@00001>0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F>[@2e
SZd0502eSZd00`000000/J;80;6Rb00=0;6Rb0T00000A@2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;6Rb02aX/P05P2aX/P9000003`0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002a
X/P0/J;801l0/J;82@00000b0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;F>[@2eSZd0502eSZd00`000000cm5F0;6Rb00Y0;6Rb0T00000:@2dTk@00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;6Rb02aX/P0<P2aX/P90000
0200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hj]0;F>[@0D0;F>[@03
0000003?dEH0/J;803/0/J;82@00000G0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;F>[@2eSZd04`2eSZd00`000000cm5F0;6Rb0150;6Rb0T000003@2dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;6Rb02aX/P0CP2a
X/P9000000@0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hj]0;F>[@0D
0;F>[@030000003?dEH0/J;805L0/J;81@00002b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSZd0]Hj]
01@0]Hj]1P00001G0;6Rb0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hj]0;F>[@0D0;F>[@03
0000002L_>h0W;c^00@0W;c^2@00001>0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;F>[@2eSZd0502eSZd00`000000cm5F09blkP0=09blkPT00000A@2aX/P00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000<oAEP2L_>h05P2L
_>h9000003/0/J;80P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]01@0]Hj]00<00000
0<oAEP2L_>h0802L_>h900000380/J;80P00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]
01@0]Hj]00<000000<oAEP3?dEH00P0000020;BC]0T00000702L_>h9000002T0/J;800<000000;BC
]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000002fRjP0cm5F0000
00/0]9>d2P00000L09blkPT000007`2aX/P200000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F>[@2e
SZd0502eSZd010000000cm5F0<oAEP00000D0;BC]0X00000702L_>h9000001H0/J;80P00002d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002eSZd0]Hj]01@0]Hj]00D000000<oAEP3?dEH0cm5F0000000M0;BC
]0X00000702L_>h9000000d0/J;80P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSZd0]Hj]01@0
]Hj]00@000000<oAEP3?dEH000008P2dTk@20000008006W92P00000M09blkPT00000102aX/P00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSZd0]Hj]01@0]Hj]00@000000<oAEP3?
dEH000008P2dTk@2000000/006W92P00000M09blkPD00000]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]Hj]0;F>[@0D0;F>[@030000003?dEH0cm5F008000008`2dTk@2000000h006W900@0000002jdg@0^
]=d0;[CM2`00000G09blkP030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F>[@2e
SZd0502eSZd010000000cm5F0<oAEP00000V0;BC]08000003000JLT00`000000;[CM02jdg@0902jd
g@`000003P2L_>h00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSZd0]Hj]01@0
]Hj]00@000000<oAEP3?dEH00000:02dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`00
0000L^390000000:000000@0W;c^00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
]Hj]0;F>[@0E0;F>[@040000003?dEH00000000002X0]9>d0P000008001Yb@030000000^]=d0;[CM
0140;[CM00<0000007;Pb@1bh<T01P1bh<T2000000030;BC]0000000000000@00000]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?dEH0cm5F00800000;02dTk@3000000D0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F00000300]9>d0P000003001Yb@03
0000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002eSZd0]Hj]01@0]Hj]00@000000<oAEP0000000000<P2dTk@200000003001Yb@000000;[CM
0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hj]0;F>[@0D0;F>
[@030000003?dEH0cm5F00800000=02dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F>[@2e
SZd0502eSZd010000000cm5F0<oAEP0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0
]9>d00<000000;F>[@2eSZd0502eSZd010000000cm5F0000000000100;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<000000;F>[@2eSZd0502eSZd00`000000]XFQ0<oAEP0200000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000
003?dEH0cm5F00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj]
0;F>[@0D0;F>[@040000003?dEH0cm5F00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?dEH0000000000440]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F00000480
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000
003?dEH0cm5F00000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hj]
0;F>[@0E0;F>[@040000003?dEH0000000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000002fQJ40cm5F000004<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000
003?dEH00000000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj]
0;F>[@0E0;F>[@040000003?dEH00000000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000
003?dEH00000000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj]
0;F>[@0D0;F>[@040000002fQJ40cm5F000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?dEH00000000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000
003?dEH0000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hj]0;F>
[@0D0;F>[@040000003?dEH0cm5F000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2d
Tk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH00000000004H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0
cm5F000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>[@0D
0;F>[@040000003?dEH0cm5F000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@0
0`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj]0;F>[@0E0;F>
[@040000003?dEH00000000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH000000000
04T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hj]0;F>[@0E0;F>[@03
0000003?dEH0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hj]
0;F>[@0D0;F>[@040000003?dEH0cm5F000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?
dEH0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0D
0;F>[@040000003?dEH0cm5F000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@0
0`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F0000
04`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0D0;F>[@03
0000003?dEH0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]Hj]
0;F>[@0E0;F>[@030000003?dEH0000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?dEH00000000004d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0
000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Hj]0;F>[@0E0;F>
[@030000003?dEH0000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000
]Hj]0;F>[@0D0;F>[@040000003?dEH0cm5F000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0IP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002fQJ40000004l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0IP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?dEH0000004l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?
dEH0000004l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Hj]0;F>[@0D
0;F>[@030000003?dEH000000500]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`00
0000]Hj]0;F>[@0E0;F>[@L00000C02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]003
0000002eSZd0]Hj]01D0]Hj]00<000000:iEH02^EF000`2^EF0<00000440]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I@2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002^EF00[UEP0100[UEP
1P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;F>[@2eSZd05@2e
SZd600000180[UEP00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T
0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;EhS`2eN8l00`2eN8l<000000D0[UEP0P00000k
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;F>[@2eSZd0502eSZd00`00
0000]GR?0;EhS`0@0;EhS`L00000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]003
0000002eSZd0]Hj]01D0]Hj]00<000000;EhS`2eN8l05@2eN8l2000003/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002eN8l0]GR?01D0]GR?
00<000000<S<CP2dTk@0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002e
SZd0]Hj]01@0]Hj]1P00000B0;EhS`800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000;J7X`2fQj<00`2fQj<<000000D0]GR?00<00000
0<S<CP000000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0030000002eSZd0]Hj]
01@0]Hj]00<000000;J7X`2fQj<0402fQj<6000000030<S<CP000000]9>d03/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0HP2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002fQj<0]XNS01D0
]XNS0P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d5`2eSZd00`000000]XNS
0;J7X`0D0;J7X`0300000038c4h0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2d
Tk@00`000000]Hj]0;F>[@0E0;F>[@030000002fQj<0]XNS01@0]XNS00<000000<S<CP000000?@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0@000004`2eSZd00`000000]XNS0;J7X`0E
0;J7X`0300000038c4h0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@01000
0000]I6b0;FA/P2eTK88000000/0]Hj]1P00000B0;J7X`800000?P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01P0;BC]0030000002eTK80]I6b00X0]I6b200000030;F>[@030000002eT:l0]I2_
00<0]I2_300000050;J7X`0300000038c4h0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H02dTk@00`000000]I6b0;FA/P0B0;FA/P@000004@2eT:l6000000030<S<CP000000]9>d03d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000]I6b0;FA/P0D0;FA/P030000
002eT:l0]I2_01D0]I2_0`00000n0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002eTK80]I6b01@0]I6b00<0
00000;F@[`2eT:l0502eT:l00`000000b<a>0000000o0;BC]0030000002dTk@0]9>d0400]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@00`000000]I6b0;FA/P0E0;FA/P030000002eT:l0
]I2_01@0]I2_00<000000<S<CP000000?`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0H000004@2eTK800`000000]I2_0;F@[`0E0;F@
[`<00000?`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05l0]9>d00<000000;BG^P2dUkX00`2dUkX<000000D0]I6b00<000000;F@[`2e
T:l05@2eT:l3000003l0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<000000;BG^P2dUkX0402dUkX;00000140]I2_
00@000000<S<CP38c4h00000?`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01N0;BC]0030000002dUkX0]9Nj01D0]9Nj00<000000;BG^P2dUkX0
0`2dUkX<000000D0]I2_00<000000<S<CP000000@02dTk@00`000000]9>d0;BC]00e0;BC]0<00000
<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]0030000002dUkX0]9Nj01@0]9Nj00<0
00000;BG^P2dUkX0402dUkX800000400]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00
000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d00<000000;BG^P2dUkX05@2dUkX0
0`000000]9Nj0;BG^P0E0;BG^P0300000038c4h000000400]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1000000D0;BG
^P030000002dUkX0]9Nj01@0]9Nj00@000000<S<CP38c4h00000@02dTk@00`000000]9>d0;BC]00Y
0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@01000
0000/Yk30;:N``2bW/<8000000`0]9Nj00<000000;BG^P2dUkX0502dUkX300000440]9>d00<00000
0;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@00`00
0000/Yk30;:N``090;:N``P000000`2dUkX00`000000]9Nj0;BG^P0E0;BG^P<00000@@2dTk@00`00
0000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G02dTk@00`000000/Yk30;:N``0B0;:N``@000005`2dUkX00`000000b<a>000000110;BC]003
0000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01L0;BC]0030000002bW/<0/Yk301D0/Yk300@000000;:Oa@2bWlD0/Yo51000000?0;BG^P04
00000038c4h0b<a>00000440]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC
]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000;:N``2bW/<0502bW/<00`000000
/Yo50;:Oa@0:0;:Oa@<00000202dUkX300000480]9>d00<000000;BC]02dTk@03`2dTk@A00000500
]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0@000004`2bW/<00`000000/Yo50;:Oa@0B0;:Oa@800000
00@0]9Nj00000038c4h00000@P2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01L0;BC]0040000002_Y/h0[jK>0:nVcPL00000302bW/<00`000000
/Yo50;:Oa@0E0;:Oa@0300000038c4h000000480]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d00<000000:nVcP2_Y/h02@2_Y/h8000000<0/Yk30P00000F0;:Oa@800000
00<0b<a>0000002dTk@0=P2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2d
Tk@00`000000[jK>0:nVcP0A0:nVcP@000005`2bWlD2000000030<S<CP000000]9>d02X0]9>d4P00
00050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@0
0`000000[jK>0:nVcP0E0:nVcP@00000502bWlD00`000000b<a>0000000Q0;BC]0/000001`2dTk@5
000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01J0;BC
]0@00000502_Y/h010000000[JWC0:fYd`2]ZM<8000000/0/Yo50P0000000`38c4h000000;BC]00E
0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05X0]9>d00@000000:Rag`2X/Ml0Z;7O2000000<0:nVcP030000002]ZM<0[JWC00T0[JWC20000003
0;:Oa@80000000<0b<a>0000002dTk@02P2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0
]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@00`000000Z;7O0:Rag`090:Ra
g`P000000`2_Y/h00`000000[JWC0:fYd`0B0:fYd`@000000P38c4h00`000000]9>d000000090000
01L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0FP2dTk@00`000000Z;7O0:Rag`0A0:Rag`@000004P2]ZM<:000001`0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0FP2dTk@600000140Z;7O
00<000000:fYd`2]ZM<01`2]ZM<9000000@0[JWC0P0000000`38c4h000000;BC]00I0;BC]0@00000
9P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F@2dTk@00`000000S<?i08c3
n@0408c3n@/000001P2X/Ml:000000d0[JWC00@000000<S<CP38c4h000005P2dTk@4000002X0]9>d
00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0P000001@2<
`oT;00000080Wk[/2`0000050:fYd`0500000038c4h0b<a>0<S<CP0000004P2dTk@4000002h0]9>d
00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0X000000`2<
`oT4000000h0Wk[/1`0000000`38c4h000000;BC]00>0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000:0;BC]0@000000`22a?d8
000000/0Wk[/0P0000000`38c4h000000;BC]00:0;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000C0;BC]00300000022a?d0P/Cm
00T0P/Cm2000000309njk00400000038c4h0b<a>000000T0]9>d0P00000j0;BC]0030000002dTk@0
]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000602dTk@00`000000P/Cm08;4o@0A08;4
o@@000000P38c4h00`000000]9>d0;BC]0050;BC]08000001@2dTk@C000002@0]9>d00<000000;BC
]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000K0;BC]00300000022a?d0P/Cm01D0
P/Cm00<000000<S<CP0000001P2dTk@2000000D0]9>d0P00000>09efY`0500000034X;@0a:2d0<BP
]0000000902dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d0`00000O0;BC]00300000022a?d0P/Cm01D0P/Cm00<000000<S<CP000000102dTk@2000000L0
]9>d00<0WGJW0000000000003`0000000`34X;@000000;BC]00T0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000280]9>d00<0000008;4o@22a?d0
5022a?d010000000b<a>0<S<CP0000030;BC]0030000002dTk@0]9>d00H0]9>d00@0000009efY`2M
MZL0WGJW4@00000U0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d0280]9>d00<0000008;4o@22a?d05022a?d010000000b<a>0000000000020;BC
]0030000002dTk@0]9>d00L0]9>d00@0000009efY`2MMZL000000`34X;@00`000000]9>d0;BC]005
0;BC]0@000009`2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@08P2dTk@00`000000P/Cm08;4o@0D08;4o@0300000038c4h00000
00<0]9>d00<000000;BC]02dTk@01`2dTk@010000000WGJW09efY`0000020<BP]0030000002dTk@0
]9>d00X0]9>d0`00000T0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00Q0;BC]00300000022a?d0P/Cm01@0P/Cm00<000000<S<
CP000000102dTk@00`000000]9>d0;BC]0060;BC]0040000002MMZL0WGJW00000080a:2d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04`0]9>d0`00000P0;BC]00300000022a?d0P/Cm01@0P/Cm00<000000<S<CP000000102dTk@00`00
0000]9>d0;BC]0050;BC]0040000002MMZL0WGJW000000<0a:2d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001d0]9>d00<0000008;4
o@22a?d05022a?d00`000000b<a>000000050;BC]08000001@2dTk@010000000WGJW09efY`000002
0<BP]0030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01B0;BC]0@00000602dTk@00`000000P/Cm08;4o@0D08;4o@0300000038c4h00000
00P0]9>d0P0000030;BC]0040000002MMZL0WGJW00000080a:2d00<000000;BC]02dTk@0<P2dTk@0
0`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000C0;BC
]00300000022a?d0P/Cm01@0P/Cm00<000000<S<CP0000002P2dTk@2000000050;BC]0000000WGJW
09efY`0000000P34X;@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d0500]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000000h0]9>d00<0000008;4o@22a?d05022a?dC0000
0080a:2d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooog80
00005P22a?d00`000000WGJW09efY`0;09efY`<0000000<0WGJW000000000000o`00000<000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0P00000
5P22a?d00`000000WGJW09efY`0;09efY`0500000034X;@0WGJW09efY`0000000P34X;@400000380
]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000008;4o@22a?d0
5022a?d00`000000WGJW09efY`0:09efY`0400000034X;@0a:2d09efY`l00000:`2dTk@00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000008;4o@22a?d0
4`22a?d00`000000b<a>09efY`0;09efY`0600000034X;@0WGJW09efY`000000LL?n3`00000Y0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000
P/Cm08;4o@0C08;4o@030000002MMZL0WGJW00/0WGJW00@000000<BP]02MMZL000000`34X;@00`00
0000]9>d0;BC]004000000L0]9>d1000000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC
]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@00`000000P/Cm08;4o@0D08;4oA00000000<0WGJW00000034
X;@00P34X;@2000000D0]9>d100000070;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]080
0000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000P/Cm08;4o@0D08;4o@030000001a`oh0LL?n00<0LL?n
0P0000060773oP070000002MMZL0WGJW0000001a`oh0a:2d000000020;BC]0`000002@2dTk@:0000
01H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]003
00000022a?d0P/Cm01@0P/Cm0P00000;0;BC]0040000002MMZL0WGJW000000<0a:2d00<000000;BC
]02dTk@02P2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC
]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@4000001<0P/Cm00<000000;BC]02dTk@02P2dTk@010000000
WGJW09efY`0000030<BP]1P0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d1`00000;08;4o@800000302dTk@010000000
WGJW09efY`0000020<BP]0030000002dTk@0]9>d0240]9>d400000050;BC]0030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@8000000<0P/Cm00<000000;BC]02d
Tk@02P2dTk@020000000WGJW09efY`000000a:2d09efY`34X;@00000;@2dTk@<000004@0]9>d00<0
00000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]9>d0;BC]0050;BC]0@00000302dTk@0
10000000WGJW0<BP]00000030<BP]0030000002dTk@0]9>d03H0]9>d2`00000h0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000]9>d0;BC]00E0;BC]0040000002MMZL0WGJW000000<0a:2d00<0
00000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002dTk@0]9>d01D0]9>d00P0000009efY`2MMZL000000<BP
]02MMZL0a:2d000003T0]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]003
0000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;BC]02dTk@05@2dTk@010000000WGJW
09efY`0000030<BP]0030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0
]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002MMZL0000001800000;@2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002dTk@0]9>d01D0]9>d0P00000>09efY`0500000034
X;@0a:2d0<BP]0000000;@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08l0]9>d4@0000000`34X;@000000;BC]00]0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]1400000;P2dTk@0
0`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]0030000002dTk@0]9>d00P0]9>d1000000`0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC
]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTk@0]9>d00d0
]9>d0`00000]0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240
]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTk@0]9>d03d0]9>d00<0
00000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTk@0
]9>d03h0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6
000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]00_0;BC
]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTk@0]9>d03h0
]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00]0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv264.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56677 .20059 m .57289 .20124 L .57234 .20327 L p F P
0 g
s
.707 .577 .707 r
.57234 .20327 m .57091 .20855 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56677 .20059 m .57234 .20327 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57019 .20752 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57019 .20752 m .57025 .20729 L p .56677 .20059 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57019 .20752 L .56677 .20059 L F
.694 .632 .783 r
.57289 .20124 m .56677 .20059 L p .56638 .19981 L F P
0 g
s
.694 .632 .783 r
.57898 .17869 m .57289 .20124 L p .56638 .19981 L F P
0 g
s
.694 .632 .783 r
.55468 .17612 m .57898 .17869 L p .5732 .18837 L F P
0 g
s
.694 .632 .783 r
.55696 .18075 m .5732 .18837 L .56638 .19981 L F
.55468 .17612 m .5732 .18837 L .55696 .18075 L F
0 .455 .835 r
.55356 .19981 m .55687 .1813 L p .52366 .16512 L F P
0 g
s
0 .455 .835 r
.55687 .1813 m .55696 .18075 L p .54489 .17508 L F P
0 g
s
0 .455 .835 r
.52366 .16512 m .55687 .1813 L .54489 .17508 L F
.62 .733 .928 r
.57898 .17869 m .54489 .17508 L p .54033 .17271 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56677 .20059 L .56068 .18826 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52201 .1632 L F P
0 g
s
.62 .733 .928 r
.52186 .16312 m .5816 .16888 L .54033 .17271 L F
.52049 .16241 m .5264 .16304 L p .52186 .16312 L F P
0 g
s
.62 .733 .928 r
.5264 .16304 m .5816 .16888 L p .52186 .16312 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47986 .16393 m .48083 .16442 L .52186 .16312 L F
.52046 .18477 m .52179 .16424 L p .48083 .16442 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52186 .16312 L p .48083 .16442 L F P
0 g
s
0 .455 .835 r
.52186 .16312 m .52046 .18477 L p .52201 .1632 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.693 .636 .788 r
.39638 .15602 m .35049 .15116 L .35631 .12672 L p F P
0 g
s
.693 .636 .788 r
.35049 .15116 m .39638 .15602 L .40235 .1316 L p F P
0 g
s
.702 .604 .744 r
.34315 .17976 m .38896 .18461 L .39638 .15602 L p F P
0 g
s
.702 .604 .744 r
.39638 .15602 m .35049 .15116 L .34315 .17976 L p F P
0 g
s
.702 .604 .744 r
.35049 .15116 m .39638 .15602 L .38896 .18461 L p F P
0 g
s
.693 .636 .788 r
.35631 .12672 m .40235 .1316 L .39638 .15602 L p F P
0 g
s
.81 .809 .323 r
.40235 .1316 m .39638 .15602 L p .39365 .15966 L F P
0 g
s
.62 .733 .928 r
.37226 .14672 m .39552 .14918 L p .3955 .14927 L F P
0 g
s
.81 .809 .323 r
.39375 .15908 m .40235 .1316 L .39365 .15966 L F
.39552 .14918 m .39721 .14504 L .39375 .15908 L F
.3978 .14262 m .40235 .1316 L .39375 .15908 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48083 .16442 L F P
0 g
s
.238 .738 .904 r
.47986 .16393 m .47986 .16443 L .48083 .16442 L F
.47986 .16443 m .47954 .18477 L .48083 .16442 L F
.47819 .16396 m .47954 .18477 L p .47986 .16393 L F P
0 g
s
.702 .604 .744 r
.38896 .18461 m .34315 .17976 L .35049 .15116 L p F P
0 g
s
.694 .632 .783 r
.3651 .17924 m .36858 .16493 L p .39132 .16894 L F P
0 g
s
.694 .632 .783 r
.39132 .16894 m .38881 .17915 L .3651 .17924 L F
.707 .575 .705 r
.34315 .17976 m .38896 .18461 L .38095 .2141 L p F P
0 g
s
.707 .575 .705 r
.33513 .20925 m .38095 .2141 L .38896 .18461 L p F P
0 g
s
.81 .809 .323 r
.38896 .18461 m .38095 .2141 L p .38189 .20725 L F P
0 g
s
.707 .575 .705 r
.38896 .18461 m .34315 .17976 L .33513 .20925 L p F P
0 g
s
.707 .577 .707 r
.3651 .17924 m .38818 .18169 L p .38738 .18466 L F P
0 g
s
.694 .632 .783 r
.38881 .17915 m .38821 .18161 L .3651 .17924 L F
.81 .809 .323 r
.39638 .15602 m .38896 .18461 L p .38854 .18039 L F P
0 g
s
.81 .809 .323 r
.38874 .17964 m .39638 .15602 L .38854 .18039 L F
.39359 .15974 m .39638 .15602 L .38853 .1803 L F
.693 .636 .788 r
.40235 .1316 m .35631 .12672 L .35049 .15116 L p F P
0 g
s
.67 .681 .851 r
.40235 .1316 m .35631 .12672 L .35992 .10928 L p F P
0 g
s
.67 .681 .851 r
.35992 .10928 m .40617 .11417 L .40235 .1316 L p F P
0 g
s
.67 .681 .851 r
.35631 .12672 m .40235 .1316 L .40617 .11417 L p F P
0 g
s
.81 .809 .323 r
.40617 .11417 m .40235 .1316 L p .39584 .14738 L F P
0 g
s
.62 .733 .928 r
.3706 .15663 m .37226 .14672 L p .39532 .15029 L F P
0 g
s
.62 .733 .928 r
.39532 .15029 m .39393 .15806 L .3706 .15663 L F
.47939 .16329 m .47381 .16641 L .3938 .15883 L F
.39393 .15806 m .3938 .15883 L .3706 .15663 L F
.47939 .16329 m .3938 .15883 L .39393 .15806 L F
.67 .681 .851 r
.40617 .11417 m .35992 .10928 L .35631 .12672 L p F P
0 g
s
.572 .758 .966 r
.40617 .11417 m .35992 .10928 L .36088 .10095 L p F P
0 g
s
.572 .758 .966 r
.36088 .10095 m .40738 .10587 L .40617 .11417 L p F P
0 g
s
.572 .758 .966 r
.35992 .10928 m .40617 .11417 L .40738 .10587 L p F P
0 g
s
.81 .809 .323 r
.40738 .10587 m .40617 .11417 L p .39719 .13985 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16444 L p .47208 .16737 L F P
0 g
s
.502 .908 .835 r
.44639 .17967 m .44928 .18011 L .47208 .16737 L F
.44928 .18011 m .47954 .18477 L .47208 .16737 L F
.694 .632 .783 r
.40744 .16475 m .56638 .19981 L .39132 .16894 L F
.39234 .16482 m .39132 .16894 L .36858 .16493 L F
.40744 .16475 m .39132 .16894 L .39234 .16482 L F
.36858 .16493 m .3706 .15663 L p .39313 .1616 L F P
0 g
s
.694 .632 .783 r
.39313 .1616 m .40744 .16475 L .39234 .16482 L F
.39313 .1616 m .39234 .16482 L .36858 .16493 L F
.707 .575 .705 r
.38095 .2141 m .33513 .20925 L .34315 .17976 L p F P
0 g
s
.71 .543 .661 r
.33513 .20925 m .38095 .2141 L .37323 .24117 L p F P
0 g
s
.71 .543 .661 r
.38095 .2141 m .33513 .20925 L .32733 .23631 L p F P
0 g
s
.71 .543 .661 r
.37323 .24117 m .32733 .23631 L .33513 .20925 L p F P
0 g
s
.823 .819 .338 r
.37226 .14672 m .3706 .15663 L p .35019 .22435 L F P
0 g
s
.823 .819 .338 r
.3694 .15345 m .37226 .14672 L p .35019 .22435 L F P
0 g
s
.639 .218 .228 r
.37226 .14672 m .3694 .15345 L p .39307 .15518 L F P
0 g
s
.62 .733 .928 r
.39532 .15029 m .4866 .15926 L .47939 .16329 L F
.37226 .14672 m .3955 .14927 L .39532 .15029 L F
.3955 .14927 m .4866 .15926 L .39532 .15029 L F
.81 .809 .323 r
.40578 .1078 m .40738 .10587 L p .39814 .13449 L F P
0 g
s
.639 .218 .228 r
.39552 .14918 m .37226 .14672 L p .39307 .15518 L F P
0 g
s
.694 .632 .783 r
.3706 .15663 m .39375 .15908 L p .39313 .1616 L F P
0 g
s
.502 .908 .835 r
.47822 .16444 m .47819 .16396 L p .47208 .16737 L F P
0 g
s
.62 .733 .928 r
.5816 .16888 m .57898 .17869 L p .54033 .17271 L F P
0 g
s
.694 .632 .783 r
.54489 .17508 m .55468 .17612 L p .55696 .18075 L F P
0 g
s
0 .455 .835 r
.55696 .18075 m .55726 .17911 L p .52366 .16512 L F P
0 g
s
.62 .733 .928 r
.54489 .17508 m .3706 .15663 L p .54033 .17271 L F P
0 g
s
.62 .733 .928 r
.39532 .15029 m .47939 .16329 L .39393 .15806 L F
.81 .809 .323 r
.38818 .18169 m .38896 .18461 L .38189 .20725 L F
.38853 .1803 m .38854 .18039 L .38818 .18169 L F
.38854 .18039 m .38896 .18461 L .38818 .18169 L F
.707 .577 .707 r
.35785 .206 m .3651 .17924 L p .38738 .18466 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44639 .17967 m .44639 .18001 L .44696 .17976 L F
.44639 .18001 m .44644 .19981 L .44696 .17976 L F
.81 .809 .323 r
.38255 .20248 m .38818 .18169 L .38189 .20725 L F
.694 .632 .783 r
.38818 .18169 m .3651 .17924 L p .38821 .18161 L F P
0 g
s
.707 .577 .707 r
.38093 .20844 m .35785 .206 L p .38738 .18466 L F P
0 g
s
.71 .543 .661 r
.32733 .23631 m .37323 .24117 L .38095 .2141 L p F P
0 g
s
.711 .51 .615 r
.35156 .22687 m .35785 .206 L p .38024 .21076 L F P
0 g
s
.81 .809 .323 r
.37697 .22174 m .38189 .20725 L .37323 .24117 L F
.38241 .20348 m .38189 .20725 L .37697 .22174 L F
.38095 .2141 m .37549 .23324 L p .38189 .20725 L F P
0 g
s
.81 .809 .323 r
.37549 .23324 m .37323 .24117 L p .38189 .20725 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .55981 .22738 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56822 .21154 L .55981 .22738 L F
.56822 .21154 m .55356 .24845 L .55981 .22738 L F
.56621 .22413 m .55356 .24845 L p .56822 .21154 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56068 .18826 L F P
0 g
s
0 0 .465 r
.56677 .20059 m .57025 .20729 L .56068 .18826 L F
.68 .821 .38 r
.57006 .20807 m .56621 .22413 L p .56822 .21154 L F P
0 g
s
.707 .577 .707 r
.57091 .20855 m .56564 .228 L p .56617 .21514 L F P
0 g
s
.707 .577 .707 r
.56677 .20059 m .57025 .20729 L .56617 .21514 L F
.68 .821 .38 r
.5688 .21007 m .57006 .20807 L .56822 .21154 L F
.57025 .20729 m .57006 .20807 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57091 .20855 L .56617 .21514 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43153 .2044 L F P
0 g
s
.707 .577 .707 r
.41915 .19239 m .43544 .19634 L .38325 .20869 L F
.76 .881 .465 r
.4312 .2045 m .42981 .20752 L .43153 .2044 L F
.42975 .20729 m .42981 .20752 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42981 .20752 m .43379 .22413 L p .43153 .2044 L F P
0 g
s
.502 .908 .835 r
.44312 .18124 m .44317 .18148 L p .44639 .17967 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44639 .18001 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44639 .18001 L .44639 .17967 L F
.707 .577 .707 r
.41915 .19239 m .43698 .19338 L .43544 .19634 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .44019 .18719 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43178 .20432 L .44019 .18719 L F
.43178 .20432 m .44644 .19981 L .44019 .18719 L F
.694 .632 .783 r
.56677 .20059 m .44019 .18719 L p .56638 .19981 L F P
0 g
s
.694 .632 .783 r
.44019 .18719 m .4324 .18637 L p .44021 .18715 L F P
0 g
s
.707 .577 .707 r
.42818 .18829 m .43912 .18926 L .41915 .19239 L F
.43912 .18926 m .56677 .20059 L .43698 .19338 L F
.43912 .18926 m .43698 .19338 L .41915 .19239 L F
.42663 .21328 m .38325 .20869 L p .42531 .19874 L F P
0 g
s
.707 .577 .707 r
.43544 .19634 m .42975 .20729 L .42531 .19874 L F
.42975 .20729 m .42663 .21328 L .42531 .19874 L F
0 0 .38 r
.43379 .22413 m .42981 .20752 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42981 .20752 m .42975 .20729 L p .43323 .21398 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42981 .20752 L .43323 .21398 L F
.711 .51 .615 r
.43803 .22303 m .55981 .22738 L .55688 .23289 L F
.43803 .22303 m .55688 .23289 L .53317 .24325 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24822 L p .52792 .24554 L F P
0 g
s
.446 .876 .788 r
.55361 .23432 m .55072 .23686 L .52792 .24554 L F
.55072 .23686 m .52046 .26349 L .52792 .24554 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44157 .23019 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55361 .23432 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55688 .23289 L p .55361 .23432 L F P
0 g
s
.446 .876 .788 r
.55688 .23289 m .55356 .24845 L p .55361 .23432 L F P
0 g
s
.711 .51 .615 r
.43803 .22303 m .53317 .24325 L .45362 .23718 L F
.53317 .24325 m .54953 .24672 L .52973 .24475 L F
.53317 .24325 m .52973 .24475 L .45362 .23718 L F
0 .411 .788 r
.44644 .24845 m .44313 .23294 L p .47634 .24725 L F P
0 g
s
0 .411 .788 r
.44313 .23294 m .44304 .23248 L p .45511 .23784 L F P
0 g
s
0 .411 .788 r
.47634 .24725 m .44313 .23294 L .45511 .23784 L F
.647 .237 .252 r
.46899 .24351 m .52456 .24682 L .52181 .24787 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24724 L p .52014 .24784 L F P
0 g
s
.647 .237 .252 r
.46899 .24351 m .52181 .24787 L .49731 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52014 .24784 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .24787 L p .52014 .24784 L F P
0 g
s
.183 .707 .866 r
.52181 .24787 m .52046 .26349 L p .52014 .24784 L F P
0 g
s
.446 .876 .788 r
.52178 .24822 m .52181 .24787 L p .52792 .24554 L F P
0 g
s
.647 .237 .252 r
.52181 .24787 m .55994 .24893 L .51584 .25014 L F
.52456 .24682 m .54852 .24825 L .52181 .24787 L F
.54852 .24825 m .55994 .24893 L .52181 .24787 L F
.49731 .24752 m .52181 .24787 L .51584 .25014 L F
0 .411 .788 r
.47799 .24718 m .47634 .24725 L .46604 .2423 L F
.647 .237 .252 r
.45511 .23784 m .55994 .24893 L p .46899 .24351 L F P
0 g
s
.711 .51 .615 r
.43803 .22303 m .45362 .23718 L .44304 .23248 L F
0 0 .38 r
.44313 .23294 m .44644 .24845 L p .44157 .23019 L F P
0 g
s
.711 .523 .633 r
.26516 .44488 m .32733 .23631 L .37323 .24117 L p F P
0 g
s
.711 .523 .633 r
.31212 .44985 m .26516 .44488 L p .28867 .40056 L F P
0 g
s
.711 .523 .633 r
.37323 .24117 m .32542 .40445 L p .28867 .40056 L F P
0 g
s
.711 .523 .633 r
.32542 .40445 m .31212 .44985 L p .28867 .40056 L F P
0 g
s
.81 .809 .323 r
.37323 .24117 m .37626 .22547 L p .36991 .24766 L F P
0 g
s
.81 .809 .323 r
.31212 .44985 m .36781 .25968 L p .36991 .24766 L F P
0 g
s
.81 .809 .323 r
.36781 .25968 m .37323 .24117 L p .36991 .24766 L F P
0 g
s
.81 .809 .323 r
.36345 .25747 m .31212 .44985 L .36991 .24766 L F
.37188 .23641 m .36991 .24766 L .37626 .22547 L F
.36345 .25747 m .36991 .24766 L .37188 .23641 L F
0 .411 .788 r
.47634 .24725 m .45511 .23784 L .46604 .2423 L F
.647 .237 .252 r
.4401 .23941 m .46221 .24074 L .46899 .24351 L F
.35156 .22687 m .46221 .24074 L .4401 .23941 L F
.35156 .22687 m .45511 .23784 L p .46221 .24074 L F P
0 g
s
.647 .237 .252 r
.37188 .23641 m .34862 .23395 L p .37196 .23621 L F P
0 g
s
.647 .237 .252 r
.34862 .23395 m .35156 .22687 L p .4474 .24045 L F P
0 g
s
.647 .237 .252 r
.4474 .24045 m .44924 .24369 L .34862 .23395 L F
.614 .737 .933 r
.34862 .23395 m .37188 .23641 L p .37207 .23535 L F P
0 g
s
.711 .51 .615 r
.37471 .22932 m .35156 .22687 L p .38024 .21076 L F P
0 g
s
.823 .819 .338 r
.35785 .206 m .35156 .22687 L p .35019 .22435 L F P
0 g
s
.823 .819 .338 r
.35156 .22687 m .34862 .23395 L .35019 .22435 L p F P
0 g
s
.614 .737 .933 r
.35019 .22435 m .34862 .23395 L p .37207 .23535 L F P
0 g
s
.614 .737 .933 r
.37356 .22682 m .35019 .22435 L p .37207 .23535 L F P
0 g
s
.711 .51 .615 r
.35785 .206 m .38093 .20844 L p .38024 .21076 L F P
0 g
s
.823 .819 .338 r
.3706 .15663 m .3651 .17924 L p .35019 .22435 L F P
0 g
s
.823 .819 .338 r
.36307 .17443 m .3694 .15345 L p .35019 .22435 L F P
0 g
s
.711 .509 .613 r
.3694 .15345 m .36307 .17443 L p .3872 .17457 L F P
0 g
s
.711 .509 .613 r
.39277 .15593 m .3694 .15345 L p .3872 .17457 L F P
0 g
s
.81 .809 .323 r
.38762 .17317 m .38853 .1803 L .38818 .18169 L F
.38729 .16812 m .38776 .17272 L .38762 .17317 L F
.38776 .17272 m .38853 .1803 L .38762 .17317 L F
.694 .632 .783 r
.44032 .18693 m .4324 .18637 L .43283 .18616 L F
.44021 .18715 m .4324 .18637 L .44032 .18693 L F
.44417 .17909 m .43283 .18616 L .38821 .18161 L F
.44795 .17892 m .44312 .18124 L .44417 .17909 L F
.44312 .18124 m .43283 .18616 L .44417 .17909 L F
.707 .577 .707 r
.38818 .18169 m .56677 .20059 L p .38738 .18466 L F P
0 g
s
.81 .809 .323 r
.38853 .1803 m .38874 .17964 L .38854 .18039 L F
.694 .632 .783 r
.44795 .17892 m .38821 .18161 L .38881 .17915 L F
.76 .881 .465 r
.44317 .18148 m .44312 .18124 L p .44019 .18719 L F P
0 g
s
.694 .632 .783 r
.44795 .17892 m .56638 .19981 L .43283 .18616 L F
.76 .881 .465 r
.4312 .2045 m .44019 .18719 L .44274 .17911 L F
.44312 .18124 m .44274 .17911 L p .44019 .18719 L F P
0 g
s
.694 .632 .783 r
.56638 .19981 m .44021 .18715 L .44032 .18693 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .18124 L p .44639 .17967 L F P
0 g
s
.711 .509 .613 r
.36307 .17443 m .38651 .17691 L p .3872 .17457 L F P
0 g
s
.81 .809 .323 r
.38564 .18012 m .38818 .18169 L .38255 .20248 L F
.707 .577 .707 r
.38651 .17691 m .36307 .17443 L p .37996 .20105 L F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .3876 .17286 L .38564 .18012 L F
.3876 .17286 m .38818 .18169 L .38564 .18012 L F
.823 .819 .338 r
.3651 .17924 m .35785 .206 L p .35019 .22435 L F P
0 g
s
.823 .819 .338 r
.35019 .22435 m .35571 .20159 L .36307 .17443 L p F P
0 g
s
.707 .577 .707 r
.36307 .17443 m .35571 .20159 L p .37996 .20105 L F P
0 g
s
.81 .809 .323 r
.38228 .19249 m .38149 .19544 L .37471 .22932 L F
.707 .577 .707 r
.35571 .20159 m .37915 .20407 L p .37996 .20105 L F P
0 g
s
.81 .809 .323 r
.38243 .19069 m .37012 .24082 L .37471 .22932 L F
.37697 .22174 m .38481 .18103 L p .37471 .22932 L F P
0 g
s
.81 .809 .323 r
.38481 .18103 m .38729 .16812 L p .38378 .18522 L F P
0 g
s
.81 .809 .323 r
.38378 .18522 m .37471 .22932 L .38481 .18103 L F
.37626 .22547 m .37697 .22174 L p .37471 .22932 L F P
0 g
s
.711 .51 .615 r
.54897 .24777 m .45511 .23784 L p .54953 .24672 L F P
0 g
s
.711 .51 .615 r
.45511 .23784 m .37471 .22932 L p .45362 .23718 L F P
0 g
s
.711 .51 .615 r
.54953 .24672 m .45511 .23784 L .45362 .23718 L F
0 .411 .788 r
.44304 .23248 m .44274 .23111 L p .46604 .2423 L F P
0 g
s
0 .411 .788 r
.45511 .23784 m .44304 .23248 L .46604 .2423 L F
.647 .237 .252 r
.51584 .25014 m .47951 .2478 L .47572 .24626 L F
.46899 .24351 m .51584 .25014 L .47572 .24626 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47799 .24718 L F P
0 g
s
0 .411 .788 r
.47799 .24718 m .46604 .2423 L .44274 .23111 L F
.446 .876 .788 r
.55361 .23432 m .52792 .24554 L .52187 .24718 L F
.711 .51 .615 r
.44304 .23248 m .45362 .23718 L .44507 .23633 L F
.43323 .21398 m .55981 .22738 L p .43803 .22303 L F P
0 g
s
.707 .577 .707 r
.56564 .228 m .43323 .21398 L p .43544 .19634 L F P
0 g
s
.707 .577 .707 r
.43323 .21398 m .42663 .21328 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43544 .19634 m .43323 .21398 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55361 .23432 L F P
0 g
s
.711 .51 .615 r
.53317 .24325 m .55688 .23289 L .54953 .24672 L F
.707 .577 .707 r
.43544 .19634 m .56677 .20059 L .56564 .228 L F
.711 .51 .615 r
.56564 .228 m .55994 .24893 L p .54953 .24672 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.711 .51 .615 r
.55981 .22738 m .56564 .228 L p .54953 .24672 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.694 .632 .783 r
.56638 .19981 m .44019 .18719 L .44021 .18715 L F
.707 .577 .707 r
.43698 .19338 m .56677 .20059 L .43544 .19634 L F
.694 .632 .783 r
.40744 .16475 m .54489 .17508 L .56638 .19981 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.694 .632 .783 r
.54489 .17508 m .55696 .18075 L .56638 .19981 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.62 .733 .928 r
.47939 .16329 m .54033 .17271 L .47381 .16641 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52366 .16512 L F P
0 g
s
.62 .733 .928 r
.48313 .16387 m .52186 .16312 L .54033 .17271 L F
.694 .632 .783 r
.44571 .16458 m .54489 .17508 L p .40744 .16475 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52186 .16312 L p .52201 .1632 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.62 .733 .928 r
.47939 .16329 m .52186 .16312 L .48313 .16387 L F
.4866 .15926 m .52186 .16312 L .47939 .16329 L F
.3955 .14927 m .52049 .16241 L .52186 .16312 L F
.238 .738 .904 r
.47813 .16304 m .47819 .16396 L p .47986 .16393 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47986 .16393 L F P
0 g
s
.238 .738 .904 r
.52186 .16312 m .52187 .16304 L p .47986 .16393 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.694 .632 .783 r
.39132 .16894 m .44795 .17892 L .38881 .17915 L F
.502 .908 .835 r
.44639 .17967 m .47208 .16737 L .47813 .16304 L F
.47819 .16396 m .47813 .16304 L p .47208 .16737 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44639 .17967 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.694 .633 .784 r
.5605 .24661 m .56662 .22392 L p .43962 .22417 L F P
0 g
s
.711 .51 .615 r
.42302 .21984 m .43803 .22303 L .41556 .23339 L F
0 0 .38 r
.442 .23053 m .44313 .23294 L .44157 .23019 L F
.44304 .23248 m .44313 .23294 L p .442 .23053 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.711 .51 .615 r
.43803 .22303 m .44507 .23633 L .41556 .23339 L F
0 0 .38 r
.44274 .23111 m .44304 .23248 L p .442 .23053 L F P
0 g
s
.711 .51 .615 r
.38024 .21076 m .42302 .21984 L .37471 .22932 L F
.42302 .21984 m .41556 .23339 L .37471 .22932 L F
.694 .633 .784 r
.37417 .2243 m .44394 .23265 L .43962 .22417 L F
.44394 .23265 m .5605 .24661 L .43962 .22417 L F
.35019 .22435 m .37356 .22682 L p .37417 .2243 L F P
0 g
s
.694 .633 .784 r
.37356 .22682 m .5605 .24661 L p .37417 .2243 L F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .38241 .20348 L .37697 .22174 L F
.707 .577 .707 r
.38738 .18466 m .41915 .19239 L .38093 .20844 L F
.38325 .20869 m .38093 .20844 L p .41915 .19239 L F P
0 g
s
.707 .577 .707 r
.56662 .22392 m .57398 .19676 L p .37996 .20105 L F P
0 g
s
.707 .577 .707 r
.37915 .20407 m .56662 .22392 L p .37996 .20105 L F P
0 g
s
.81 .809 .323 r
.38323 .1879 m .38243 .19069 L .38149 .19544 L F
.38323 .1879 m .38149 .19544 L .38228 .19249 L F
.694 .633 .784 r
.35571 .20159 m .35019 .22435 L p .37417 .2243 L F P
0 g
s
.694 .633 .784 r
.37915 .20407 m .35571 .20159 L p .37417 .2243 L F P
0 g
s
.81 .809 .323 r
.38243 .19069 m .36345 .25747 L .37012 .24082 L F
.711 .51 .615 r
.38024 .21076 m .43323 .21398 L .43803 .22303 L F
.38093 .20844 m .43323 .21398 L p .38024 .21076 L F P
0 g
s
.694 .633 .784 r
.56662 .22392 m .37915 .20407 L p .37417 .2243 L F P
0 g
s
.707 .577 .707 r
.38738 .18466 m .42818 .18829 L .41915 .19239 L F
.694 .632 .783 r
.4324 .18637 m .38818 .18169 L p .43283 .18616 L F P
0 g
s
.694 .632 .783 r
.43283 .18616 m .38818 .18169 L .38821 .18161 L F
.81 .809 .323 r
.38729 .16812 m .39359 .15974 L .38853 .1803 L F
.707 .577 .707 r
.57398 .19676 m .38651 .17691 L p .37996 .20105 L F P
0 g
s
.711 .509 .613 r
.57398 .19676 m .57971 .17572 L p .3872 .17457 L F P
0 g
s
.711 .509 .613 r
.38651 .17691 m .57398 .19676 L p .3872 .17457 L F P
0 g
s
.81 .809 .323 r
.38846 .16649 m .39552 .14918 L .39375 .15908 L F
.639 .218 .228 r
.57971 .17572 m .5816 .16888 L p .39307 .15518 L F P
0 g
s
.639 .218 .228 r
.3694 .15345 m .39277 .15593 L p .39307 .15518 L F P
0 g
s
.639 .218 .228 r
.39277 .15593 m .57971 .17572 L p .39307 .15518 L F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .39584 .14738 L .39552 .14918 L F
.38729 .16812 m .39552 .14918 L .38846 .16649 L F
.39359 .15974 m .39375 .15908 L .39365 .15966 L F
.38729 .16812 m .39375 .15908 L .39359 .15974 L F
.694 .632 .783 r
.39313 .1616 m .44571 .16458 L .40744 .16475 L F
.39375 .15908 m .44571 .16458 L p .39313 .1616 L F P
0 g
s
.711 .509 .613 r
.57971 .17572 m .39277 .15593 L p .3872 .17457 L F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .37178 .22627 L .38323 .1879 L F
.37178 .22627 m .36345 .25747 L .38323 .1879 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.647 .237 .252 r
.47951 .2478 m .37188 .23641 L p .47572 .24626 L F P
0 g
s
.647 .237 .252 r
.47572 .24626 m .37188 .23641 L .37196 .23621 L F
.51274 .25132 m .47951 .2478 L p .51584 .25014 L F P
0 g
s
.647 .237 .252 r
.4474 .24045 m .46899 .24351 L .44924 .24369 L F
.46899 .24351 m .47572 .24626 L .44924 .24369 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52014 .24784 L F P
0 g
s
.183 .707 .866 r
.47814 .24724 m .47813 .24718 L p .52014 .24784 L F P
0 g
s
.446 .876 .788 r
.52181 .24787 m .52187 .24718 L p .52792 .24554 L F P
0 g
s
.647 .237 .252 r
.55994 .24893 m .55796 .25611 L p .51584 .25014 L F P
0 g
s
.647 .237 .252 r
.55796 .25611 m .51274 .25132 L p .51584 .25014 L F P
0 g
s
.711 .51 .615 r
.55994 .24893 m .54897 .24777 L p .54953 .24672 L F P
0 g
s
.614 .737 .933 r
.55796 .25611 m .5605 .24661 L p .37207 .23535 L F P
0 g
s
.614 .737 .933 r
.37188 .23641 m .55796 .25611 L p .37207 .23535 L F P
0 g
s
.614 .737 .933 r
.5605 .24661 m .37356 .22682 L p .37207 .23535 L F P
0 g
s
.81 .809 .323 r
.31895 .41264 m .31212 .44985 L p .38729 .16812 L F P
0 g
s
.645 .713 .897 r
.33011 .38068 m .37726 .38567 L p .36103 .40822 L F P
0 g
s
.645 .713 .897 r
.31092 .47787 m .32542 .40445 L p .36103 .40822 L F P
0 g
s
.645 .713 .897 r
.32542 .40445 m .33011 .38068 L p .36103 .40822 L F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .3989 .13026 L .39814 .13449 L F
.3989 .13026 m .40578 .1078 L .39814 .13449 L F
.38729 .16812 m .39814 .13449 L .39719 .13985 L F
.39814 .13449 m .40738 .10587 L .39719 .13985 L F
.38729 .16812 m .39719 .13985 L .39584 .14738 L F
.39719 .13985 m .40617 .11417 L .39584 .14738 L F
.62 .733 .928 r
.39552 .14918 m .52049 .16241 L p .3955 .14927 L F P
0 g
s
.639 .218 .228 r
.5816 .16888 m .39552 .14918 L p .39307 .15518 L F P
0 g
s
.81 .809 .323 r
.39584 .14738 m .3978 .14262 L .39721 .14504 L F
.39584 .14738 m .39721 .14504 L .39552 .14918 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.66203 .53677 m
.68031 .53879 L
s
.611 .459 .651 r
.33578 .50225 m .33206 .51337 L .33675 .51337 L p F P
0 g
s
.709 .562 .686 r
.33905 .5061 m .33905 .50608 L .34963 .50873 L F
.611 .459 .651 r
.33859 .50756 m .33578 .50225 L .33675 .51337 L F
.33927 .5054 m .33833 .50456 L .33859 .50756 L F
.33833 .50456 m .33578 .50225 L .33859 .50756 L F
.711 .534 .647 r
.34807 .51424 m .33907 .51328 L p .33897 .5121 L F P
0 g
s
.709 .562 .686 r
.35104 .50363 m .34963 .50873 L p .33905 .50608 L F P
0 g
s
.438 .761 .996 r
.33578 .50225 m .34026 .50225 L p .33864 .50204 L F P
0 g
s
.709 .562 .686 r
.34026 .50225 m .35104 .50363 L .33905 .50608 L F
.34963 .50873 m .33859 .50756 L p .33905 .5061 L F P
0 g
s
.611 .459 .651 r
.33997 .50316 m .33578 .50225 L .33927 .5054 L F
.709 .562 .686 r
.34963 .50873 m .35131 .50267 L p .34004 .50297 L F P
0 g
s
.611 .459 .651 r
.34026 .50225 m .33578 .50225 L p .33997 .50316 L F P
0 g
s
.763 .623 .705 r
.33578 .50225 m .33206 .51337 L .32491 .51186 L p F P
0 g
s
.711 .534 .647 r
.30266 .50943 m .30425 .50393 L p .32437 .50866 L F P
0 g
s
.763 .623 .705 r
.32491 .51186 m .32161 .51116 L p .32694 .50633 L F P
0 g
s
.763 .623 .705 r
.32694 .50633 m .33578 .50225 L .32491 .51186 L F
.709 .562 .686 r
.33859 .50756 m .34963 .50873 L p .34004 .50297 L F P
0 g
s
.711 .534 .647 r
.34963 .50873 m .34807 .51424 L p .33897 .5121 L F P
0 g
s
.711 .534 .647 r
.33859 .50756 m .34963 .50873 L p .33897 .5121 L F P
0 g
s
.611 .459 .651 r
.33675 .51337 m .33908 .51338 L p .33907 .51328 L F P
0 g
s
.611 .459 .651 r
.33907 .51328 m .33859 .50756 L .33759 .51072 L F
.33907 .51328 m .33759 .51072 L .33675 .51337 L F
.71 .493 .593 r
.34807 .51424 m .34674 .51872 L p .34157 .51763 L F P
0 g
s
.71 .493 .593 r
.33907 .51328 m .34807 .51424 L p .34765 .51445 L F P
0 g
s
.71 .493 .593 r
.33912 .51338 m .34765 .51445 L .34157 .51763 L F
.33907 .51328 m .34765 .51445 L .33912 .51338 L F
.711 .534 .647 r
.34807 .51424 m .34963 .50873 L p .3387 .50889 L F P
0 g
s
.711 .534 .647 r
.3387 .50889 m .32387 .50911 L .33907 .51328 L F
.32387 .50911 m .30744 .50936 L .32165 .51112 L F
.32387 .50911 m .32165 .51112 L .33907 .51328 L F
.30425 .50393 m .33859 .50756 L p .33897 .5121 L F P
0 g
s
.711 .534 .647 r
.32437 .50866 m .32195 .51085 L .30266 .50943 L F
.709 .562 .686 r
.30425 .50393 m .32694 .50633 L p .32805 .50329 L F P
0 g
s
.709 .562 .686 r
.30425 .50393 m .30593 .49786 L p .32803 .50336 L F P
0 g
s
.763 .623 .705 r
.32896 .5008 m .33227 .5015 L p .32764 .50441 L F P
0 g
s
.763 .623 .705 r
.33227 .5015 m .33578 .50225 L p .32694 .50633 L F P
0 g
s
.709 .562 .686 r
.32803 .50336 m .32729 .50537 L .30425 .50393 L F
.32694 .50633 m .30425 .50393 L p .32729 .50537 L F P
0 g
s
.711 .534 .647 r
.34963 .50873 m .30425 .50393 L .30266 .50943 L p F P
0 g
s
.763 .623 .705 r
.31809 .51041 m .32764 .50441 L .32694 .50633 L F
.32764 .50441 m .33227 .5015 L .32694 .50633 L F
.709 .562 .686 r
.33859 .50756 m .32694 .50633 L p .33905 .5061 L F P
0 g
s
.709 .562 .686 r
.33905 .5061 m .32694 .50633 L .32729 .50537 L F
.32803 .50336 m .33905 .5061 L .32729 .50537 L F
.30638 .49791 m .35131 .50267 L .35104 .50363 L p F P
0 g
s
.438 .761 .996 r
.32896 .5008 m .33578 .50225 L p .33864 .50204 L F P
0 g
s
.709 .562 .686 r
.30593 .49786 m .30425 .50393 L p .34484 .50284 L F P
0 g
s
.709 .562 .686 r
.35131 .50267 m .30638 .49791 L p .34484 .50284 L F P
0 g
s
.709 .562 .686 r
.30638 .49791 m .30593 .49786 L p .34484 .50284 L F P
0 g
s
.706 .587 .72 r
.35131 .50267 m .30593 .49786 L .30756 .49174 L p F P
0 g
s
.706 .587 .72 r
.30756 .49174 m .35295 .49654 L .35131 .50267 L p F P
0 g
s
.706 .587 .72 r
.30593 .49786 m .35131 .50267 L .35295 .49654 L p F P
0 g
s
.438 .761 .996 r
.32182 .49929 m .32896 .5008 L p .35131 .50114 L F P
0 g
s
.438 .761 .996 r
.35131 .50114 m .32896 .5008 L .33864 .50204 L F
.706 .587 .72 r
.35295 .49654 m .30756 .49174 L .30593 .49786 L p F P
0 g
s
.7 .611 .754 r
.35295 .49654 m .30756 .49174 L .30902 .48606 L p F P
0 g
s
.7 .611 .754 r
.30902 .48606 m .35442 .49087 L .35295 .49654 L p F P
0 g
s
.7 .611 .754 r
.30756 .49174 m .35295 .49654 L .35442 .49087 L p F P
0 g
s
.783 .788 .291 r
.35131 .50267 m .35104 .50363 L p .35321 .49495 L F P
0 g
s
.783 .788 .291 r
.35321 .49495 m .35104 .50363 L .3511 .50308 L F
.35397 .4922 m .35131 .50267 L .35321 .49495 L F
.35295 .49654 m .35131 .50267 L p .35397 .4922 L F P
0 g
s
.7 .611 .754 r
.35442 .49087 m .30902 .48606 L .30756 .49174 L p F P
0 g
s
.691 .641 .795 r
.35442 .49087 m .30902 .48606 L .31017 .4813 L p F P
0 g
s
.691 .641 .795 r
.31017 .4813 m .3556 .48611 L .35442 .49087 L p F P
0 g
s
.691 .641 .795 r
.30902 .48606 m .35442 .49087 L .3556 .48611 L p F P
0 g
s
.691 .641 .795 r
.3556 .48611 m .31017 .4813 L .30902 .48606 L p F P
0 g
s
.669 .682 .853 r
.3556 .48611 m .31017 .4813 L .31092 .47787 L p F P
0 g
s
.669 .682 .853 r
.31092 .47787 m .3564 .48268 L .3556 .48611 L p F P
0 g
s
.669 .682 .853 r
.31017 .4813 m .3556 .48611 L .3564 .48268 L p F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .35453 .49018 L .35397 .4922 L F
.35453 .49018 m .35295 .49654 L .35397 .4922 L F
.34963 .50873 m .34807 .51424 L p .35205 .49915 L F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .35321 .49495 L .35205 .49915 L F
.35321 .49495 m .34963 .50873 L .35205 .49915 L F
.611 .459 .651 r
.35032 .50541 m .34026 .50225 L .33997 .50316 L F
.783 .788 .291 r
.35104 .50363 m .34963 .50873 L p .3511 .50308 L F P
0 g
s
.611 .459 .651 r
.35052 .50469 m .34026 .50225 L .35032 .50541 L F
.35119 .50226 m .34026 .50225 L p .35052 .50469 L F P
0 g
s
.711 .534 .647 r
.33907 .51328 m .34807 .51424 L p .3387 .50889 L F P
0 g
s
.71 .493 .593 r
.3013 .51391 m .34674 .51872 L .34807 .51424 L p F P
0 g
s
.71 .493 .593 r
.34807 .51424 m .33907 .51328 L p .33958 .51418 L F P
0 g
s
.611 .459 .651 r
.33908 .51338 m .34811 .5134 L p .34519 .51161 L F P
0 g
s
.434 .761 .996 r
.32181 .5112 m .33206 .51337 L .33908 .51338 L p F P
0 g
s
.434 .761 .996 r
.33908 .51338 m .33912 .51338 L p .33461 .51281 L F P
0 g
s
.434 .761 .996 r
.32181 .5112 m .33908 .51338 L .33461 .51281 L F
.711 .534 .647 r
.33907 .51328 m .33461 .51281 L p .33897 .5121 L F P
0 g
s
.434 .761 .996 r
.32161 .51116 m .32181 .5112 L p .32199 .51121 L F P
0 g
s
.711 .534 .647 r
.33897 .5121 m .33461 .51281 L .3153 .51036 L F
.611 .459 .651 r
.33912 .51337 m .33907 .51328 L .33908 .51338 L F
.71 .493 .593 r
.33907 .51328 m .30266 .50943 L p .33958 .51418 L F P
0 g
s
.611 .459 .651 r
.34519 .51161 m .3389 .51133 L .33907 .51328 L F
.34519 .51161 m .33907 .51328 L .33912 .51337 L F
.783 .788 .291 r
.34807 .51424 m .34799 .51449 L p .3564 .48268 L F P
0 g
s
.611 .459 .651 r
.35032 .50541 m .33997 .50316 L .34811 .5134 L F
.438 .761 .996 r
.35131 .50114 m .33864 .50204 L .35119 .50226 L F
.34026 .50225 m .35119 .50226 L p .33864 .50204 L F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .34799 .51449 L .34807 .51375 L F
.711 .534 .647 r
.33461 .51281 m .33907 .51328 L p .30744 .50936 L F P
0 g
s
.71 .493 .593 r
.30266 .50943 m .33907 .51328 L p .34157 .51763 L F P
0 g
s
.611 .459 .651 r
.34811 .5134 m .33927 .5054 L .33859 .50756 L F
.711 .534 .647 r
.32437 .50866 m .33897 .5121 L .32195 .51085 L F
.611 .459 .651 r
.33997 .50316 m .33927 .5054 L .34811 .5134 L F
.434 .761 .996 r
.33912 .51338 m .34811 .5134 L p .32181 .5112 L F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .34807 .51375 L .34815 .51301 L F
.611 .459 .651 r
.34846 .51212 m .38741 .51347 L p .35032 .50541 L F P
0 g
s
.434 .761 .996 r
.32181 .5112 m .34811 .5134 L .34825 .51211 L F
.763 .623 .705 r
.32161 .51116 m .31809 .51041 L p .32694 .50633 L F P
0 g
s
.434 .761 .996 r
.31809 .51041 m .32161 .51116 L p .34825 .51209 L F P
0 g
s
.434 .761 .996 r
.31809 .51041 m .34825 .51209 L .34829 .51174 L F
.438 .761 .996 r
.35152 .49928 m .32182 .49929 L p .35131 .50114 L F P
0 g
s
.434 .761 .996 r
.32161 .51116 m .32199 .51121 L .34825 .51211 L F
.32161 .51116 m .34825 .51211 L .34825 .51209 L F
.71 .493 .593 r
.34674 .51872 m .3013 .51391 L .30266 .50943 L p F P
0 g
s
.783 .788 .291 r
.3483 .51159 m .3564 .48268 L p .34823 .5123 L F P
0 g
s
.611 .459 .651 r
.34519 .51161 m .33859 .50756 L .3389 .51133 L F
.783 .788 .291 r
.3564 .48268 m .34815 .51301 L .34823 .5123 L F
.434 .761 .996 r
.34843 .51046 m .31809 .51041 L p .34829 .51174 L F P
0 g
s
.669 .682 .853 r
.3564 .48268 m .31092 .47787 L .31017 .4813 L p F P
0 g
s
.701 .418 .491 r
.34576 .5218 m .30027 .51699 L .3013 .51391 L p F P
0 g
s
.701 .418 .491 r
.3013 .51391 m .34674 .51872 L .34576 .5218 L p F P
0 g
s
.701 .418 .491 r
.30027 .51699 m .34576 .5218 L .34674 .51872 L p F P
0 g
s
.701 .418 .491 r
.34674 .51872 m .3013 .51391 L .30027 .51699 L p F P
0 g
s
.645 .713 .897 r
.37726 .38567 m .3564 .48268 L .31092 .47787 L p F P
0 g
s
.627 .191 .192 r
.30027 .51699 m .34576 .5218 L .34521 .52323 L p F P
0 g
s
.627 .191 .192 r
.29968 .51841 m .34521 .52323 L .34576 .5218 L p F P
0 g
s
.627 .191 .192 r
.34576 .5218 m .30027 .51699 L .29968 .51841 L p F P
0 g
s
.783 .788 .291 r
.34515 .52287 m .3564 .48268 L p .35618 .48243 L F P
0 g
s
.709 .562 .686 r
.31674 .5005 m .34026 .50225 L .33905 .50608 L F
.30638 .49791 m .31713 .49929 L .31674 .5005 L F
.31713 .49929 m .34026 .50225 L .31674 .5005 L F
.30593 .49786 m .30638 .49791 L p .33905 .50608 L F P
0 g
s
.709 .562 .686 r
.30593 .49786 m .33905 .50608 L .33905 .5061 L F
.763 .623 .705 r
.31809 .51041 m .32182 .49929 L .32896 .5008 L p F P
0 g
s
.763 .623 .705 r
.31809 .51041 m .32896 .5008 L .32764 .50441 L F
.709 .562 .686 r
.34004 .50297 m .32805 .50329 L .33859 .50756 L F
.32694 .50633 m .33859 .50756 L p .32805 .50329 L F P
0 g
s
.611 .459 .651 r
.32182 .49929 m .31809 .51041 L p .35011 .50438 L F P
0 g
s
.611 .459 .651 r
.35152 .49928 m .32182 .49929 L p .35011 .50438 L F P
0 g
s
.783 .788 .291 r
.34531 .52174 m .34515 .52287 L .35618 .48243 L F
.611 .459 .651 r
.38741 .51347 m .35052 .50469 L .35032 .50541 L F
.38741 .51347 m .39114 .50227 L .35119 .50226 L p F P
0 g
s
.611 .459 .651 r
.38741 .51347 m .35119 .50226 L .35052 .50469 L F
.438 .761 .996 r
.37714 .49928 m .35131 .50114 L .36474 .50152 L F
.763 .623 .705 r
.3922 .47915 m .38521 .47764 L .37774 .50003 L p F P
0 g
s
.438 .761 .996 r
.38474 .50152 m .36474 .50152 L .3878 .50217 L F
.763 .623 .705 r
.38195 .50092 m .3922 .47915 L .37774 .50003 L F
.611 .459 .651 r
.38474 .50152 m .3922 .47915 L p .38706 .50152 L F P
0 g
s
.438 .761 .996 r
.39114 .50227 m .38764 .50152 L p .38474 .50152 L F P
0 g
s
.438 .761 .996 r
.38474 .50152 m .3878 .50217 L .39114 .50227 L F
.35119 .50226 m .38824 .50227 L p .36474 .50152 L F P
0 g
s
.438 .761 .996 r
.36474 .50152 m .38824 .50227 L .3878 .50217 L F
.434 .761 .996 r
.38741 .51347 m .38391 .51273 L p .38101 .51272 L F P
0 g
s
.434 .761 .996 r
.37765 .51271 m .38289 .51312 L .38101 .51272 L F
.38289 .51312 m .38741 .51347 L .38101 .51272 L F
.36999 .5127 m .38378 .51331 L .37639 .51271 L F
.38378 .51331 m .38289 .51312 L .37765 .51271 L F
.37639 .51271 m .37765 .51271 L .34843 .51046 L F
.38378 .51331 m .37765 .51271 L .37639 .51271 L F
.763 .623 .705 r
.39114 .50227 m .38741 .51347 L .38391 .51273 L p F P
0 g
s
.611 .459 .651 r
.38706 .50152 m .38577 .50712 L .38474 .50152 L F
.38577 .50712 m .38453 .51086 L .38474 .50152 L F
.763 .623 .705 r
.38671 .50432 m .39114 .50227 L .38391 .51273 L F
.611 .459 .651 r
.38453 .51086 m .38294 .51272 L .38474 .50152 L F
.38449 .51273 m .38391 .51273 L .38453 .51086 L F
.38391 .51273 m .38294 .51272 L .38453 .51086 L F
.38101 .51272 m .38474 .50152 L p .38294 .51272 L F P
0 g
s
.763 .623 .705 r
.38474 .50152 m .3922 .47915 L p .38195 .50092 L F P
0 g
s
.438 .761 .996 r
.38824 .50227 m .39114 .50227 L p .3878 .50217 L F P
0 g
s
.763 .623 .705 r
.38764 .50152 m .39114 .50227 L p .38671 .50432 L F P
0 g
s
.611 .459 .651 r
.3922 .47915 m .38681 .51273 L .38449 .51273 L F
.39603 .47634 m .39416 .48193 L .42326 .48186 L p F P
0 g
s
.445 .762 .996 r
.3922 .47915 m .38521 .47764 L p .3916 .47838 L F P
0 g
s
.763 .623 .705 r
.39603 .47634 m .3951 .47914 L p .3916 .47838 L F P
0 g
s
.445 .762 .996 r
.398 .47913 m .3951 .47914 L p .3916 .47838 L F P
0 g
s
.445 .762 .996 r
.3951 .47914 m .3922 .47915 L p .3916 .47838 L F P
0 g
s
.611 .459 .651 r
.3922 .47915 m .398 .47913 L .39054 .50152 L p F P
0 g
s
.611 .459 .651 r
.3922 .47915 m .39054 .50152 L .38861 .50152 L F
.763 .623 .705 r
.39416 .48193 m .38717 .48043 L p .3916 .47838 L F P
0 g
s
.763 .623 .705 r
.3951 .47914 m .39416 .48193 L p .3916 .47838 L F P
0 g
s
.763 .623 .705 r
.38904 .47483 m .39603 .47634 L p .3916 .47838 L F P
0 g
s
.445 .762 .996 r
.38521 .47764 m .38811 .47763 L p .3916 .47838 L F P
0 g
s
.763 .623 .705 r
.38717 .48043 m .38811 .47763 L p .3916 .47838 L F P
0 g
s
.763 .623 .705 r
.38811 .47763 m .38904 .47483 L p .3916 .47838 L F P
0 g
s
.445 .762 .996 r
.391 .47762 m .398 .47913 L p .3916 .47838 L F P
0 g
s
.445 .762 .996 r
.38811 .47763 m .391 .47762 L p .3916 .47838 L F P
0 g
s
.444 .762 .996 r
.38717 .48043 m .39416 .48193 L .39706 .48193 L p F P
0 g
s
.763 .623 .705 r
.39706 .48193 m .398 .47913 L p .39042 .4805 L F P
0 g
s
.444 .762 .996 r
.39706 .48193 m .42326 .48186 L p .39077 .48057 L F P
0 g
s
.444 .762 .996 r
.38717 .48043 m .39706 .48193 L .39077 .48057 L F
.763 .623 .705 r
.398 .47913 m .391 .47762 L p .39042 .4805 L F P
0 g
s
.438 .761 .996 r
.38764 .50152 m .38064 .50003 L p .37843 .50003 L F P
0 g
s
.611 .459 .651 r
.37774 .50003 m .38521 .47764 L p .38188 .49629 L F P
0 g
s
.611 .459 .651 r
.38122 .50003 m .38064 .50003 L .38188 .49629 L F
.38064 .50003 m .37774 .50003 L .38188 .49629 L F
.438 .761 .996 r
.37557 .49956 m .37694 .49986 L .37697 .49979 L F
.37774 .50003 m .38474 .50152 L .37803 .50003 L F
.37697 .49979 m .38474 .50152 L .38764 .50152 L F
.37557 .49956 m .36474 .50152 L .38474 .50152 L F
.763 .623 .705 r
.37681 .51183 m .38474 .50152 L .38195 .50092 L F
.37868 .51222 m .38474 .50152 L .37681 .51183 L F
.38101 .51272 m .38474 .50152 L p .37868 .51222 L F P
0 g
s
.434 .761 .996 r
.36999 .5127 m .37639 .51271 L .34843 .51046 L F
.763 .623 .705 r
.37774 .50003 m .37401 .51123 L p .38195 .50092 L F P
0 g
s
.434 .761 .996 r
.36784 .51122 m .37765 .51271 L .37536 .51152 L F
.34843 .51046 m .35816 .51121 L .36784 .51122 L F
.35816 .51121 m .37765 .51271 L .36784 .51122 L F
.763 .623 .705 r
.37681 .51183 m .38195 .50092 L .37401 .51123 L F
.38064 .50003 m .38764 .50152 L p .37815 .5075 L F P
0 g
s
.611 .459 .651 r
.38064 .50003 m .37632 .51124 L .37774 .50003 L F
.38122 .50003 m .37877 .50563 L .38064 .50003 L F
.37877 .50563 m .37632 .51124 L .38064 .50003 L F
.434 .761 .996 r
.3705 .51049 m .34843 .51046 L p .37536 .51152 L F P
0 g
s
.611 .459 .651 r
.37401 .51123 m .37774 .50003 L p .37632 .51124 L F P
0 g
s
.434 .761 .996 r
.38391 .51273 m .3769 .51124 L p .37765 .51271 L F P
0 g
s
.763 .623 .705 r
.37784 .50844 m .38764 .50152 L .38671 .50432 L F
.37815 .5075 m .38764 .50152 L .37784 .50844 L F
.611 .459 .651 r
.37877 .50563 m .3769 .51124 L .37632 .51124 L F
.763 .623 .705 r
.38391 .51273 m .3769 .51124 L p .38671 .50432 L F P
0 g
s
.763 .623 .705 r
.3769 .51124 m .3734 .51049 L p .37784 .50844 L F P
0 g
s
.763 .623 .705 r
.37784 .50844 m .38671 .50432 L .3769 .51124 L F
.434 .761 .996 r
.37765 .51271 m .3769 .51124 L .37482 .51124 L F
.34825 .51209 m .34825 .51211 L .38741 .51347 L F
.34811 .5134 m .38741 .51347 L p .34825 .51211 L F P
0 g
s
.434 .761 .996 r
.34829 .51174 m .34825 .51209 L .38741 .51347 L F
.763 .623 .705 r
.36653 .53367 m .37868 .51222 L .37681 .51183 L F
.36653 .53367 m .37354 .53514 L .38101 .51272 L p F P
0 g
s
.763 .623 .705 r
.36653 .53367 m .38101 .51272 L .37868 .51222 L F
.611 .459 .651 r
.37933 .53517 m .37354 .53514 L .38101 .51272 L p F P
0 g
s
.611 .459 .651 r
.38294 .51272 m .37933 .53517 L .38101 .51272 L F
.427 .76 .996 r
.37036 .53087 m .37737 .53235 L p .37957 .53221 L F P
0 g
s
.611 .459 .651 r
.38577 .50712 m .38449 .51273 L .38453 .51086 L F
.434 .761 .996 r
.38378 .51331 m .38741 .51347 L .38289 .51312 L F
.611 .459 .651 r
.38449 .51273 m .37933 .53517 L .38294 .51272 L F
.39054 .50152 m .38681 .51273 L p .38861 .50152 L F P
0 g
s
.611 .459 .651 r
.38681 .51273 m .37933 .53517 L p .38449 .51273 L F P
0 g
s
.611 .459 .651 r
.42326 .48186 m .42513 .47625 L .39603 .47634 L p F P
0 g
s
.763 .623 .705 r
.391 .47762 m .39007 .48042 L p .39042 .4805 L F P
0 g
s
.444 .762 .996 r
.42326 .48186 m .41626 .48035 L .39007 .48042 L p F P
0 g
s
.444 .762 .996 r
.39007 .48042 m .38717 .48043 L p .39077 .48057 L F P
0 g
s
.444 .762 .996 r
.39077 .48057 m .42326 .48186 L .39007 .48042 L F
.427 .76 .996 r
.37325 .53089 m .37036 .53087 L p .37957 .53221 L F P
0 g
s
.611 .459 .651 r
.38338 .50586 m .38292 .50726 L .38581 .50727 L p F P
0 g
s
.763 .623 .705 r
.39444 .48136 m .38739 .5061 L .39706 .48193 L F
.38739 .5061 m .38874 .50639 L .39706 .48193 L F
.436 .761 .996 r
.38338 .50586 m .38628 .50587 L p .38611 .50583 L F P
0 g
s
.611 .459 .651 r
.38623 .50601 m .38338 .50586 L .38581 .50727 L F
.763 .623 .705 r
.38338 .50586 m .38292 .50726 L .38117 .50689 L p F P
0 g
s
.436 .761 .996 r
.38117 .50689 m .38292 .50726 L .38581 .50727 L p F P
0 g
s
.763 .623 .705 r
.38672 .50746 m .38698 .50752 L .38739 .5061 L F
.38581 .50727 m .38739 .5061 L .38628 .50587 L F
.38371 .51357 m .38672 .50746 L .38581 .50727 L F
.38672 .50746 m .38739 .5061 L .38581 .50727 L F
.38628 .50587 m .38739 .5061 L .39444 .48136 L F
.38027 .53236 m .39706 .48193 L p .37992 .53229 L F P
0 g
s
.611 .459 .651 r
.412 .50729 m .41246 .50589 L .38338 .50586 L p F P
0 g
s
.436 .761 .996 r
.412 .50729 m .41024 .50692 L .4044 .50691 L p F P
0 g
s
.436 .761 .996 r
.38163 .50549 m .38338 .50586 L p .38611 .50583 L F P
0 g
s
.436 .761 .996 r
.38453 .50549 m .38163 .50549 L p .38611 .50583 L F P
0 g
s
.763 .623 .705 r
.38117 .50689 m .38163 .50549 L .38338 .50586 L p F P
0 g
s
.611 .459 .651 r
.38163 .50549 m .38117 .50689 L p .38411 .50675 L F P
0 g
s
.763 .623 .705 r
.39269 .48099 m .38503 .5071 L .39444 .48136 L F
.38663 .49919 m .38503 .5071 L .39269 .48099 L F
.38503 .5071 m .38581 .50727 L .39444 .48136 L F
.611 .459 .651 r
.38453 .50549 m .38163 .50549 L p .38411 .50675 L F P
0 g
s
.436 .761 .996 r
.38406 .50689 m .38117 .50689 L p .38424 .50693 L F P
0 g
s
.436 .761 .996 r
.38117 .50689 m .38581 .50727 L .38424 .50693 L F
.611 .459 .651 r
.37737 .53235 m .3755 .53796 L .40457 .53811 L p F P
0 g
s
.611 .459 .651 r
.40457 .53811 m .40644 .53248 L .37737 .53235 L p F P
0 g
s
.763 .623 .705 r
.38371 .51357 m .37992 .53229 L .38698 .50752 L F
.38739 .5061 m .37992 .53229 L .38874 .50639 L F
.427 .76 .996 r
.37737 .53235 m .38027 .53236 L p .37957 .53221 L F P
0 g
s
.763 .623 .705 r
.3767 .53462 m .37933 .53517 L p .38371 .51357 L F P
0 g
s
.427 .76 .996 r
.40644 .53248 m .39942 .531 L p .37957 .53221 L F P
0 g
s
.427 .76 .996 r
.38027 .53236 m .40644 .53248 L p .37957 .53221 L F P
0 g
s
.763 .623 .705 r
.38663 .49919 m .3775 .53178 L .38371 .51357 L F
.427 .76 .996 r
.37354 .53514 m .36653 .53367 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.3755 .53796 m .36849 .53649 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.37737 .53235 m .37644 .53515 L p .37293 .53442 L F P
0 g
s
.427 .76 .996 r
.37644 .53515 m .37354 .53514 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.37644 .53515 m .3755 .53796 L p .37293 .53442 L F P
0 g
s
.427 .76 .996 r
.37933 .53517 m .37644 .53515 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.37036 .53087 m .37737 .53235 L p .37293 .53442 L F P
0 g
s
.427 .76 .996 r
.36653 .53367 m .36942 .53368 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.36849 .53649 m .36942 .53368 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.36942 .53368 m .37036 .53087 L p .37293 .53442 L F P
0 g
s
.427 .76 .996 r
.37232 .53369 m .37933 .53517 L p .37293 .53442 L F P
0 g
s
.427 .76 .996 r
.36942 .53368 m .37232 .53369 L p .37293 .53442 L F P
0 g
s
.763 .623 .705 r
.3775 .53178 m .3767 .53462 L .37764 .53181 L F
.3775 .53178 m .37764 .53181 L .38371 .51357 L F
.611 .459 .651 r
.38117 .50689 m .38406 .50689 L p .38411 .50675 L F P
0 g
s
.763 .623 .705 r
.39042 .4805 m .38267 .51107 L .38663 .49919 L F
.38267 .51107 m .3767 .53462 L .38663 .49919 L F
.436 .761 .996 r
.41246 .50589 m .41071 .50551 L p .38611 .50583 L F P
0 g
s
.436 .761 .996 r
.38628 .50587 m .41246 .50589 L p .38611 .50583 L F P
0 g
s
.611 .459 .651 r
.38581 .50727 m .412 .50729 L p .38623 .50601 L F P
0 g
s
.611 .459 .651 r
.41024 .50692 m .41071 .50551 L p .38411 .50675 L F P
0 g
s
.611 .459 .651 r
.38406 .50689 m .41024 .50692 L p .38411 .50675 L F P
0 g
s
.436 .761 .996 r
.41071 .50551 m .38453 .50549 L p .38611 .50583 L F P
0 g
s
.611 .459 .651 r
.41071 .50551 m .38453 .50549 L p .38411 .50675 L F P
0 g
s
.763 .623 .705 r
.39042 .4805 m .38663 .49919 L .39269 .48099 L F
.38503 .5071 m .38371 .51357 L .38581 .50727 L F
.436 .761 .996 r
.4044 .50691 m .38406 .50689 L p .412 .50729 L F P
0 g
s
.436 .761 .996 r
.38424 .50693 m .412 .50729 L .38406 .50689 L F
.38581 .50727 m .412 .50729 L p .38424 .50693 L F P
0 g
s
.763 .623 .705 r
.38371 .51357 m .38698 .50752 L .38672 .50746 L F
.37232 .53369 m .3767 .53462 L p .39042 .4805 L F P
0 g
s
.763 .623 .705 r
.39007 .48042 m .37232 .53369 L p .39042 .4805 L F P
0 g
s
.427 .76 .996 r
.39942 .531 m .37325 .53089 L p .37957 .53221 L F P
0 g
s
.763 .623 .705 r
.37933 .53517 m .38027 .53236 L p .37992 .53229 L F P
0 g
s
.611 .459 .651 r
.37825 .51124 m .37232 .53369 L .37566 .51498 L F
.763 .623 .705 r
.37645 .51259 m .37681 .51183 L .37671 .51181 L F
.37645 .51259 m .37671 .51181 L .37401 .51123 L F
.37401 .51123 m .36653 .53367 L p .37645 .51259 L F P
0 g
s
.611 .459 .651 r
.3769 .51124 m .37566 .51498 L .37632 .51124 L F
.37825 .51124 m .37566 .51498 L .3769 .51124 L F
.38122 .50003 m .37825 .51124 L .3769 .51124 L F
.38122 .50003 m .3769 .51124 L .37877 .50563 L F
.763 .623 .705 r
.3734 .51049 m .37815 .5075 L .37784 .50844 L F
.434 .761 .996 r
.3769 .51124 m .3734 .51049 L p .37482 .51124 L F P
0 g
s
.611 .459 .651 r
.37232 .53369 m .36653 .53367 L p .37632 .51124 L F P
0 g
s
.434 .761 .996 r
.3734 .51049 m .3705 .51049 L p .37536 .51152 L F P
0 g
s
.611 .459 .651 r
.36653 .53367 m .37401 .51123 L p .37632 .51124 L F P
0 g
s
.611 .459 .651 r
.391 .47762 m .38354 .50003 L p .38122 .50003 L F P
0 g
s
.611 .459 .651 r
.38354 .50003 m .37232 .53369 L p .38122 .50003 L F P
0 g
s
.438 .761 .996 r
.37694 .49986 m .37774 .50003 L .37697 .49979 L F
.37774 .50003 m .37803 .50003 L .37697 .49979 L F
.37714 .49928 m .37557 .49956 L .37843 .50003 L F
.38064 .50003 m .37714 .49928 L p .37843 .50003 L F P
0 g
s
.763 .623 .705 r
.3734 .51049 m .37714 .49928 L .38064 .50003 L p F P
0 g
s
.763 .623 .705 r
.3734 .51049 m .38064 .50003 L .37815 .5075 L F
.611 .459 .651 r
.38521 .47764 m .391 .47762 L p .38122 .50003 L F P
0 g
s
.434 .761 .996 r
.34829 .51174 m .36999 .5127 L .34843 .51046 L F
.438 .761 .996 r
.35131 .50114 m .35127 .50151 L .36474 .50152 L F
.35127 .50151 m .35119 .50226 L .36474 .50152 L F
.611 .459 .651 r
.31809 .51041 m .3734 .51049 L .37714 .49928 L p F P
0 g
s
.783 .788 .291 r
.35163 .47707 m .34531 .52174 L .35618 .48243 L F
.438 .761 .996 r
.37714 .49928 m .35152 .49928 L p .35131 .50114 L F P
0 g
s
.611 .459 .651 r
.37714 .49928 m .35152 .49928 L p .35011 .50438 L F P
0 g
s
.783 .788 .291 r
.34576 .5218 m .34521 .52323 L p .34823 .5123 L F P
0 g
s
.783 .788 .291 r
.34815 .51301 m .34576 .5218 L .34823 .5123 L F
.34521 .52323 m .34515 .52287 L .3483 .51159 L p F P
0 g
s
.783 .788 .291 r
.34823 .5123 m .34521 .52323 L .3483 .51159 L F
.34674 .51872 m .34576 .5218 L p .34815 .51301 L F P
0 g
s
.783 .788 .291 r
.34807 .51375 m .34674 .51872 L .34815 .51301 L F
.711 .534 .647 r
.33461 .51281 m .30266 .50943 L p .3153 .51036 L F P
0 g
s
.71 .493 .593 r
.30266 .50943 m .3013 .51391 L p .33958 .51418 L F P
0 g
s
.783 .788 .291 r
.34799 .51449 m .34674 .51872 L p .34807 .51375 L F P
0 g
s
.711 .534 .647 r
.30266 .50943 m .33461 .51281 L p .30744 .50936 L F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .35397 .4922 L .35321 .49495 L F
0 g
.31969 .50554 m
.31982 .50556 L
s
.36042 .51342 m
.36175 .5137 L
s
.81 .809 .323 r
.30593 .49786 m .30425 .50393 L p .31092 .47787 L F P
0 g
s
.81 .809 .323 r
.30756 .49174 m .30593 .49786 L p .31092 .47787 L F P
0 g
s
.81 .809 .323 r
.30902 .48606 m .30756 .49174 L p .31092 .47787 L F P
0 g
s
.783 .788 .291 r
.35442 .49087 m .35295 .49654 L p .3564 .48268 L F P
0 g
s
.31762 .53416 m
.3221 .52078 L
s
.81 .809 .323 r
.30425 .50393 m .30266 .50943 L p .31092 .47787 L F P
0 g
s
.81 .809 .323 r
.31092 .47787 m .31017 .4813 L .30902 .48606 L p F P
0 g
s
.783 .788 .291 r
.3564 .48268 m .3556 .48611 L .35442 .49087 L p F P
0 g
s
.81 .809 .323 r
.30266 .50943 m .3013 .51391 L p .31092 .47787 L F P
0 g
s
.68031 .53879 m
.69739 .54082 L
s
.81 .809 .323 r
.3013 .51391 m .30027 .51699 L p .31092 .47787 L F P
0 g
s
.81 .809 .323 r
.29968 .51841 m .29956 .51805 L .31092 .47787 L p F P
0 g
s
.81 .809 .323 r
.30027 .51699 m .29968 .51841 L p .31092 .47787 L F P
0 g
s
.711 .503 .606 r
.30896 .46038 m .26192 .4554 L .26516 .44488 L p F P
0 g
s
.711 .503 .606 r
.26516 .44488 m .31212 .44985 L .30896 .46038 L p F P
0 g
s
.711 .503 .606 r
.26192 .4554 m .30896 .46038 L .31212 .44985 L p F P
0 g
s
.711 .503 .606 r
.31212 .44985 m .26516 .44488 L .26192 .4554 L p F P
0 g
s
.705 .44 .521 r
.30646 .4681 m .25932 .46312 L .26192 .4554 L p F P
0 g
s
.705 .44 .521 r
.26192 .4554 m .30896 .46038 L .30646 .4681 L p F P
0 g
s
.705 .44 .521 r
.25932 .46312 m .30646 .4681 L .30896 .46038 L p F P
0 g
s
.705 .44 .521 r
.30896 .46038 m .26192 .4554 L .25932 .46312 L p F P
0 g
s
.665 .285 .315 r
.30482 .47239 m .25758 .46739 L .25932 .46312 L p F P
0 g
s
.665 .285 .315 r
.25932 .46312 m .30646 .4681 L .30482 .47239 L p F P
0 g
s
.665 .285 .315 r
.25758 .46739 m .30482 .47239 L .30646 .4681 L p F P
0 g
s
.665 .285 .315 r
.30646 .4681 m .25932 .46312 L .25758 .46739 L p F P
0 g
s
.233 0 0 r
.25758 .46739 m .30482 .47239 L .30419 .47288 L p F P
0 g
s
.233 0 0 r
.30482 .47239 m .25758 .46739 L .25683 .46787 L p F P
0 g
s
.233 0 0 r
.25683 .46787 m .30419 .47288 L .30482 .47239 L p F P
0 g
s
.233 0 0 r
.30419 .47288 m .25683 .46787 L .25758 .46739 L p F P
0 g
s
.543 .766 .98 r
.25683 .46787 m .30419 .47288 L .30445 .47078 L p F P
0 g
s
.543 .766 .98 r
.30445 .47078 m .30462 .4695 L p .28656 .46889 L F P
0 g
s
.543 .766 .98 r
.25683 .46787 m .30445 .47078 L .28656 .46889 L F
.835 .828 .353 r
.25683 .46787 m .25714 .46448 L p .26516 .44488 L F P
0 g
s
.835 .828 .353 r
.25758 .46739 m .25683 .46787 L p .26516 .44488 L F P
0 g
s
.835 .828 .353 r
.25932 .46312 m .25758 .46739 L p .26516 .44488 L F P
0 g
s
.543 .766 .98 r
.25714 .46448 m .30462 .4695 L .30445 .47078 L p F P
0 g
s
.543 .766 .98 r
.30445 .47078 m .30419 .47288 L p .27491 .46765 L F P
0 g
s
.543 .766 .98 r
.27491 .46765 m .25714 .46448 L .30445 .47078 L F
.81 .809 .323 r
.31191 .47287 m .30423 .47206 L p .31092 .47787 L F P
0 g
s
.81 .809 .323 r
.31212 .4718 m .33011 .38068 L p .30458 .4708 L F P
0 g
s
.81 .809 .323 r
.30419 .47288 m .30462 .4695 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.30482 .47239 m .30419 .47288 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.30646 .4681 m .30482 .47239 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.33083 .37593 m .33011 .38068 L p .30423 .47206 L F P
0 g
s
.81 .809 .323 r
.33004 .37663 m .33083 .37593 L p .30423 .47206 L F P
0 g
s
.81 .809 .323 r
.32783 .38275 m .33004 .37663 L p .30423 .47206 L F P
0 g
s
.81 .809 .323 r
.32443 .39363 m .32783 .38275 L p .30423 .47206 L F P
0 g
s
.81 .809 .323 r
.32024 .40804 m .32443 .39363 L p .30423 .47206 L F P
0 g
s
.835 .828 .353 r
.26516 .44488 m .32733 .23631 L .34005 .16312 L p F P
0 g
s
.835 .828 .353 r
.26743 .42139 m .27122 .40759 L .26516 .44488 L p F P
0 g
s
.835 .828 .353 r
.27122 .40759 m .26516 .44488 L p .34005 .16312 L F P
0 g
s
.708 .57 .697 r
.26743 .42139 m .31516 .42644 L .31548 .42528 L p F P
0 g
s
.708 .57 .697 r
.31671 .42079 m .31548 .42528 L p .29978 .419 L F P
0 g
s
.81 .809 .323 r
.31573 .42434 m .32024 .40804 L p .30423 .47206 L F P
0 g
s
.708 .57 .697 r
.31548 .42528 m .31671 .42079 L p .27177 .42065 L F P
0 g
s
.81 .809 .323 r
.31516 .42644 m .31895 .41264 L .31212 .44985 L p F P
0 g
s
.709 .563 .688 r
.31573 .42434 m .36347 .42939 L .36444 .42585 L p F P
0 g
s
.709 .563 .688 r
.36444 .42585 m .36796 .41309 L p .32709 .42189 L F P
0 g
s
.709 .563 .688 r
.31573 .42434 m .36444 .42585 L .32709 .42189 L F
.708 .57 .697 r
.27122 .40759 m .31895 .41264 L .31671 .42079 L p F P
0 g
s
.708 .57 .697 r
.29978 .419 m .27122 .40759 L .31671 .42079 L F
.31548 .42528 m .31516 .42644 L p .31145 .42485 L F P
0 g
s
.708 .57 .697 r
.31145 .42485 m .27122 .40759 L .31548 .42528 L F
.704 .593 .729 r
.31573 .42434 m .36347 .42939 L .36322 .43033 L p F P
0 g
s
.704 .593 .729 r
.36322 .43033 m .35913 .44569 L p .31824 .42557 L F P
0 g
s
.704 .593 .729 r
.31824 .42557 m .31573 .42434 L .36322 .43033 L F
.709 .563 .688 r
.36796 .41309 m .32024 .40804 L .31671 .42079 L p F P
0 g
s
.709 .563 .688 r
.31671 .42079 m .31573 .42434 L p .32709 .42189 L F P
0 g
s
.709 .563 .688 r
.32709 .42189 m .36796 .41309 L .31671 .42079 L F
.708 .57 .697 r
.31671 .42079 m .31895 .41264 L p .28851 .41781 L F P
0 g
s
.708 .57 .697 r
.27177 .42065 m .31671 .42079 L .28851 .41781 L F
.26743 .42139 m .31548 .42528 L .27177 .42065 L F
.81 .809 .323 r
.31142 .44064 m .31573 .42434 L p .30423 .47206 L F P
0 g
s
.704 .593 .729 r
.36347 .42939 m .31573 .42434 L .31548 .42528 L p F P
0 g
s
.81 .809 .323 r
.31157 .44008 m .31516 .42644 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.30845 .45243 m .31157 .44008 L p .31212 .44985 L F P
0 g
s
.835 .828 .353 r
.2585 .45747 m .2608 .44739 L p .26516 .44488 L F P
0 g
s
.835 .828 .353 r
.25714 .46448 m .2585 .45747 L p .26516 .44488 L F P
0 g
s
.835 .828 .353 r
.26516 .44488 m .26192 .4554 L .25932 .46312 L p F P
0 g
s
.81 .809 .323 r
.30782 .45505 m .31142 .44064 L p .30423 .47206 L F P
0 g
s
.835 .828 .353 r
.26385 .43503 m .26743 .42139 L p .26516 .44488 L F P
0 g
s
.698 .62 .766 r
.26385 .43503 m .31157 .44008 L .31098 .4424 L p F P
0 g
s
.698 .62 .766 r
.31098 .4424 m .30845 .45243 L p .27224 .4383 L F P
0 g
s
.698 .62 .766 r
.27224 .4383 m .26385 .43503 L .31098 .4424 L F
.81 .809 .323 r
.30607 .46251 m .30845 .45243 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.30462 .4695 m .30607 .46251 L p .31212 .44985 L F P
0 g
s
.81 .809 .323 r
.31212 .44985 m .30896 .46038 L .30646 .4681 L p F P
0 g
s
.686 .652 .81 r
.30725 .45753 m .30814 .45377 L p .28676 .45536 L F P
0 g
s
.686 .652 .81 r
.2608 .44739 m .30845 .45243 L .30814 .45377 L p F P
0 g
s
.81 .809 .323 r
.30423 .47206 m .30533 .46593 L .30782 .45505 L p F P
0 g
s
.621 .732 .926 r
.30445 .47078 m .30511 .46714 L p .34197 .47475 L F P
0 g
s
.658 .698 .875 r
.30511 .46714 m .30571 .46424 L p .27901 .46437 L F P
0 g
s
.658 .698 .875 r
.30571 .46424 m .30511 .46714 L p .27599 .4611 L F P
0 g
s
.68 .665 .829 r
.30533 .46593 m .35286 .47096 L .35326 .46928 L p F P
0 g
s
.68 .665 .829 r
.35326 .46928 m .35546 .46009 L p .3131 .46503 L F P
0 g
s
.68 .665 .829 r
.30533 .46593 m .35326 .46928 L .3131 .46503 L F
.658 .698 .875 r
.2585 .45747 m .30607 .46251 L .30571 .46424 L p F P
0 g
s
.658 .698 .875 r
.27599 .4611 m .2585 .45747 L .30571 .46424 L F
.30511 .46714 m .30462 .4695 L p .289 .46543 L F P
0 g
s
.658 .698 .875 r
.289 .46543 m .2585 .45747 L .30511 .46714 L F
.621 .732 .926 r
.30533 .46593 m .35286 .47096 L .35262 .47216 L p F P
0 g
s
.621 .732 .926 r
.35262 .47216 m .35163 .47707 L p .31443 .46812 L F P
0 g
s
.621 .732 .926 r
.31443 .46812 m .30533 .46593 L .35262 .47216 L F
.30511 .46714 m .30533 .46593 L p .31443 .46812 L F P
0 g
s
.621 .732 .926 r
.34197 .47475 m .30511 .46714 L .31443 .46812 L F
.658 .698 .875 r
.25714 .46448 m .30462 .4695 L .30511 .46714 L p F P
0 g
s
.658 .698 .875 r
.25714 .46448 m .30511 .46714 L .27901 .46437 L F
.30571 .46424 m .30607 .46251 L p .29393 .463 L F P
0 g
s
.658 .698 .875 r
.25714 .46448 m .30571 .46424 L .29393 .463 L F
.68 .665 .829 r
.35286 .47096 m .30533 .46593 L .30571 .46424 L p F P
0 g
s
.68 .665 .829 r
.30571 .46424 m .30725 .45753 L p .3437 .46827 L F P
0 g
s
.68 .665 .829 r
.35286 .47096 m .30571 .46424 L .3437 .46827 L F
.686 .652 .81 r
.30814 .45377 m .30725 .45753 L p .26681 .4494 L F P
0 g
s
.68 .665 .829 r
.30725 .45753 m .30782 .45505 L p .3181 .45868 L F P
0 g
s
.68 .665 .829 r
.35286 .47096 m .30725 .45753 L .3181 .45868 L F
.686 .652 .81 r
.30725 .45753 m .30607 .46251 L p .28372 .45504 L F P
0 g
s
.686 .652 .81 r
.28372 .45504 m .26681 .4494 L .30725 .45753 L F
.26681 .4494 m .2608 .44739 L .30814 .45377 L F
.697 .624 .772 r
.31098 .4424 m .30814 .45377 L p .35285 .44683 L F P
0 g
s
.697 .624 .772 r
.30814 .45377 m .30782 .45505 L p .31237 .45422 L F P
0 g
s
.697 .624 .772 r
.31237 .45422 m .35285 .44683 L .30814 .45377 L F
.68 .665 .829 r
.30782 .45505 m .35546 .46009 L .35487 .46257 L p F P
0 g
s
.68 .665 .829 r
.35487 .46257 m .35286 .47096 L p .3181 .45868 L F P
0 g
s
.68 .665 .829 r
.3181 .45868 m .30782 .45505 L .35487 .46257 L F
.686 .652 .81 r
.2585 .45747 m .30607 .46251 L .30725 .45753 L p F P
0 g
s
.686 .652 .81 r
.2585 .45747 m .30725 .45753 L .28676 .45536 L F
.30814 .45377 m .30845 .45243 L p .30182 .4531 L F P
0 g
s
.686 .652 .81 r
.2585 .45747 m .30814 .45377 L .30182 .4531 L F
.697 .624 .772 r
.35546 .46009 m .30782 .45505 L .30814 .45377 L p F P
0 g
s
.697 .624 .772 r
.30814 .45377 m .31098 .4424 L p .35096 .4583 L F P
0 g
s
.697 .624 .772 r
.35546 .46009 m .30814 .45377 L .35096 .4583 L F
.31098 .4424 m .31142 .44064 L p .31682 .44302 L F P
0 g
s
.697 .624 .772 r
.35546 .46009 m .31098 .4424 L .31682 .44302 L F
.35913 .44569 m .31142 .44064 L .31098 .4424 L p F P
0 g
s
.697 .624 .772 r
.35285 .44683 m .35913 .44569 L .31098 .4424 L F
.698 .62 .766 r
.2608 .44739 m .30845 .45243 L .31098 .4424 L p F P
0 g
s
.698 .62 .766 r
.31098 .4424 m .31149 .44037 L p .30295 .44155 L F P
0 g
s
.698 .62 .766 r
.2608 .44739 m .31098 .4424 L .30295 .44155 L F
.31149 .44037 m .31157 .44008 L p .31037 .44025 L F P
0 g
s
.698 .62 .766 r
.2608 .44739 m .31149 .44037 L .31037 .44025 L F
.704 .593 .729 r
.31548 .42528 m .31149 .44037 L p .36046 .43004 L F P
0 g
s
.704 .593 .729 r
.31149 .44037 m .31142 .44064 L p .31228 .44045 L F P
0 g
s
.704 .593 .729 r
.31228 .44045 m .36046 .43004 L .31149 .44037 L F
.36046 .43004 m .36347 .42939 L .31548 .42528 L F
.621 .732 .926 r
.35163 .47707 m .30423 .47206 L .30445 .47078 L p F P
0 g
s
.621 .732 .926 r
.35163 .47707 m .30445 .47078 L .34197 .47475 L F
.30423 .47206 m .35163 .47707 L .35189 .4758 L p F P
0 g
s
.621 .732 .926 r
.35189 .4758 m .35286 .47096 L p .31437 .47183 L F P
0 g
s
.621 .732 .926 r
.30423 .47206 m .35189 .4758 L .31437 .47183 L F
.543 .766 .98 r
.30419 .47288 m .25683 .46787 L .25714 .46448 L p F P
0 g
s
.81 .809 .323 r
.29956 .51805 m .31092 .47787 L p .30423 .47206 L F P
0 g
s
.30385 .50374 m
.31969 .50554 L
s
.783 .788 .291 r
.3564 .48268 m .37726 .38567 L .35163 .47707 L p F P
0 g
s
.627 .191 .192 r
.34521 .52323 m .29968 .51841 L .30027 .51699 L p F P
0 g
s
.28687 .50164 m
.30104 .5034 L
s
.69739 .54082 m
.71313 .54286 L
s
.157 .672 .893 r
.34515 .52287 m .29956 .51805 L .29968 .51841 L p F P
0 g
s
.157 .672 .893 r
.29968 .51841 m .34521 .52323 L .34515 .52287 L p F P
0 g
s
.157 .672 .893 r
.29956 .51805 m .34515 .52287 L .34521 .52323 L p F P
0 g
s
.157 .672 .893 r
.34521 .52323 m .29968 .51841 L .29956 .51805 L p F P
0 g
s
.40792 .4819 m
.42644 .48589 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.506 .771 .991 r
.35163 .47707 m .34515 .52287 L .29956 .51805 L p F P
0 g
s
.506 .771 .991 r
.29956 .51805 m .30423 .47206 L .35163 .47707 L p F P
0 g
s
.38848 .5077 m
.38927 .50787 L
s
.38927 .50787 m
.41717 .5138 L
s
.37293 .53442 m
.37644 .53515 L
s
.39015 .53804 m
.40789 .54176 L
s
.446 .762 .996 r
.39603 .47634 m .42513 .47625 L .41813 .47473 L p F P
0 g
s
.446 .762 .996 r
.41813 .47473 m .38904 .47483 L .39603 .47634 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.611 .459 .651 r
.41813 .47473 m .38904 .47483 L .38717 .48043 L p F P
0 g
s
.611 .459 .651 r
.38717 .48043 m .41626 .48035 L .41813 .47473 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.426 .76 .996 r
.36849 .53649 m .3755 .53796 L .40457 .53811 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.37218 .53665 m
.37293 .53442 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.611 .459 .651 r
.39942 .531 m .37036 .53087 L .36849 .53649 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.611 .459 .651 r
.36849 .53649 m .39755 .53663 L .39942 .531 L p F P
0 g
s
.426 .76 .996 r
.40457 .53811 m .39755 .53663 L .36849 .53649 L p F P
0 g
s
.36357 .5625 m
.37199 .53722 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.835 .828 .353 r
.34315 .17976 m .33513 .20925 L p .34005 .16312 L F P
0 g
s
.835 .828 .353 r
.35049 .15116 m .34315 .17976 L p .34005 .16312 L F P
0 g
s
.835 .828 .353 r
.33513 .20925 m .32733 .23631 L p .34005 .16312 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.764 .624 .705 r
.42513 .47625 m .42326 .48186 L .41626 .48035 L p F P
0 g
s
.764 .624 .705 r
.41626 .48035 m .41813 .47473 L .42513 .47625 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.835 .828 .353 r
.35631 .12672 m .35049 .15116 L p .34005 .16312 L F P
0 g
s
.58303 .53722 m
.59233 .53923 L
s
.764 .624 .705 r
.41246 .50589 m .412 .50729 L .41024 .50692 L p F P
0 g
s
.764 .624 .705 r
.41024 .50692 m .41071 .50551 L .41246 .50589 L p F P
0 g
s
.40767 .50561 m
.41055 .50622 L
s
.41055 .50622 m
.41231 .50659 L
s
.41231 .50659 m
.41697 .50758 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.764 .624 .705 r
.40644 .53248 m .40457 .53811 L .39755 .53663 L p F P
0 g
s
.764 .624 .705 r
.39755 .53663 m .39942 .531 L .40644 .53248 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.835 .828 .353 r
.35992 .10928 m .35631 .12672 L p .34005 .16312 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .713 .191 r
.56564 .228 m .55994 .24893 L p .5605 .24661 L F P
0 g
s
.688 .713 .191 r
.57289 .20124 m .56564 .228 L p .5605 .24661 L F P
0 g
s
.688 .713 .191 r
.57898 .17869 m .57289 .20124 L p .5605 .24661 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.835 .828 .353 r
.36088 .10095 m .35992 .10928 L p .34005 .16312 L F P
0 g
s
.572 .758 .966 r
.40738 .10587 m .36088 .10095 L .35992 .10928 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .713 .191 r
.55994 .24893 m .55796 .25611 L .5605 .24661 L p F P
0 g
s
.688 .713 .191 r
.5816 .16888 m .57898 .17869 L p .5605 .24661 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.835 .828 .353 r
.35904 .10285 m .36088 .10095 L p .34005 .16312 L F P
0 g
s
.339 0 0 r
.40738 .10587 m .36088 .10095 L .35904 .10285 L p F P
0 g
s
.339 0 0 r
.36088 .10095 m .40738 .10587 L .40578 .1078 L p F P
0 g
s
.339 0 0 r
.40578 .1078 m .35904 .10285 L .36088 .10095 L p F P
0 g
s
.339 0 0 r
.35904 .10285 m .40578 .1078 L .40738 .10587 L p F P
0 g
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .713 .191 r
.57971 .17572 m .5816 .16888 L p .5605 .24661 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .713 .191 r
.57398 .19676 m .57971 .17572 L p .5605 .24661 L F P
0 g
s
.688 .713 .191 r
.5605 .24661 m .56662 .22392 L .57398 .19676 L p F P
0 g
s
.835 .828 .353 r
.35457 .11492 m .35904 .10285 L p .34005 .16312 L F P
0 g
s
.81 .809 .323 r
.40154 .1199 m .40578 .1078 L p .38729 .16812 L F P
0 g
s
.69 .365 .422 r
.40578 .1078 m .35904 .10285 L .35457 .11492 L p F P
0 g
s
.69 .365 .422 r
.35457 .11492 m .40154 .1199 L .40578 .1078 L p F P
0 g
s
.69 .365 .422 r
.35904 .10285 m .40578 .1078 L .40154 .1199 L p F P
0 g
s
.69 .365 .422 r
.40154 .1199 m .35457 .11492 L .35904 .10285 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.835 .828 .353 r
.2608 .44739 m .26385 .43503 L p .26516 .44488 L F P
0 g
s
.835 .828 .353 r
.34005 .16312 m .34798 .13584 L .35457 .11492 L p F P
0 g
s
.81 .809 .323 r
.38729 .16812 m .39512 .14083 L .40154 .1199 L p F P
0 g
s
.71 .487 .584 r
.40154 .1199 m .35457 .11492 L .34798 .13584 L p F P
0 g
s
.71 .487 .584 r
.34798 .13584 m .39512 .14083 L .40154 .1199 L p F P
0 g
s
.71 .487 .584 r
.35457 .11492 m .40154 .1199 L .39512 .14083 L p F P
0 g
s
.71 .487 .584 r
.39512 .14083 m .34798 .13584 L .35457 .11492 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.711 .539 .654 r
.39512 .14083 m .34798 .13584 L .34005 .16312 L p F P
0 g
s
.711 .539 .654 r
.34798 .13584 m .39512 .14083 L .38729 .16812 L p F P
0 g
s
.711 .539 .654 r
.38729 .16812 m .34005 .16312 L .34798 .13584 L p F P
0 g
s
.711 .539 .654 r
.34005 .16312 m .38729 .16812 L .39512 .14083 L p F P
0 g
s
.579 .755 .962 r
.37726 .38567 m .33011 .38068 L .33083 .37593 L p F P
0 g
s
.579 .755 .962 r
.33083 .37593 m .3781 .38094 L .37726 .38567 L p F P
0 g
s
.579 .755 .962 r
.33011 .38068 m .37726 .38567 L .3781 .38094 L p F P
0 g
s
.783 .788 .291 r
.3781 .38094 m .37726 .38567 L p .35163 .47707 L F P
0 g
s
.579 .755 .962 r
.3781 .38094 m .33083 .37593 L .33011 .38068 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.25248 .47325 m
.26456 .47116 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.709 .557 .679 r
.27122 .40759 m .34005 .16312 L .38729 .16812 L p F P
0 g
s
.709 .557 .679 r
.38729 .16812 m .31895 .41264 L .27122 .40759 L p F P
0 g
s
.783 .788 .291 r
.37745 .38165 m .3781 .38094 L p .35163 .47707 L F P
0 g
s
.26 0 0 r
.3781 .38094 m .33083 .37593 L .33004 .37663 L p F P
0 g
s
.26 0 0 r
.33004 .37663 m .37745 .38165 L .3781 .38094 L p F P
0 g
s
.26 0 0 r
.33083 .37593 m .3781 .38094 L .37745 .38165 L p F P
0 g
s
.26 0 0 r
.37745 .38165 m .33004 .37663 L .33083 .37593 L p F P
0 g
s
.26456 .47116 m
.27231 .46998 L
s
.27231 .46998 m
.27416 .4697 L
s
.73544 .42433 m
.72157 .4262 L
s
.543 .766 .98 r
.30462 .4695 m .25714 .46448 L .25683 .46787 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.783 .788 .291 r
.37537 .38779 m .37745 .38165 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.37208 .39867 m .37537 .38779 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.36796 .41309 m .37208 .39867 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.36347 .42939 m .36796 .41309 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.35913 .44569 m .36347 .42939 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.35546 .46009 m .35913 .44569 L p .35163 .47707 L F P
0 g
s
.783 .788 .291 r
.35163 .47707 m .35286 .47096 L .35546 .46009 L p F P
0 g
s
.621 .732 .926 r
.35286 .47096 m .30533 .46593 L .30423 .47206 L p F P
0 g
s
.682 .337 .384 r
.37745 .38165 m .33004 .37663 L .32783 .38275 L p F P
0 g
s
.682 .337 .384 r
.32783 .38275 m .37537 .38779 L .37745 .38165 L p F P
0 g
s
.682 .337 .384 r
.33004 .37663 m .37745 .38165 L .37537 .38779 L p F P
0 g
s
.682 .337 .384 r
.37537 .38779 m .32783 .38275 L .33004 .37663 L p F P
0 g
s
.658 .698 .875 r
.30607 .46251 m .2585 .45747 L .25714 .46448 L p F P
0 g
s
.658 .698 .875 r
.30462 .4695 m .25714 .46448 L .2585 .45747 L p F P
0 g
s
.29929 .46629 m
.30363 .46576 L
s
.70601 .4281 m
.68888 .43001 L
s
.68 .665 .829 r
.35546 .46009 m .30782 .45505 L .30533 .46593 L p F P
0 g
s
.30363 .46576 m
.30539 .46554 L
s
.30539 .46554 m
.31112 .46484 L
s
.709 .472 .564 r
.37537 .38779 m .32783 .38275 L .32443 .39363 L p F P
0 g
s
.709 .472 .564 r
.32783 .38275 m .37537 .38779 L .37208 .39867 L p F P
0 g
s
.709 .472 .564 r
.37208 .39867 m .32443 .39363 L .32783 .38275 L p F P
0 g
s
.709 .472 .564 r
.32443 .39363 m .37208 .39867 L .37537 .38779 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.686 .652 .81 r
.30845 .45243 m .2608 .44739 L .2585 .45747 L p F P
0 g
s
.686 .652 .81 r
.30607 .46251 m .2585 .45747 L .2608 .44739 L p F P
0 g
s
.697 .624 .772 r
.30782 .45505 m .35546 .46009 L .35913 .44569 L p F P
0 g
s
.697 .624 .772 r
.31142 .44064 m .35913 .44569 L .35546 .46009 L p F P
0 g
s
.711 .528 .64 r
.37208 .39867 m .32443 .39363 L .32024 .40804 L p F P
0 g
s
.711 .528 .64 r
.32024 .40804 m .36796 .41309 L .37208 .39867 L p F P
0 g
s
.711 .528 .64 r
.32443 .39363 m .37208 .39867 L .36796 .41309 L p F P
0 g
s
.711 .528 .64 r
.36796 .41309 m .32024 .40804 L .32443 .39363 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.698 .62 .766 r
.31157 .44008 m .26385 .43503 L .2608 .44739 L p F P
0 g
s
.698 .62 .766 r
.30845 .45243 m .2608 .44739 L .26385 .43503 L p F P
0 g
s
.704 .593 .729 r
.31142 .44064 m .35913 .44569 L .36347 .42939 L p F P
0 g
s
.704 .593 .729 r
.35913 .44569 m .31142 .44064 L .31573 .42434 L p F P
0 g
s
.704 .594 .731 r
.31516 .42644 m .26743 .42139 L .26385 .43503 L p F P
0 g
s
.704 .594 .731 r
.26385 .43503 m .31157 .44008 L .31516 .42644 L p F P
0 g
s
.704 .594 .731 r
.26743 .42139 m .31516 .42644 L .31157 .44008 L p F P
0 g
s
.704 .594 .731 r
.31157 .44008 m .26385 .43503 L .26743 .42139 L p F P
0 g
s
.709 .563 .688 r
.32024 .40804 m .36796 .41309 L .36347 .42939 L p F P
0 g
s
.709 .563 .688 r
.36347 .42939 m .31573 .42434 L .32024 .40804 L p F P
0 g
s
.35514 .46006 m
.37071 .45851 L
s
.34963 .46061 m
.35514 .46006 L
s
.65037 .4339 m
.62929 .43587 L
s
.708 .57 .697 r
.31895 .41264 m .27122 .40759 L .26743 .42139 L p F P
0 g
s
.708 .57 .697 r
.31516 .42644 m .26743 .42139 L .27122 .40759 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d1P00000m0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d1P00000305H000X00000<@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002`GF`0/5e/00<0/5e/3000000605H000030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/5e/0;1MK00@0;1MK0L00000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002`GF`0/5e/01D0/5e/00<0
00000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002`GF`0
/5e/01@0/5e/00<000000<o?DP2dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002`GF`0/5e/01D0/5e/0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d1P00000B0;1MK0800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000
002eO9D0]GbE00<0]GbE300000050;1MK0030000003?ce80000002`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000]GbE0;ElU@0@0;ElU@H0000000<0clmB0;BC]02dTk@0:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002eO9D0]GbE01D0]GbE0P00000]
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;ElU@2eO9D0502eO9D00`00
0000clmB0000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;ElU@2e
O9D05@2eO9D00`000000clmB0000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;ElU@2eO9D05@2eO9D2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@00`000000]GbE0;ElU@0D0;ElU@030000003?ce80000002h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000]GbE0;ElU@0D0;ElU@030000003?ce80000002h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]GbE0;ElU@0E0;ElU@030000003?ce800000
02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@600000180]GbE00<000000<o?DP2d
Tk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002fRJL0]XVW00<0]XVW
300000050;ElU@030000003?ce80clmB02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@00`000000]XVW0;J9Y`0@0;J9Y`H0000000<0clmB0000002dTk@0;P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002fRJL0]XVW01D0]XVW00<000000<o?DP000000;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002fRJL0]XVW01@0]XVW00<000000<o?
DP3?ce80<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002fRJL0]XVW01D0
]XVW00<000000<o?DP000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002fRJL0]XVW01D0]XVW1P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;J9Y`2fRJL0502fRJL00`000000clmB0:<g>P040:<g>PX000008`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0030000002fRJL0]XVW01@0]XVW00<000000<o?DP2S=cX03P2S=cX:
000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]XVW0;J9Y`0E0;J9
Y`030000002S=cX0XcLj01P0XcLj2P00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;J9Y`2fRJL05@2fRJL00`000000]X:L0;J2W0030;J2W0T000005P2S=cX:000000D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]XVW0;J9Y`0D0;J9Y`030000
003?ce80]X:L00d0]X:L2@00000G0:<g>PX00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]XVW0;J9
Y`0E0;J9Y`030000002fPY`0]X:L01H0]X:L2@00000H0:<g>PX00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@6
00000180]XVW00<000000;J2W02fPY`07`2fPY`9000001T0XcLj2P00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002eSZd0]Hj]00<0]Hj]300000050;J9Y`030000003?ce80]X:L02T0]X:L2000000K0:<g
>PX00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Hj]0;F>[@0@0;F>[@H00000<`2fPY`9000001`0
XcLj1@00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;J2W02fPY`0
>P2fPY`9000001L0XcLj00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Hj]0;F>
[@0D0;F>[@800000A@2fPY`9000000d0XcLj0P00002[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eSZd0
]Hj]01@0]Hj]00<000000;J2W02fPY`0C@2fPY`9000000@0XcLj00<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000]Hj]0;F>[@0E0;F>[@H00000D`2fPY`500000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]9>d0;BC]0030;BC]0T00000CP2fPY`00`000000
]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000<o?DP2dTk@0
3@2dTk@9000004@0]X:L0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eSZd0]Hj]01D0]Hj]00<0
00000<o?DP2dTk@05P2dTk@9000003/0]X:L00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]Hj]0;F>[@0E0;F>[@030000002dTk@0]9>d01l0]9>d2@00000b0;J2W0030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;F>[@2eSZd0502eSZd00`000000clmB0;BC]00Y0;BC
]0P00000:@2fPY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F>[@2eSZd0502eSZd00`000000
clmB0;BC]00a0;BC]0T00000802fPY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F>[@2eSZd0
5@2eSZd00`000000clmB0;BC]00j0;BC]0T000005`2fPY`00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;BC]02dTk@0@`2dTk@9000000h0]X:L00<0
00000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?ce80
]9>d04d0]9>d2@0000040;J2W0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hj]0;F>[@0E0;F>
[@030000003?ce80]9>d05H0]9>d1P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSZd0]Hj]01D0
]Hj]00<000000<o?DP2dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002eSZd0]Hj]01@0]Hj]00<000000<o?DP2dTk@0F`2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002eSZd0]Hj]01@0]Hj]00<000000<o?DP0000000`00001G0;BC]0800000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002aX/P0/J;800<0/J;82@00001>
0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F>[@2eSZd05@2eSZd00`00
0000/J;80;6Rb00<0;6Rb0T00000A@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002eSZd0]Hj]01@0]Hj]00<000000<o?DP2aX/P05P2aX/P9000003`0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002aX/P0/J;801l0/J;8
2@00000b0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F>[@2eSZd05@2e
SZd00`000000/J;80;6Rb00X0;6Rb0T00000:@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000;6Rb02aX/P0<@2aX/P900000200]9>d00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hj]0;F>[@0D0;F>[@030000003?ce80/J;8
03/0/J;82@00000G0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F>[@2e
SZd05@2eSZd00`000000/J;80;6Rb0140;6Rb0T000003@2dTk@00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0030000002eSZd0]Hj]01D0]Hj]00<000000<o?DP2aX/P0C@2aX/P9000000@0]9>d
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hj]0;F>[@0D0;F>[@030000002a
X/P0/J;805L0/J;81@00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSZd0]Hj]01@0]Hj]1P00001G
0;6Rb0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002M_>h0WKc^
00<0WKc^2@00001>0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F>[@2e
SZd05@2eSZd00`000000WKc^09flkP0<09flkPT00000A@2aX/P00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01j0;BC]0030000002eSZd0]Hj]01@0]Hj]00<0000009flkP2M_>h05P2M_>h9000003`0/J;8
00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002M
_>h0WKc^01l0WKc^2@00000b0;6Rb0800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0E
0;F>[@030000003?ce80000000@00000902M_>h9000002T0/J;800<000000;BC]02dTk@0/P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000002eRjT0clmB0<o?DP@0]9>d2P00000S
09flkPT00000802aX/P00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSZd0]Hj]
01@0]Hj]1000000>0;BC]0X000008P2M_>h9000001L0/J;800<000000;BC]02dTk@0/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000001P0]9>d2P00000Q09fl
kPT000003P2aX/P00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000<o?DP3?ce8000008@2dTk@;00000200WKc^2@0000040;6Rb0030000002dTk@0]9>d
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000;F>[@2eSZd0502eSZd010000000]XFR0<o?DP00000R0;BC
]08000002@00JLT:000001l0WKc^1@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSZd0]Hj]01D0
]Hj]00@000000;J5XP3?ce8000008`2dTk@2000000h006W900@0000002jdg@0^]=d0;[CM2P00000I
09flkP030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F>[@2eSZd05@2eSZd01000
0000clmB0<o?DP00000U0;BC]08000003000JLT00`000000;[CM02jdg@0902jdg@`000003P2M_>h2
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;F>[@2eSZd0502eSZd01@000000clmB0<o?DP3?ce80
000002L0]9>d0P00000:001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@0000002`000004
09flkP030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F>[@2eSZd0502eSZd01000
0000]XFR0<o?DP00000Z0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0
L^3900H0L^390P0000020;BC]0H00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hj]0;F>[@0E0;F>
[@040000003?ce80clmB000002`0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F>[@2eSZd05@2eSZd01000
0000clmB0<o?DP00000_0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0
L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hj]0;F>[@0D0;F>[@050000002fQJ80
clmB0<o?DP000000<@2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000
a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000003@0]9>d
5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000<o?DP3?ce800000
?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSZd0]Hj]01@0]Hj]00D0
00000<o?DP3?ce80clmB0000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00000;F>[@2eSZd0502eSZd01@000000]XFR0<o?DP3?ce80000003l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB00000400]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?
ce80clmB00000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj]0;F>
[@0D0;F>[@050000003?ce80clmB0<o?DP000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000;J5XP3?ce800000@@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002eSZd0]Hj]01D0]Hj]00@000000;J5XP3?ce800000
@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSZd0]Hj]01@0]Hj]00D0
00000<o?DP3?ce80clmB000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;F>[@2eSZd0502eSZd010000000clmB0<o?DP0000120;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000;F>[@2eSZd05@2eSZd010000000]XFR0<o?DP0000120;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F>[@2eSZd05@2eSZd010000000clmB0<o?
DP0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F>[@2eSZd0502e
SZd01@000000clmB0<o?DP3?ce8000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@00`000000]Hj]0;F>[@0D0;F>[@040000002fQJ80clmB000004<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?
ce80clmB000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj]0;F>
[@0D0;F>[@040000003?ce80clmB000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?
ce80clmB000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj]0;F>
[@0D0;F>[@040000003?ce80clmB000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2d
Tk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000004D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?
ce80clmB000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>
[@0E0;F>[@040000003?ce80clmB000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?
ce80clmB000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hj]0;F>
[@0E0;F>[@040000002fQJ80clmB000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2d
Tk@00`000000]Hj]0;F>[@0E0;F>[@040000002fQJ80clmB000004L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?
ce80clmB000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj]0;F>
[@0E0;F>[@040000002fQJ80clmB000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02d
Tk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?
ce80clmB000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hj]0;F>
[@0E0;F>[@030000002fQJ80clmB04X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000004X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?ce80
clmB000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Hj]0;F>[@0D
0;F>[@040000003?ce80]XFR000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
0`000000]Hj]0;F>[@0D0;F>[@040000003?ce80clmB000004/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000004/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000002fQJ80
000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Hj]0;F>[@0D0;F>
[@040000003?ce80clmB000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`00
0000]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000004`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J02dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?ce80clmB04d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce80]XFR0000
04d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]Hj]0;F>[@0D0;F>[@04
0000003?ce80clmB000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000
]Hj]0;F>[@0E0;F>[@040000003?ce80clmB000004d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@00`000000]Hj]0;F>[@0E0;F>[@030000003?ce80000004h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000003?ce800000000004h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Hj]0;F>[@0D0;F>[@040000
003?ce80clmB000004h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000]Hj]
0;F>[@0E0;F>[@L00000B`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002e
SZd0]Hj]01D0]Hj]0P0000050:iFHP`00000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002eSZd0]Hj]01@0]Hj]0P00000A0:iFHPL00000>@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01U0;BC]0030000002eSZd0]Hj]01D0]Hj]1`00000A0:iFHP030000002dTk@0]9>d
03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000]Hj]0;F>[@0E0;F>[@80
00001@2eN90;000000D0[UIR00<000000<S9BP2dTk@0>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01U0;BC]0030000002eSZd0]Hj]01@0]Hj]0P00000A0;EhT0H0000000<0b<U:0;BC]02dTk@0
>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002eSZd0]Hj]01@0]Hj]0P00
000F0;EhT0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002eSZd0
]Hj]01D0]Hj]00<000000;EhT02eN9005@2eN9000`000000]9>d0;BC]00i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06@0]9>d00<000000;F>[@2eSZd05@2eSZd600000140]GR@00<000000<S9
BP2dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002eSZd0]Hj]01@0
]Hj]0P0000050;J7X``000001@2eN9000`000000b<U:0;BC]00j0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]XNS0;J7X`0@0;J7X`L00000
>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000002eSZd0]Hj]01D0]Hj]00<0
00000;J7X`2fQj<05@2fQj<2000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@0
0`000000]Hj]0;F>[@0D0;F>[@8000005P2fQj<00`000000b<U:0;BC]00k0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06<0]9>d5`2eSZd2000001H0]XNS0P00000l0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0680]9>d00<000000;F>[@2eSZd05@2eSZd00`000000]XNS0;J7X`0E0;J7X`80
0000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01R0;BC]0H000004P2eSZd600000180]XNS
0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;FA/P2eTK800`2e
TK8<000000D0]Hj]0P0000050;F@/0`000001@2fQj<00`000000b<U:0;BC]00l0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0680]9>d00<000000;FA/P2eTK803`2eTK8600000180]I2`1`00000m
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01Q0;BC]0030000002eTK80]I6b01D0]I6b00<000000;F@/02eT;005@2eT;020000
03d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]003
0000002eTK80]I6b00T0]I6b00<0]XFR0;FA/P2eTK80202eTK82000001H0]I2`00<000000<S9BP00
0000?@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Q0;BC]0030000002eTK80]I6b01@0]I6b0P00000F0;F@/0<00000?@2dTk@00`000000]9>d
0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d1000
000C0;FA/P030000002eT;00]I2`01D0]I2`0P00000n0;BC]0030000002dTk@0]9>d03/0]9>d0P00
000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0040000002dV;/0
]9Rk0;BH^`L00000302eTK800`000000]I2`0;F@/00E0;F@/0800000?P2dTk@00`000000]9>d0;BC
]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002dV;/0
]9Rk00T0]9Rk200000040;FA/PH000004@2eT;000`000000b<U:0000000n0;BC]0030000002dTk@0
]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0600]9>d00<000000;BH
^`2dV;/04@2dV;/5000000D0]9Nj300000050;F@/0<00000?P2dTk@00`000000]9>d0;BC]00a0;BC
]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H02dTk@00`000000
]9Rk0;BH^`0D0;BH^`030000002dUkX0]9Nj0100]9Nj1P0000000`38bDX000000;BC]00m0;BC]003
0000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01P0;BC]0030000002dV;/0]9Rk01@0]9Rk00<000000;BG^P2dUkX05@2dUkX2000003l0]9>d
00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05l0]9>d00<000000;BH^`2dV;/0502dV;/2000001H0]9Nj0`00000o0;BC]0030000002d
Tk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d1P00000A
0;BH^`8000005P2dUkX00`000000b<U:0000000o0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B
0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01O0;BC]0030000002bW/@0/Yk4
00<0/Yk4300000050;BH^`030000002dUkX0]9Nj01D0]9Nj00<000000<S9BP000000?`2dTk@00`00
0000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0GP2dTk@00`000000/Yk40;:Na00@0;:Na0H000005`2dUkX200000400]9>d00<000000;BC]02d
Tk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
00<000000;:Na02bW/@0502bW/@700000140]9Nj0`0000100;BC]0030000002dTk@0]9>d00l0]9>d
4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000/Yk40;:Na0090;:Na0030;J5XP2b
W/@0/Yk400P0/Yk400<000000;:Oa@2bWlD0102bWlD<000000D0]9Nj00<000000<S9BP000000@02d
Tk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0030000002bW/@0/Yk401D0/Yk400<000000;:Oa@2bWlD0402bWlD6000000030<S9BP000000
]9>d03l0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000A0;:N
a0030000002bWlD0/Yo501H0/Yo500<000000<S9BP000000=@2dTk@B000006T0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0G@2dTk@00`000000[jK?0:nVc`030:nVc``000001@2bW/@00`000000
/Yo50;:Oa@0E0;:Oa@<00000:P2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01M0;BC]0030000002_Y/l0[jK?00l0[jK?1P00000G0;:Oa@030000
0038bDX0000001l0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000
002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:nVc`2_Y/l05@2_Y/l4000001@0/Yo500<0
00000<S9BP000000502dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00
001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01L0;BC]0030000002_Y/l0[jK?01D0[jK?00@000000:jZe02^Z]@0[Z[D2000
000<0;:Oa@0300000038bDX0000000T0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC
]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d1P00000B0:nVc`030000002^Z]@0
[Z[D00T0[Z[D200000030;:Oa@0300000038bDX0b<U:00X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002X/]l0Z;;O
00<0Z;;O300000050:nVc`030000002^Z]@0[Z[D00h0[Z[D2`00000K0;BC]0D000008@2dTk@00`00
0000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d00<000000:Rbg`2X
/]l03`2X/]l6000000L0[Z[D2@0000060:jZe080000000<0b<U:0000002dTk@05`2dTk@4000002H0
]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05`0]9>d1P00000A0:Rbg`P00000
3`2^Z]@2000000030<S9BP000000]9>d01<0]9>d1000000Z0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G02dTk@00`000000RlCj08_4nP0308_4nP/000000`2X
/]l900000140[Z[D00@000000<S9BP38bDX00000402dTk@4000002h0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC]0030000002;a?X0RlCj00h0RlCj1`00
000509jkk@`000001@2^Z]@00`000000b<U:0000000=0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d4000000508_4nP030000002N^nd0
W[_]0100W[_]1P0000000`38bDX000000;BC]0080;BC]0@00000=P2dTk@00`000000]9>d0;BC]01P
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000@0;BC]0/000004@2N^nd20000
00030<S9BP000000]9>d00H0]9>d0P00000j0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@000006P2dTk@00`000000PLGm0875o@030875o@`000001@2N^nd010000000
b<U:0<S9BP0000050;BC]08000001`2dTk@@000002D0]9>d00<000000;BC]02dTk@0G02dTk@20000
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d1000000N0;BC]00300000021aOd0PLGm00l0PLGm1P0000020<S9BP04
0000002dTk@0]9>d0;BC]08000001`2dTk@3000000d0W7FV00@000000<>O]000000000008`2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000R0;BC
]00300000021aOd0PLGm01@0PLGm00<000000<S9BP0000000P2dTk@2000000T0]9>d00<0W7FV0000
002LMJH0302LMJH010000000`ind0<>O]000000T0;BC]0030000002dTk@0]9>d05X0]9>d00<00000
0;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@2000002D0]9>d00<000000875o@21aOd05021aOd01@00
0000b<U:0000002dTk@0000000X0]9>d00<0000009aeYP0000004@00000T0;BC]0030000002dTk@0
]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02D0]9>d00<000000875
o@21aOd05021aOd010000000b<U:00000000000;0;BC]0040000002LMJH0W7FV000000<0`ind00<0
00000;BC]02dTk@01@2dTk@4000002D0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02@0]9>d00<000000875o@21aOd05021aOd0
0`000000b<U:0<S9BP02000000/0]9>d00@0000009aeYP2LMJH000000P33Wk@00`000000]9>d0;BC
]00:0;BC]0<000008P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@08`2dTk@00`000000PLGm0875o@0D0875o@0600000038bDX0
b<U:0000002dTk@000002@2dTk@020000000`ind09aeYP000000`ind09aeYP33Wk@00000<@2dTk@0
0`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000R0;BC
]00300000021aOd0PLGm01@0PLGm00<000000<S9BP0000000P2dTk@00`000000]9>d0;BC]0070;BC
]0040000002LMJH0W7FV000000<0`ind00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01C
0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C`2dTk@3000001l0]9>d00<000000875o@21aOd05021aOd00`00
0000b<U:000000030;BC]08000001P2dTk@010000000W7FV09aeYP0000030<>O]0030000002dTk@0
]9>d0300]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0@000006`2dTk@00`000000PLGm0875o@0D0875o@0300000038bDX0000000D0]9>d0P0000040;BC
]0080000002LMJH0W7FV00000033Wk@0W7FV0<>O]000000b0;BC]0030000002dTk@0]9>d0540]9>d
00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000001H0]9>d00<000000875o@21aOd05021
aOd00`000000b<U:000000070;BC]08000000P2dTk@020000000W7FV09aeYP000000`ind0;BC]033
Wk@00000<P2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0
]9>d1@00000A0;BC]00300000021aOd0PLGm01@0PLGm00<000000<S9BP0000002@2dTk@300000003
09aeYP000000`ind0080`ind0P00000b0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02d
Tk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
M@00000E0875o@0300000038bDX000000100000000<0W7FV0<>O]0000000o`000008000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L000000`2d
Tk@00`000000PLGm0875o@0C0875o@0300000038bDX0W7FV00D0W7FV00<0L<;n09aeYP2LMJH00`2L
MJH01@000000`ind09aeYP000000`ind00@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@4000001D0PLGm00<000000<S9BP2LMJH02P2LMJH010000000`ind0<>O
]00000020<>O]00409aeYP00000000000;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000875o@21aOd04`21aOd00`000000W7FV
09aeYP0:09aeYP0500000033Wk@0`ind00000033Wk@03P00000Y0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000PLGm0875o@0D0875o@030000
002LMJH0W7FV00T0W7FV00D000000<>O]033Wk@0W7FV000000030<>O]0<000002@2dTk@4000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
0021aOd0PLGm01@0PLGm4@0000030<>O]0<0]9>d100000090;BC]0D00000802dTk@00`000000]9>d
0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000PLGm0875o@0D0875o@030000001_
`_h0Kl;n00<0Kl;n00<0000006o2oP1_`_h0101_`_h00`000000`ind000000030<>O]0`000002P2d
Tk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]00300000021aOd0PLGm01@0PLGm00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]002
0;BC]0040000002LMJH0W7FV000000<0`ind00<000000;BC]02dTk@0202dTk@;000000X0]9>d1@00
000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`000000PLGm0875o@0C0875o@8000002`2dTk@010000000W7FV0000000000020<>O]0030000002d
Tk@0]9>d01@0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002d
Tk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d1P00000@0875o@8000002`2dTk@00`000000W7FV00000003
0<>O]0030000002dTk@0]9>d01l0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@;000000D0PLGm00<000000;BC]02dTk@02@2dTk@01000
0000W7FV09aeYP0000030<>O]0030000002dTk@0]9>d02T0]9>d300000140;BC]0030000002dTk@0
]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;BC]02dTk@00`2dTk@6000000/0]9>d00@0000009ae
YP2LMJH000000P33Wk@00`000000]9>d0;BC]00e0;BC]0/00000>02dTk@2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000;BC]02dTk@0502dTk@010000000W7FV09aeYP0000030<>O]0030000002dTk@0
]9>d03D0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]9>d0;BC]00D0;BC]0040000002LMJH0W7FV000000<0`ind00<00000
0;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<00000
0;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]9>d0;BC]00D0;BC]0040000002LMJH0W7FV
00000080`ind00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:
000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002dTk@0]9>d01@0]9>d00<0000009ae
YP0000003`00000^0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000000;BC]02dTk@0502dTk@2000000h0W7FV00@000000<>O]000
00000000;02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d1`00000709aeYP0400000033Wk@0`ind000002d0]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d4000000]0;BC]003
0000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
00<000000;BC]02dTk@0202dTk@4000002h0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BC]02dTk@03@2d
Tk@3000002/0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2d
Tk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]00_
0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BC]02dTk@0>`2dTk@00`00
0000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BC]02d
Tk@0?02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H0
0000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d02l0]9>d
0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BC]02dTk@0?02d
Tk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@20000
03h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTk@0]9>d03d0]9>d00<000000;BC]02d
Tk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BC]02dTk@0?P2d
Tk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000
000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00
00020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0
]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0
]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC
]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@0
0`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@0
4P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2d
Tk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d
00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b
0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00
0000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003
0000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d
00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000
0;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@20000
00D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02d
Tk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d
0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d
0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`400000
0@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003o
ool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool00003
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo
00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@000001
0?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?oo
o`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3o
ool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool0
0`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040
oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo
0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003o
ool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3o
ool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv265.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56653 .20012 m .57278 .20074 L .57195 .20402 L p F P
0 g
s
.707 .577 .707 r
.57195 .20402 m .57084 .20842 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56653 .20012 m .57195 .20402 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57019 .20754 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57019 .20754 m .57025 .20729 L p .56653 .20012 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57019 .20754 L .56653 .20012 L F
.695 .633 .783 r
.57278 .20074 m .56653 .20012 L p .56613 .19933 L F P
0 g
s
.695 .633 .783 r
.57849 .17815 m .57278 .20074 L p .56613 .19933 L F P
0 g
s
.695 .633 .783 r
.5545 .17578 m .57849 .17815 L p .57266 .18814 L F P
0 g
s
.695 .633 .783 r
.55696 .18076 m .57266 .18814 L .56613 .19933 L F
.5545 .17578 m .57266 .18814 L .55696 .18076 L F
0 .455 .835 r
.55356 .19981 m .55686 .18136 L p .52367 .16512 L F P
0 g
s
0 .455 .835 r
.55686 .18136 m .55696 .18076 L p .54418 .17476 L F P
0 g
s
0 .455 .835 r
.52367 .16512 m .55686 .18136 L .54418 .17476 L F
.622 .735 .928 r
.57849 .17815 m .54418 .17476 L p .53972 .17243 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56653 .20012 L .56062 .18816 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52203 .16323 L F P
0 g
s
.622 .735 .928 r
.52186 .16314 m .58096 .16832 L .53972 .17243 L F
.52031 .16233 m .52747 .16304 L p .52186 .16314 L F P
0 g
s
.622 .735 .928 r
.52747 .16304 m .58096 .16832 L p .52186 .16314 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47979 .16389 m .48081 .16442 L .52186 .16314 L F
.52046 .18477 m .52179 .16424 L p .48081 .16442 L F P
0 g
s
.238 .738 .904 r
.52179 .16424 m .52186 .16314 L p .48081 .16442 L F P
0 g
s
0 .455 .835 r
.52186 .16314 m .52046 .18477 L p .52203 .16323 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.693 .637 .789 r
.39562 .156 m .34965 .15146 L .35501 .12713 L p F P
0 g
s
.693 .637 .789 r
.34965 .15146 m .39562 .156 L .40113 .13169 L p F P
0 g
s
.702 .605 .745 r
.34284 .18003 m .38873 .18456 L .39562 .156 L p F P
0 g
s
.702 .605 .745 r
.39562 .156 m .34965 .15146 L .34284 .18003 L p F P
0 g
s
.702 .605 .745 r
.34965 .15146 m .39562 .156 L .38873 .18456 L p F P
0 g
s
.693 .637 .789 r
.35501 .12713 m .40113 .13169 L .39562 .156 L p F P
0 g
s
.811 .801 .308 r
.40113 .13169 m .39562 .156 L p .39287 .16014 L F P
0 g
s
.622 .735 .928 r
.37124 .1476 m .39454 .1499 L p .39453 .15 L F P
0 g
s
.811 .801 .308 r
.39292 .15981 m .40113 .13169 L .39287 .16014 L F
.39454 .1499 m .39614 .14575 L .39292 .15981 L F
.39675 .14308 m .40113 .13169 L .39292 .15981 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48081 .16442 L F P
0 g
s
.238 .738 .904 r
.47979 .16389 m .47978 .16442 L .48081 .16442 L F
.47978 .16442 m .47954 .18477 L .48081 .16442 L F
.47819 .16392 m .47954 .18477 L p .47979 .16389 L F P
0 g
s
.702 .605 .745 r
.38873 .18456 m .34284 .18003 L .34965 .15146 L p F P
0 g
s
.695 .633 .783 r
.36461 .18017 m .36806 .16489 L p .39086 .16885 L F P
0 g
s
.695 .633 .783 r
.39086 .16885 m .38835 .17979 L .36461 .18017 L F
.707 .576 .706 r
.34284 .18003 m .38873 .18456 L .38124 .21413 L p F P
0 g
s
.707 .576 .706 r
.33534 .20959 m .38124 .21413 L .38873 .18456 L p F P
0 g
s
.811 .801 .308 r
.38873 .18456 m .38124 .21413 L p .38204 .20736 L F P
0 g
s
.707 .576 .706 r
.38873 .18456 m .34284 .18003 L .33534 .20959 L p F P
0 g
s
.707 .577 .707 r
.36461 .18017 m .38774 .18246 L p .38699 .18544 L F P
0 g
s
.695 .633 .783 r
.38835 .17979 m .38776 .18237 L .36461 .18017 L F
.811 .801 .308 r
.39562 .156 m .38873 .18456 L p .38817 .18078 L F P
0 g
s
.811 .801 .308 r
.38774 .18246 m .38873 .18456 L .38204 .20736 L F
.38815 .18067 m .38817 .18078 L .38774 .18246 L F
.38817 .18078 m .38873 .18456 L .38774 .18246 L F
.707 .576 .706 r
.38124 .21413 m .33534 .20959 L .34284 .18003 L p F P
0 g
s
.707 .577 .707 r
.35783 .20697 m .36461 .18017 L p .38699 .18544 L F P
0 g
s
.811 .801 .308 r
.38257 .20288 m .38774 .18246 L .38204 .20736 L F
.695 .633 .783 r
.38774 .18246 m .36461 .18017 L p .38776 .18237 L F P
0 g
s
.707 .577 .707 r
.38096 .20926 m .35783 .20697 L p .38699 .18544 L F P
0 g
s
.71 .544 .662 r
.33534 .20959 m .38124 .21413 L .37399 .24135 L p F P
0 g
s
.71 .544 .662 r
.38124 .21413 m .33534 .20959 L .32801 .23681 L p F P
0 g
s
.71 .544 .662 r
.32801 .23681 m .37399 .24135 L .38124 .21413 L p F P
0 g
s
.811 .801 .308 r
.38124 .21413 m .37399 .24135 L p .37733 .22228 L F P
0 g
s
.71 .544 .662 r
.37399 .24135 m .32801 .23681 L .33534 .20959 L p F P
0 g
s
.71 .509 .615 r
.35193 .22789 m .35783 .20697 L p .38031 .21158 L F P
0 g
s
.71 .509 .615 r
.37512 .23018 m .35193 .22789 L p .38031 .21158 L F P
0 g
s
.811 .801 .308 r
.38245 .20392 m .38124 .21413 L .37733 .22228 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56003 .22696 L F P
0 g
s
.68 .821 .38 r
.56823 .2115 m .55356 .24845 L .56003 .22696 L F
.56621 .22413 m .55356 .24845 L p .56823 .2115 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56062 .18816 L F P
0 g
s
0 0 .465 r
.56653 .20012 m .57025 .20729 L .56062 .18816 L F
.68 .821 .38 r
.57007 .20805 m .56621 .22413 L p .56823 .2115 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56823 .2115 L .56003 .22696 L F
.707 .577 .707 r
.57084 .20842 m .566 .22755 L p .56624 .215 L F P
0 g
s
.707 .577 .707 r
.56653 .20012 m .57025 .20729 L .56624 .215 L F
.68 .821 .38 r
.5688 .21007 m .57007 .20805 L .56823 .2115 L F
.57025 .20729 m .57007 .20805 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57084 .20842 L .56624 .215 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43154 .20439 L F P
0 g
s
.707 .577 .707 r
.41826 .19279 m .43521 .19678 L .3818 .20934 L F
.76 .881 .465 r
.4312 .2045 m .42981 .20754 L .43154 .20439 L F
.42975 .20729 m .42981 .20754 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42981 .20754 m .43379 .22413 L p .43154 .20439 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44637 .18003 m .44644 .19981 L .44696 .17976 L F
.44312 .18122 m .44317 .18148 L p .44637 .17967 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44637 .18003 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44637 .18003 L .44637 .17967 L F
.707 .577 .707 r
.41826 .19279 m .43681 .19371 L .43521 .19678 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43997 .18762 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43177 .20433 L .43997 .18762 L F
.43177 .20433 m .44644 .19981 L .43997 .18762 L F
.695 .633 .783 r
.56653 .20012 m .43997 .18762 L p .56613 .19933 L F P
0 g
s
.695 .633 .783 r
.43997 .18762 m .43149 .18678 L p .44 .18757 L F P
0 g
s
.707 .577 .707 r
.42721 .18873 m .4389 .18968 L .41826 .19279 L F
.4389 .18968 m .56653 .20012 L .43681 .19371 L F
.4389 .18968 m .43681 .19371 L .41826 .19279 L F
.42639 .21375 m .3818 .20934 L p .42548 .19907 L F P
0 g
s
.707 .577 .707 r
.43521 .19678 m .42975 .20729 L .42548 .19907 L F
.42975 .20729 m .42639 .21375 L .42548 .19907 L F
0 0 .38 r
.43379 .22413 m .42981 .20754 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42981 .20754 m .42975 .20729 L p .43347 .21445 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42981 .20754 L .43347 .21445 L F
.71 .509 .615 r
.43824 .22344 m .56003 .22696 L .55688 .23288 L F
.43824 .22344 m .55688 .23288 L .53372 .243 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24822 L p .52839 .24533 L F P
0 g
s
.446 .876 .788 r
.55363 .23429 m .55082 .23677 L .52839 .24533 L F
.55082 .23677 m .52046 .26349 L .52839 .24533 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44154 .23017 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55363 .23429 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55688 .23288 L p .55363 .23429 L F P
0 g
s
.446 .876 .788 r
.55688 .23288 m .55356 .24845 L p .55363 .23429 L F P
0 g
s
.71 .509 .615 r
.43824 .22344 m .53372 .243 L .45429 .23748 L F
.53372 .243 m .54976 .24628 L .53031 .24449 L F
.53372 .243 m .53031 .24449 L .45429 .23748 L F
0 .411 .788 r
.44644 .24845 m .44314 .23299 L p .47633 .24725 L F P
0 g
s
0 .411 .788 r
.44314 .23299 m .44304 .23249 L p .45582 .23816 L F P
0 g
s
0 .411 .788 r
.47633 .24725 m .44314 .23299 L .45582 .23816 L F
.644 .234 .252 r
.46936 .24368 m .52499 .24663 L .52181 .24784 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24725 L p .52021 .24782 L F P
0 g
s
.644 .234 .252 r
.46936 .24368 m .52181 .24784 L .49793 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52021 .24782 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52181 .24784 L p .52021 .24782 L F P
0 g
s
.183 .707 .866 r
.52181 .24784 m .52046 .26349 L p .52021 .24782 L F P
0 g
s
.446 .876 .788 r
.52178 .24822 m .52181 .24784 L p .52839 .24533 L F P
0 g
s
.644 .234 .252 r
.52181 .24784 m .56068 .24852 L .51621 .24997 L F
.52499 .24663 m .55665 .24831 L .52181 .24784 L F
.55665 .24831 m .56068 .24852 L .52181 .24784 L F
.49793 .24752 m .52181 .24784 L .51621 .24997 L F
0 .411 .788 r
.47797 .24718 m .47633 .24725 L .46631 .24243 L F
.644 .234 .252 r
.45582 .23816 m .56068 .24852 L p .46936 .24368 L F P
0 g
s
.71 .509 .615 r
.43824 .22344 m .45429 .23748 L .44304 .23249 L F
0 0 .38 r
.44314 .23299 m .44644 .24845 L p .44154 .23017 L F P
0 g
s
.711 .524 .635 r
.26941 .44699 m .32801 .23681 L .37399 .24135 L p F P
0 g
s
.711 .524 .635 r
.31644 .45163 m .26941 .44699 L p .29209 .4024 L F P
0 g
s
.711 .524 .635 r
.37399 .24135 m .32892 .40604 L p .29209 .4024 L F P
0 g
s
.711 .524 .635 r
.32892 .40604 m .31644 .45163 L p .29209 .4024 L F P
0 g
s
.811 .801 .308 r
.37399 .24135 m .37665 .22613 L p .3706 .24881 L F P
0 g
s
.811 .801 .308 r
.31644 .45163 m .36871 .26066 L p .3706 .24881 L F P
0 g
s
.811 .801 .308 r
.36871 .26066 m .37399 .24135 L p .3706 .24881 L F P
0 g
s
.811 .801 .308 r
.36451 .25825 m .31644 .45163 L .3706 .24881 L F
.37244 .23728 m .3706 .24881 L .37665 .22613 L F
.36451 .25825 m .3706 .24881 L .37244 .23728 L F
0 .411 .788 r
.47633 .24725 m .45582 .23816 L .46631 .24243 L F
.644 .234 .252 r
.44068 .23982 m .46277 .24099 L .46936 .24368 L F
.35193 .22789 m .46277 .24099 L .44068 .23982 L F
.35193 .22789 m .45582 .23816 L p .46277 .24099 L F P
0 g
s
.644 .234 .252 r
.37244 .23728 m .34914 .23498 L p .37251 .23708 L F P
0 g
s
.644 .234 .252 r
.34914 .23498 m .35193 .22789 L p .44755 .24074 L F P
0 g
s
.644 .234 .252 r
.44755 .24074 m .44939 .24398 L .34914 .23498 L F
.616 .739 .934 r
.34914 .23498 m .37244 .23728 L p .37261 .23622 L F P
0 g
s
.823 .811 .324 r
.35783 .20697 m .35193 .22789 L p .35056 .22537 L F P
0 g
s
.823 .811 .324 r
.35193 .22789 m .34914 .23498 L .35056 .22537 L p F P
0 g
s
.616 .739 .934 r
.35056 .22537 m .34914 .23498 L p .37261 .23622 L F P
0 g
s
.616 .739 .934 r
.37397 .22769 m .35056 .22537 L p .37261 .23622 L F P
0 g
s
.71 .509 .615 r
.35783 .20697 m .38096 .20926 L p .38031 .21158 L F P
0 g
s
.811 .801 .308 r
.38841 .17981 m .39562 .156 L .38817 .18078 L F
.39284 .16019 m .39562 .156 L .38815 .18067 L F
.695 .633 .783 r
.36806 .16489 m .36973 .15752 L p .39235 .16234 L F P
0 g
s
.695 .633 .783 r
.39235 .16234 m .40365 .16474 L .39179 .16479 L F
.39235 .16234 m .39179 .16479 L .36806 .16489 L F
.693 .637 .789 r
.40113 .13169 m .35501 .12713 L .34965 .15146 L p F P
0 g
s
.67 .684 .854 r
.40113 .13169 m .35501 .12713 L .35827 .10989 L p F P
0 g
s
.67 .684 .854 r
.35827 .10989 m .40461 .11447 L .40113 .13169 L p F P
0 g
s
.67 .684 .854 r
.35501 .12713 m .40113 .13169 L .40461 .11447 L p F P
0 g
s
.811 .801 .308 r
.40461 .11447 m .40113 .13169 L p .39485 .14804 L F P
0 g
s
.622 .735 .928 r
.36973 .15752 m .37124 .1476 L p .39436 .15101 L F P
0 g
s
.622 .735 .928 r
.39436 .15101 m .39309 .1588 L .36973 .15752 L F
.47897 .16348 m .47336 .16661 L .39297 .15956 L F
.39309 .1588 m .39297 .15956 L .36973 .15752 L F
.47897 .16348 m .39297 .15956 L .39309 .1588 L F
.67 .684 .854 r
.40461 .11447 m .35827 .10989 L .35501 .12713 L p F P
0 g
s
.567 .763 .97 r
.40461 .11447 m .35827 .10989 L .35905 .10182 L p F P
0 g
s
.567 .763 .97 r
.35905 .10182 m .40563 .10642 L .40461 .11447 L p F P
0 g
s
.567 .763 .97 r
.35827 .10989 m .40461 .11447 L .40563 .10642 L p F P
0 g
s
.811 .801 .308 r
.40563 .10642 m .40461 .11447 L p .39607 .14054 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16443 L p .47161 .16759 L F P
0 g
s
.502 .908 .835 r
.44637 .17967 m .44918 .1801 L .47161 .16759 L F
.44918 .1801 m .47954 .18477 L .47161 .16759 L F
.695 .633 .783 r
.40365 .16474 m .56613 .19933 L .39086 .16885 L F
.39179 .16479 m .39086 .16885 L .36806 .16489 L F
.40365 .16474 m .39086 .16885 L .39179 .16479 L F
.36973 .15752 m .39292 .15981 L p .39235 .16234 L F P
0 g
s
.622 .735 .928 r
.58096 .16832 m .57849 .17815 L p .53972 .17243 L F P
0 g
s
.695 .633 .783 r
.54418 .17476 m .5545 .17578 L p .55696 .18076 L F P
0 g
s
0 .455 .835 r
.55696 .18076 m .55726 .17911 L p .52367 .16512 L F P
0 g
s
.622 .735 .928 r
.54418 .17476 m .47161 .16759 L p .53972 .17243 L F P
0 g
s
.622 .735 .928 r
.47161 .16759 m .36973 .15752 L p .47336 .16661 L F P
0 g
s
.502 .908 .835 r
.47822 .16443 m .47819 .16392 L p .47161 .16759 L F P
0 g
s
.622 .735 .928 r
.53972 .17243 m .47161 .16759 L .47336 .16661 L F
.39436 .15101 m .47897 .16348 L .39309 .1588 L F
.695 .633 .783 r
.44419 .17905 m .43193 .18657 L .38776 .18237 L F
.44814 .17881 m .44312 .18122 L .44419 .17905 L F
.44312 .18122 m .43193 .18657 L .44419 .17905 L F
.76 .881 .465 r
.44317 .18148 m .44312 .18122 L p .43997 .18762 L F P
0 g
s
.695 .633 .783 r
.56613 .19933 m .43149 .18678 L .43182 .18663 L F
.56613 .19933 m .38774 .18246 L .38776 .18237 L F
.707 .577 .707 r
.38774 .18246 m .56653 .20012 L p .38699 .18544 L F P
0 g
s
.811 .801 .308 r
.38815 .18067 m .38841 .17981 L .38817 .18078 L F
.695 .633 .783 r
.44814 .17881 m .38776 .18237 L .38835 .17979 L F
.502 .908 .835 r
.44637 .17967 m .44637 .18003 L .44696 .17976 L F
.695 .633 .783 r
.44814 .17881 m .56613 .19933 L .43193 .18657 L F
.76 .881 .465 r
.4312 .2045 m .43997 .18762 L .44274 .17911 L F
.44312 .18122 m .44274 .17911 L p .43997 .18762 L F P
0 g
s
.695 .633 .783 r
.39086 .16885 m .44814 .17881 L .38835 .17979 L F
.622 .735 .928 r
.47897 .16348 m .52186 .16314 L .48155 .16386 L F
.811 .801 .308 r
.40403 .10865 m .40563 .10642 L p .39695 .13517 L F P
0 g
s
.622 .735 .928 r
.37124 .1476 m .39453 .15 L .39436 .15101 L F
.823 .811 .324 r
.37124 .1476 m .36973 .15752 L p .35056 .22537 L F P
0 g
s
.823 .811 .324 r
.36852 .15435 m .37124 .1476 L p .35056 .22537 L F P
0 g
s
.71 .508 .613 r
.39193 .15667 m .36852 .15435 L p .38671 .17535 L F P
0 g
s
.637 .215 .227 r
.37124 .1476 m .36852 .15435 L p .39223 .15591 L F P
0 g
s
.637 .215 .227 r
.39454 .1499 m .37124 .1476 L p .39223 .15591 L F P
0 g
s
.622 .735 .928 r
.39436 .15101 m .48619 .15946 L .47897 .16348 L F
.48619 .15946 m .52186 .16314 L .47897 .16348 L F
.695 .633 .783 r
.40365 .16474 m .54418 .17476 L .56613 .19933 L F
.44119 .16458 m .54418 .17476 L p .40365 .16474 L F P
0 g
s
.502 .908 .835 r
.44637 .17967 m .47161 .16759 L .47813 .16304 L F
.47819 .16392 m .47813 .16304 L p .47161 .16759 L F P
0 g
s
.622 .735 .928 r
.47897 .16348 m .53972 .17243 L .47336 .16661 L F
.811 .801 .308 r
.38748 .16823 m .39454 .1499 L .39292 .15981 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44637 .17967 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52367 .16512 L F P
0 g
s
.622 .735 .928 r
.48155 .16386 m .52186 .16314 L .53972 .17243 L F
.238 .738 .904 r
.47813 .16304 m .47819 .16392 L p .47979 .16389 L F P
0 g
s
.622 .735 .928 r
.39453 .15 m .52031 .16233 L .52186 .16314 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47979 .16389 L F P
0 g
s
.238 .738 .904 r
.52186 .16314 m .52187 .16304 L p .47979 .16389 L F P
0 g
s
.71 .509 .615 r
.43347 .21445 m .56003 .22696 L p .43824 .22344 L F P
0 g
s
.707 .577 .707 r
.566 .22755 m .55726 .22668 L p .55726 .22549 L F P
0 g
s
.707 .577 .707 r
.55726 .22668 m .42639 .21375 L p .55726 .22549 L F P
0 g
s
.707 .577 .707 r
.43521 .19678 m .55726 .22549 L .42639 .21375 L F
.695 .633 .783 r
.56613 .19933 m .43997 .18762 L .44 .18757 L F
.707 .577 .707 r
.43521 .19678 m .56653 .20012 L .566 .22755 L F
.43681 .19371 m .56653 .20012 L .43521 .19678 L F
0 .455 .835 r
.52187 .16304 m .52186 .16314 L p .52203 .16323 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.695 .633 .783 r
.54418 .17476 m .55696 .18076 L .56613 .19933 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .18122 L p .44637 .17967 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.637 .215 .227 r
.57921 .17517 m .58096 .16832 L p .39223 .15591 L F P
0 g
s
.637 .215 .227 r
.36852 .15435 m .39193 .15667 L p .39223 .15591 L F P
0 g
s
.637 .215 .227 r
.39193 .15667 m .57921 .17517 L p .39223 .15591 L F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .39485 .14804 L .39454 .1499 L F
.38652 .1697 m .39454 .1499 L .38748 .16823 L F
.38652 .1697 m .39764 .13091 L .39695 .13517 L F
.39764 .13091 m .40403 .10865 L .39695 .13517 L F
.622 .735 .928 r
.39453 .15 m .48619 .15946 L .39436 .15101 L F
.811 .801 .308 r
.38652 .1697 m .3905 .15652 L .39083 .15656 L F
.3905 .15652 m .39695 .13517 L .39083 .15656 L F
.39083 .15656 m .39695 .13517 L .39607 .14054 L F
.39695 .13517 m .40563 .10642 L .39607 .14054 L F
.38652 .1697 m .39607 .14054 L .39485 .14804 L F
.39607 .14054 m .40461 .11447 L .39485 .14804 L F
.39284 .16019 m .39292 .15981 L .39287 .16014 L F
.38652 .1697 m .39292 .15981 L .39284 .16019 L F
.823 .811 .324 r
.36973 .15752 m .36461 .18017 L p .35056 .22537 L F P
0 g
s
.823 .811 .324 r
.36258 .17537 m .36852 .15435 L p .35056 .22537 L F P
0 g
s
.71 .508 .613 r
.36852 .15435 m .36258 .17537 L p .38671 .17535 L F P
0 g
s
.811 .801 .308 r
.38697 .17442 m .38815 .18067 L .38774 .18246 L F
.38652 .1697 m .38714 .17384 L .38697 .17442 L F
.38714 .17384 m .38815 .18067 L .38697 .17442 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.71 .508 .613 r
.36258 .17537 m .38606 .17769 L p .38671 .17535 L F P
0 g
s
.811 .801 .308 r
.38514 .18132 m .38774 .18246 L .38257 .20288 L F
.707 .577 .707 r
.38606 .17769 m .36258 .17537 L p .37994 .20187 L F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .38695 .17417 L .38514 .18132 L F
.38695 .17417 m .38774 .18246 L .38514 .18132 L F
.823 .811 .324 r
.36461 .18017 m .35783 .20697 L p .35056 .22537 L F P
0 g
s
.823 .811 .324 r
.35056 .22537 m .3557 .20258 L .36258 .17537 L p F P
0 g
s
.707 .577 .707 r
.36258 .17537 m .3557 .20258 L p .37994 .20187 L F P
0 g
s
.811 .801 .308 r
.38197 .19384 m .38138 .19617 L .37512 .23018 L F
.707 .577 .707 r
.3557 .20258 m .37917 .2049 L p .37994 .20187 L F P
0 g
s
.811 .801 .308 r
.38227 .19136 m .37077 .24171 L .37512 .23018 L F
.37733 .22228 m .38426 .18266 L p .37512 .23018 L F P
0 g
s
.811 .801 .308 r
.38426 .18266 m .38652 .1697 L p .38325 .18707 L F P
0 g
s
.811 .801 .308 r
.38325 .18707 m .37512 .23018 L .38426 .18266 L F
.37665 .22613 m .37733 .22228 L p .37512 .23018 L F P
0 g
s
.71 .509 .615 r
.54917 .24738 m .45582 .23816 L p .54976 .24628 L F P
0 g
s
.71 .509 .615 r
.45582 .23816 m .37512 .23018 L p .45429 .23748 L F P
0 g
s
.71 .509 .615 r
.54976 .24628 m .45582 .23816 L .45429 .23748 L F
0 .411 .788 r
.44304 .23249 m .44274 .23111 L p .46631 .24243 L F P
0 g
s
0 .411 .788 r
.45582 .23816 m .44304 .23249 L .46631 .24243 L F
.644 .234 .252 r
.51621 .24997 m .47969 .24788 L .47595 .24636 L F
.46936 .24368 m .51621 .24997 L .47595 .24636 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47797 .24718 L F P
0 g
s
0 .411 .788 r
.47797 .24718 m .46631 .24243 L .44274 .23111 L F
.446 .876 .788 r
.55363 .23429 m .52839 .24533 L .52187 .24718 L F
.71 .509 .615 r
.44304 .23249 m .45429 .23748 L .44524 .23665 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55363 .23429 L F P
0 g
s
.71 .509 .615 r
.53372 .243 m .55688 .23288 L .54976 .24628 L F
.566 .22755 m .56068 .24852 L p .54976 .24628 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.71 .509 .615 r
.56003 .22696 m .566 .22755 L p .54976 .24628 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.694 .634 .784 r
.56125 .24619 m .56699 .22346 L p .43983 .22458 L F P
0 g
s
.71 .509 .615 r
.42279 .22028 m .43824 .22344 L .4153 .23389 L F
0 0 .38 r
.44199 .23052 m .44314 .23299 L .44154 .23017 L F
.44304 .23249 m .44314 .23299 L p .44199 .23052 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.71 .509 .615 r
.43824 .22344 m .44524 .23665 L .4153 .23389 L F
0 0 .38 r
.44274 .23111 m .44304 .23249 L p .44199 .23052 L F P
0 g
s
.71 .509 .615 r
.38031 .21158 m .42279 .22028 L .37512 .23018 L F
.42279 .22028 m .4153 .23389 L .37512 .23018 L F
.694 .634 .784 r
.37455 .22516 m .44412 .233 L .43983 .22458 L F
.44412 .233 m .56125 .24619 L .43983 .22458 L F
.35056 .22537 m .37397 .22769 L p .37455 .22516 L F P
0 g
s
.694 .634 .784 r
.37397 .22769 m .56125 .24619 L p .37455 .22516 L F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .38245 .20392 L .37733 .22228 L F
.707 .577 .707 r
.38699 .18544 m .41826 .19279 L .38096 .20926 L F
.3818 .20934 m .38096 .20926 L p .41826 .19279 L F P
0 g
s
.707 .577 .707 r
.56699 .22346 m .57387 .19625 L p .37994 .20187 L F P
0 g
s
.707 .577 .707 r
.37917 .2049 m .56699 .22346 L p .37994 .20187 L F P
0 g
s
.811 .801 .308 r
.38286 .18913 m .38227 .19136 L .38138 .19617 L F
.38286 .18913 m .38138 .19617 L .38197 .19384 L F
.694 .634 .784 r
.3557 .20258 m .35056 .22537 L p .37455 .22516 L F P
0 g
s
.694 .634 .784 r
.37917 .2049 m .3557 .20258 L p .37455 .22516 L F P
0 g
s
.811 .801 .308 r
.38227 .19136 m .36451 .25825 L .37077 .24171 L F
.71 .509 .615 r
.38031 .21158 m .43347 .21445 L .43824 .22344 L F
.38096 .20926 m .43347 .21445 L p .38031 .21158 L F P
0 g
s
.694 .634 .784 r
.56699 .22346 m .37917 .2049 L p .37455 .22516 L F P
0 g
s
.707 .577 .707 r
.38699 .18544 m .42721 .18873 L .41826 .19279 L F
.695 .633 .783 r
.43149 .18678 m .38774 .18246 L p .43182 .18663 L F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .39284 .16019 L .38815 .18067 L F
.707 .577 .707 r
.57387 .19625 m .38606 .17769 L p .37994 .20187 L F P
0 g
s
.71 .508 .613 r
.57387 .19625 m .57921 .17517 L p .38671 .17535 L F P
0 g
s
.71 .508 .613 r
.38606 .17769 m .57387 .19625 L p .38671 .17535 L F P
0 g
s
.695 .633 .783 r
.39235 .16234 m .44119 .16458 L .40365 .16474 L F
.39292 .15981 m .44119 .16458 L p .39235 .16234 L F P
0 g
s
.71 .508 .613 r
.57921 .17517 m .39193 .15667 L p .38671 .17535 L F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .37232 .22685 L .38286 .18913 L F
.37232 .22685 m .36451 .25825 L .38286 .18913 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.644 .234 .252 r
.47969 .24788 m .37244 .23728 L p .47595 .24636 L F P
0 g
s
.644 .234 .252 r
.47595 .24636 m .37244 .23728 L .37251 .23708 L F
.51305 .25118 m .47969 .24788 L p .51621 .24997 L F P
0 g
s
.644 .234 .252 r
.44755 .24074 m .46936 .24368 L .44939 .24398 L F
.46936 .24368 m .47595 .24636 L .44939 .24398 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52021 .24782 L F P
0 g
s
.183 .707 .866 r
.47814 .24725 m .47813 .24718 L p .52021 .24782 L F P
0 g
s
.446 .876 .788 r
.52181 .24784 m .52187 .24718 L p .52839 .24533 L F P
0 g
s
.644 .234 .252 r
.56068 .24852 m .55885 .25571 L p .51621 .24997 L F P
0 g
s
.644 .234 .252 r
.55885 .25571 m .51305 .25118 L p .51621 .24997 L F P
0 g
s
.71 .509 .615 r
.56068 .24852 m .54917 .24738 L p .54976 .24628 L F P
0 g
s
.616 .739 .934 r
.55885 .25571 m .56125 .24619 L p .37261 .23622 L F P
0 g
s
.616 .739 .934 r
.37244 .23728 m .55885 .25571 L p .37261 .23622 L F P
0 g
s
.616 .739 .934 r
.56125 .24619 m .37397 .22769 L p .37261 .23622 L F P
0 g
s
.811 .801 .308 r
.32246 .41525 m .31644 .45163 L p .38652 .1697 L F P
0 g
s
.645 .716 .899 r
.33314 .38263 m .38035 .3873 L p .36462 .40957 L F P
0 g
s
.645 .716 .899 r
.31582 .47863 m .32892 .40604 L p .36462 .40957 L F P
0 g
s
.645 .716 .899 r
.32892 .40604 m .33314 .38263 L p .36462 .40957 L F P
0 g
s
.622 .735 .928 r
.39454 .1499 m .52031 .16233 L p .39453 .15 L F P
0 g
s
.637 .215 .227 r
.58096 .16832 m .39454 .1499 L p .39223 .15591 L F P
0 g
s
.811 .801 .308 r
.39485 .14804 m .39675 .14308 L .39614 .14575 L F
.39485 .14804 m .39614 .14575 L .39454 .1499 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.64266 .53477 m
.66203 .53677 L
s
.606 .453 .649 r
.34134 .50282 m .33756 .51393 L .34189 .51394 L p F P
0 g
s
.709 .563 .687 r
.34429 .50655 m .34438 .50627 L .35507 .50915 L F
.606 .453 .649 r
.34381 .50803 m .34134 .50282 L .34189 .51394 L F
.34455 .50574 m .34363 .50491 L .34381 .50803 L F
.34363 .50491 m .34134 .50282 L .34381 .50803 L F
.71 .534 .648 r
.3536 .51468 m .34413 .51374 L p .34406 .5125 L F P
0 g
s
.709 .563 .687 r
.35633 .50424 m .35507 .50915 L p .34438 .50627 L F P
0 g
s
.427 .759 .996 r
.34134 .50282 m .3455 .50283 L p .34397 .50263 L F P
0 g
s
.709 .563 .687 r
.3455 .50283 m .35633 .50424 L .34438 .50627 L F
.35507 .50915 m .34381 .50803 L p .34429 .50655 L F P
0 g
s
.606 .453 .649 r
.34521 .5037 m .34134 .50282 L .34455 .50574 L F
.709 .563 .687 r
.35507 .50915 m .35663 .50307 L p .34529 .50345 L F P
0 g
s
.606 .453 .649 r
.3455 .50283 m .34134 .50282 L p .34521 .5037 L F P
0 g
s
.76 .621 .705 r
.34134 .50282 m .33756 .51393 L .33029 .51243 L p F P
0 g
s
.71 .534 .648 r
.30813 .51018 m .30962 .50466 L p .32969 .50923 L F P
0 g
s
.76 .621 .705 r
.33029 .51243 m .32685 .51172 L p .33234 .5069 L F P
0 g
s
.76 .621 .705 r
.33234 .5069 m .34134 .50282 L .33029 .51243 L F
.709 .563 .687 r
.34381 .50803 m .35507 .50915 L p .34529 .50345 L F P
0 g
s
.71 .534 .648 r
.35507 .50915 m .3536 .51468 L p .34406 .5125 L F P
0 g
s
.71 .534 .648 r
.34381 .50803 m .35507 .50915 L p .34406 .5125 L F P
0 g
s
.606 .453 .649 r
.34189 .51394 m .34414 .51395 L p .34413 .51374 L F P
0 g
s
.606 .453 .649 r
.34413 .51374 m .34381 .50803 L .34278 .51119 L F
.34413 .51374 m .34278 .51119 L .34189 .51394 L F
.71 .493 .594 r
.3536 .51468 m .35235 .51919 L p .34637 .51797 L F P
0 g
s
.71 .493 .594 r
.34413 .51374 m .3536 .51468 L p .3528 .51504 L F P
0 g
s
.71 .493 .594 r
.34424 .51395 m .3528 .51504 L .34637 .51797 L F
.34413 .51374 m .3528 .51504 L .34424 .51395 L F
.71 .534 .648 r
.3536 .51468 m .35507 .50915 L p .34388 .50939 L F P
0 g
s
.71 .534 .648 r
.34388 .50939 m .32913 .50972 L .34413 .51374 L F
.32913 .50972 m .31397 .51005 L .32694 .51164 L F
.32913 .50972 m .32694 .51164 L .34413 .51374 L F
.30962 .50466 m .34381 .50803 L p .34406 .5125 L F P
0 g
s
.71 .534 .648 r
.32969 .50923 m .3272 .51141 L .30813 .51018 L F
.709 .563 .687 r
.30962 .50466 m .33234 .5069 L p .33348 .50385 L F P
0 g
s
.709 .563 .687 r
.30962 .50466 m .31119 .49858 L p .33344 .50394 L F P
0 g
s
.76 .621 .705 r
.33439 .50138 m .33783 .50209 L p .33304 .50503 L F P
0 g
s
.76 .621 .705 r
.33783 .50209 m .34134 .50282 L p .33234 .5069 L F P
0 g
s
.709 .563 .687 r
.33344 .50394 m .33271 .50592 L .30962 .50466 L F
.33234 .5069 m .30962 .50466 L p .33271 .50592 L F P
0 g
s
.71 .534 .648 r
.35507 .50915 m .30962 .50466 L .30813 .51018 L p F P
0 g
s
.76 .621 .705 r
.32333 .51099 m .33304 .50503 L .33234 .5069 L F
.33304 .50503 m .33783 .50209 L .33234 .5069 L F
.709 .563 .687 r
.34381 .50803 m .33234 .5069 L p .34429 .50655 L F P
0 g
s
.709 .563 .687 r
.34429 .50655 m .33234 .5069 L .33271 .50592 L F
.33344 .50394 m .34429 .50655 L .33271 .50592 L F
.31838 .49929 m .35663 .50307 L .35633 .50424 L p F P
0 g
s
.427 .759 .996 r
.33439 .50138 m .34134 .50282 L p .34397 .50263 L F P
0 g
s
.709 .563 .687 r
.31119 .49858 m .30962 .50466 L p .34925 .50332 L F P
0 g
s
.709 .563 .687 r
.35663 .50307 m .31838 .49929 L p .34925 .50332 L F P
0 g
s
.709 .563 .687 r
.31838 .49929 m .31119 .49858 L p .34925 .50332 L F P
0 g
s
.706 .587 .72 r
.35663 .50307 m .31119 .49858 L .31272 .49245 L p F P
0 g
s
.706 .587 .72 r
.31272 .49245 m .35816 .49694 L .35663 .50307 L p F P
0 g
s
.706 .587 .72 r
.31119 .49858 m .35663 .50307 L .35816 .49694 L p F P
0 g
s
.427 .759 .996 r
.32712 .49986 m .33439 .50138 L p .35657 .50168 L F P
0 g
s
.427 .759 .996 r
.35657 .50168 m .33439 .50138 L .34397 .50263 L F
.706 .587 .72 r
.35816 .49694 m .31272 .49245 L .31119 .49858 L p F P
0 g
s
.701 .612 .755 r
.35816 .49694 m .31272 .49245 L .31407 .48678 L p F P
0 g
s
.701 .612 .755 r
.31407 .48678 m .35953 .49127 L .35816 .49694 L p F P
0 g
s
.701 .612 .755 r
.31272 .49245 m .35816 .49694 L .35953 .49127 L p F P
0 g
s
.783 .779 .277 r
.35663 .50307 m .35633 .50424 L p .3585 .49495 L F P
0 g
s
.783 .779 .277 r
.3585 .49495 m .35633 .50424 L .35638 .50373 L F
.35917 .49236 m .35663 .50307 L .3585 .49495 L F
.35816 .49694 m .35663 .50307 L p .35917 .49236 L F P
0 g
s
.701 .612 .755 r
.35953 .49127 m .31407 .48678 L .31272 .49245 L p F P
0 g
s
.691 .642 .796 r
.35953 .49127 m .31407 .48678 L .31513 .48204 L p F P
0 g
s
.691 .642 .796 r
.31513 .48204 m .36063 .48654 L .35953 .49127 L p F P
0 g
s
.691 .642 .796 r
.31407 .48678 m .35953 .49127 L .36063 .48654 L p F P
0 g
s
.691 .642 .796 r
.36063 .48654 m .31513 .48204 L .31407 .48678 L p F P
0 g
s
.67 .685 .855 r
.36063 .48654 m .31513 .48204 L .31582 .47863 L p F P
0 g
s
.67 .685 .855 r
.31582 .47863 m .36136 .48313 L .36063 .48654 L p F P
0 g
s
.67 .685 .855 r
.31513 .48204 m .36063 .48654 L .36136 .48313 L p F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .35967 .49045 L .35917 .49236 L F
.35967 .49045 m .35816 .49694 L .35917 .49236 L F
.35507 .50915 m .3536 .51468 L p .3575 .49882 L F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .3585 .49495 L .3575 .49882 L F
.3585 .49495 m .35507 .50915 L .3575 .49882 L F
.606 .453 .649 r
.35563 .50604 m .3455 .50283 L .34521 .5037 L F
.783 .779 .277 r
.35633 .50424 m .35507 .50915 L p .35638 .50373 L F P
0 g
s
.606 .453 .649 r
.35581 .50536 m .3455 .50283 L .35563 .50604 L F
.35646 .50283 m .3455 .50283 L p .35581 .50536 L F P
0 g
s
.71 .534 .648 r
.34413 .51374 m .3536 .51468 L p .34388 .50939 L F P
0 g
s
.71 .493 .594 r
.30684 .51469 m .35235 .51919 L .3536 .51468 L p F P
0 g
s
.71 .493 .594 r
.3536 .51468 m .34413 .51374 L p .34463 .51468 L F P
0 g
s
.606 .453 .649 r
.34414 .51395 m .35358 .51397 L p .3507 .51222 L F P
0 g
s
.423 .759 .995 r
.32709 .51176 m .33756 .51393 L .34414 .51395 L p F P
0 g
s
.423 .759 .995 r
.34414 .51395 m .34424 .51395 L p .33733 .51307 L F P
0 g
s
.423 .759 .995 r
.32709 .51176 m .34414 .51395 L .33733 .51307 L F
.71 .534 .648 r
.34413 .51374 m .33733 .51307 L p .34406 .5125 L F P
0 g
s
.423 .759 .995 r
.32685 .51172 m .32709 .51176 L p .32728 .51177 L F P
0 g
s
.71 .534 .648 r
.34406 .5125 m .33733 .51307 L .32183 .51107 L F
.606 .453 .649 r
.34423 .51393 m .34413 .51374 L .34414 .51395 L F
.71 .493 .594 r
.34413 .51374 m .30813 .51018 L p .34463 .51468 L F P
0 g
s
.606 .453 .649 r
.3507 .51222 m .34403 .51192 L .34413 .51374 L F
.3507 .51222 m .34413 .51374 L .34423 .51393 L F
.783 .779 .277 r
.3536 .51468 m .35347 .51512 L p .36136 .48313 L F P
0 g
s
.427 .759 .996 r
.35657 .50168 m .34397 .50263 L .35646 .50283 L F
.3455 .50283 m .35646 .50283 L p .34397 .50263 L F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .35347 .51512 L .35354 .51443 L F
.71 .534 .648 r
.33733 .51307 m .34413 .51374 L p .31397 .51005 L F P
0 g
s
.71 .493 .594 r
.30813 .51018 m .34413 .51374 L p .34637 .51797 L F P
0 g
s
.606 .453 .649 r
.35358 .51397 m .34455 .50574 L .34381 .50803 L F
.71 .534 .648 r
.32969 .50923 m .34406 .5125 L .3272 .51141 L F
.606 .453 .649 r
.35563 .50604 m .34521 .5037 L .35358 .51397 L F
.34521 .5037 m .34455 .50574 L .35358 .51397 L F
.423 .759 .995 r
.34424 .51395 m .35358 .51397 L p .32709 .51176 L F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .35354 .51443 L .3536 .51371 L F
.606 .453 .649 r
.3539 .51272 m .39116 .51404 L p .35563 .50604 L F P
0 g
s
.423 .759 .995 r
.32709 .51176 m .35358 .51397 L .35369 .51271 L F
.76 .621 .705 r
.32685 .51172 m .32333 .51099 L p .33234 .5069 L F P
0 g
s
.423 .759 .995 r
.32333 .51099 m .32685 .51172 L p .35369 .51269 L F P
0 g
s
.423 .759 .995 r
.32333 .51099 m .35369 .51269 L .35372 .51236 L F
.427 .759 .996 r
.35674 .49986 m .32712 .49986 L p .35657 .50168 L F P
0 g
s
.423 .759 .995 r
.32685 .51172 m .32728 .51177 L .35369 .51271 L F
.32685 .51172 m .35369 .51271 L .35369 .51269 L F
.71 .493 .594 r
.35235 .51919 m .30684 .51469 L .30813 .51018 L p F P
0 g
s
.783 .779 .277 r
.35373 .51232 m .36136 .48313 L p .35366 .51302 L F P
0 g
s
.606 .453 .649 r
.3507 .51222 m .34381 .50803 L .34403 .51192 L F
.783 .779 .277 r
.36136 .48313 m .3536 .51371 L .35366 .51302 L F
.423 .759 .995 r
.35384 .51103 m .32333 .51099 L p .35372 .51236 L F P
0 g
s
.67 .685 .855 r
.36136 .48313 m .31582 .47863 L .31513 .48204 L p F P
0 g
s
.7 .419 .494 r
.30684 .51469 m .35235 .51919 L .35142 .52232 L p F P
0 g
s
.7 .419 .494 r
.30587 .51781 m .35142 .52232 L .35235 .51919 L p F P
0 g
s
.7 .419 .494 r
.35235 .51919 m .30684 .51469 L .30587 .51781 L p F P
0 g
s
.7 .419 .494 r
.35142 .52232 m .30587 .51781 L .30684 .51469 L p F P
0 g
s
.645 .716 .899 r
.38035 .3873 m .36136 .48313 L .31582 .47863 L p F P
0 g
s
.629 .197 .204 r
.30587 .51781 m .35142 .52232 L .35089 .52378 L p F P
0 g
s
.629 .197 .204 r
.3053 .51928 m .35089 .52378 L .35142 .52232 L p F P
0 g
s
.629 .197 .204 r
.35142 .52232 m .30587 .51781 L .3053 .51928 L p F P
0 g
s
.783 .779 .277 r
.35081 .52346 m .36136 .48313 L p .36112 .48294 L F P
0 g
s
.709 .563 .687 r
.32261 .50042 m .3455 .50283 L .34438 .50627 L F
.31838 .49929 m .3228 .49986 L .32261 .50042 L F
.3228 .49986 m .3455 .50283 L .32261 .50042 L F
.31119 .49858 m .31838 .49929 L p .34438 .50627 L F P
0 g
s
.709 .563 .687 r
.31119 .49858 m .34438 .50627 L .34429 .50655 L F
.76 .621 .705 r
.32333 .51099 m .32712 .49986 L .33439 .50138 L p F P
0 g
s
.76 .621 .705 r
.32333 .51099 m .33439 .50138 L .33304 .50503 L F
.709 .563 .687 r
.34529 .50345 m .33348 .50385 L .34381 .50803 L F
.33234 .5069 m .34381 .50803 L p .33348 .50385 L F P
0 g
s
.605 .453 .648 r
.32712 .49986 m .32333 .51099 L p .35547 .50475 L F P
0 g
s
.605 .453 .648 r
.35674 .49986 m .32712 .49986 L p .35547 .50475 L F P
0 g
s
.783 .779 .277 r
.35099 .52207 m .35081 .52346 L .36112 .48294 L F
.606 .453 .649 r
.39116 .51404 m .35581 .50536 L .35563 .50604 L F
.39116 .51404 m .39496 .50285 L .35646 .50283 L p F P
0 g
s
.606 .453 .649 r
.39116 .51404 m .35646 .50283 L .35581 .50536 L F
.427 .759 .996 r
.3807 .49986 m .35657 .50168 L .37025 .50209 L F
.761 .621 .705 r
.39619 .47973 m .38907 .47823 L .38146 .50061 L p F P
0 g
s
.427 .759 .996 r
.38859 .5021 m .37025 .50209 L .39169 .50275 L F
.761 .621 .705 r
.38574 .5015 m .39619 .47973 L .38146 .50061 L F
.606 .453 .649 r
.38859 .5021 m .39619 .47973 L p .39084 .5021 L F P
0 g
s
.427 .759 .996 r
.39496 .50285 m .3914 .5021 L p .38859 .5021 L F P
0 g
s
.427 .759 .996 r
.38859 .5021 m .39169 .50275 L .39496 .50285 L F
.35646 .50283 m .39216 .50285 L p .37025 .50209 L F P
0 g
s
.427 .759 .996 r
.37025 .50209 m .39216 .50285 L .39169 .50275 L F
.423 .759 .995 r
.39116 .51404 m .3876 .5133 L p .38479 .5133 L F P
0 g
s
.423 .759 .995 r
.38182 .51329 m .38663 .51368 L .38479 .5133 L F
.38663 .51368 m .39116 .51404 L .38479 .5133 L F
.37412 .51327 m .38762 .51388 L .38055 .51329 L F
.38762 .51388 m .38663 .51368 L .38182 .51329 L F
.38055 .51329 m .38182 .51329 L .35384 .51103 L F
.38762 .51388 m .38182 .51329 L .38055 .51329 L F
.761 .621 .705 r
.39496 .50285 m .39116 .51404 L .3876 .5133 L p F P
0 g
s
.606 .453 .649 r
.39084 .5021 m .3895 .5077 L .38859 .5021 L F
.3895 .5077 m .38823 .51143 L .38859 .5021 L F
.761 .621 .705 r
.39045 .5049 m .39496 .50285 L .3876 .5133 L F
.606 .453 .649 r
.38823 .51143 m .38666 .5133 L .38859 .5021 L F
.38816 .5133 m .3876 .5133 L .38823 .51143 L F
.3876 .5133 m .38666 .5133 L .38823 .51143 L F
.38479 .5133 m .38859 .5021 L p .38666 .5133 L F P
0 g
s
.761 .621 .705 r
.38859 .5021 m .39619 .47973 L p .38574 .5015 L F P
0 g
s
.427 .759 .996 r
.39216 .50285 m .39496 .50285 L p .39169 .50275 L F P
0 g
s
.761 .621 .705 r
.3914 .5021 m .39496 .50285 L p .39045 .5049 L F P
0 g
s
.606 .453 .649 r
.39619 .47973 m .3904 .51331 L .38816 .5133 L F
.39995 .47693 m .39805 .48252 L .42624 .48245 L p F P
0 g
s
.435 .76 .996 r
.39619 .47973 m .38907 .47823 L p .39544 .47897 L F P
0 g
s
.761 .621 .705 r
.39995 .47693 m .399 .47972 L p .39544 .47897 L F P
0 g
s
.435 .76 .996 r
.40181 .47971 m .399 .47972 L p .39544 .47897 L F P
0 g
s
.435 .76 .996 r
.399 .47972 m .39619 .47973 L p .39544 .47897 L F P
0 g
s
.606 .453 .649 r
.39619 .47973 m .40181 .47971 L .39421 .5021 L p F P
0 g
s
.606 .453 .649 r
.39619 .47973 m .39421 .5021 L .39234 .5021 L F
.761 .621 .705 r
.39805 .48252 m .39092 .48101 L p .39544 .47897 L F P
0 g
s
.761 .621 .705 r
.399 .47972 m .39805 .48252 L p .39544 .47897 L F P
0 g
s
.761 .621 .705 r
.39283 .47542 m .39995 .47693 L p .39544 .47897 L F P
0 g
s
.435 .76 .996 r
.38907 .47823 m .39187 .47822 L p .39544 .47897 L F P
0 g
s
.761 .621 .705 r
.39092 .48101 m .39187 .47822 L p .39544 .47897 L F P
0 g
s
.761 .621 .705 r
.39187 .47822 m .39283 .47542 L p .39544 .47897 L F P
0 g
s
.435 .76 .996 r
.39468 .47821 m .40181 .47971 L p .39544 .47897 L F P
0 g
s
.435 .76 .996 r
.39187 .47822 m .39468 .47821 L p .39544 .47897 L F P
0 g
s
.434 .76 .996 r
.39092 .48101 m .39805 .48252 L .40086 .48251 L p F P
0 g
s
.761 .621 .705 r
.40086 .48251 m .40181 .47971 L p .39409 .48108 L F P
0 g
s
.434 .76 .996 r
.40086 .48251 m .42624 .48245 L p .39444 .48116 L F P
0 g
s
.434 .76 .996 r
.39092 .48101 m .40086 .48251 L .39444 .48116 L F
.761 .621 .705 r
.40181 .47971 m .39468 .47821 L p .39409 .48108 L F P
0 g
s
.427 .759 .996 r
.3914 .5021 m .38427 .50061 L p .38211 .50061 L F P
0 g
s
.606 .453 .648 r
.38146 .50061 m .38907 .47823 L p .38554 .49687 L F P
0 g
s
.606 .453 .648 r
.38483 .50061 m .38427 .50061 L .38554 .49687 L F
.38427 .50061 m .38146 .50061 L .38554 .49687 L F
.427 .759 .996 r
.37931 .50016 m .38051 .50041 L .38053 .50035 L F
.38051 .50041 m .38859 .5021 L .38053 .50035 L F
.38053 .50035 m .38859 .5021 L .3914 .5021 L F
.38146 .50061 m .37025 .50209 L .38859 .5021 L F
.37931 .50016 m .3772 .50061 L .38146 .50061 L F
.3772 .50061 m .37025 .50209 L .38146 .50061 L F
.761 .621 .705 r
.38051 .5124 m .38859 .5021 L .38574 .5015 L F
.38241 .5128 m .38859 .5021 L .38051 .5124 L F
.38479 .5133 m .38859 .5021 L p .38241 .5128 L F P
0 g
s
.423 .759 .995 r
.37412 .51327 m .38055 .51329 L .35384 .51103 L F
.761 .621 .705 r
.38146 .50061 m .37766 .51181 L p .38574 .5015 L F P
0 g
s
.761 .621 .705 r
.38051 .5124 m .38574 .5015 L .37766 .51181 L F
.38427 .50061 m .3914 .5021 L p .38173 .50808 L F P
0 g
s
.761 .621 .705 r
.38141 .50901 m .3914 .5021 L .39045 .5049 L F
.606 .453 .648 r
.38427 .50061 m .3799 .51181 L .38146 .50061 L F
.38236 .50621 m .3799 .51181 L .38427 .50061 L F
.37766 .51181 m .38146 .50061 L p .3799 .51181 L F P
0 g
s
.423 .759 .995 r
.37131 .5118 m .38182 .51329 L .37928 .51215 L F
.36316 .51179 m .38182 .51329 L .37131 .5118 L F
.37408 .51107 m .35384 .51103 L p .37928 .51215 L F P
0 g
s
.423 .759 .995 r
.38182 .51329 m .38046 .51181 L .37853 .51181 L F
.35369 .51269 m .35369 .51271 L .39116 .51404 L F
.35358 .51397 m .39116 .51404 L p .35369 .51271 L F P
0 g
s
.423 .759 .995 r
.35372 .51236 m .35369 .51269 L .39116 .51404 L F
.761 .621 .705 r
.37976 .51225 m .37819 .51724 L p .38051 .5124 L F P
0 g
s
.761 .621 .705 r
.37003 .53424 m .37971 .51224 L .37766 .51181 L F
.423 .759 .995 r
.3876 .5133 m .38046 .51181 L p .38182 .51329 L F P
0 g
s
.761 .621 .705 r
.37003 .53424 m .38241 .5128 L .38051 .5124 L F
.37003 .53424 m .37718 .53571 L .38479 .5133 L p F P
0 g
s
.761 .621 .705 r
.37003 .53424 m .38479 .5133 L .38241 .5128 L F
.606 .453 .648 r
.37284 .53425 m .37003 .53424 L p .3799 .51181 L F P
0 g
s
.606 .453 .648 r
.38236 .50621 m .38046 .51181 L .3799 .51181 L F
.38046 .51181 m .37284 .53425 L .3799 .51181 L F
.423 .759 .995 r
.38046 .51181 m .37689 .51107 L p .37853 .51181 L F P
0 g
s
.761 .621 .705 r
.37689 .51107 m .38173 .50808 L .38141 .50901 L F
.38173 .50808 m .3914 .5021 L .38141 .50901 L F
.606 .453 .648 r
.38483 .50061 m .38236 .50621 L .38427 .50061 L F
.423 .759 .995 r
.37689 .51107 m .37408 .51107 L p .37928 .51215 L F P
0 g
s
.606 .453 .648 r
.37003 .53424 m .37766 .51181 L p .3799 .51181 L F P
0 g
s
.423 .759 .995 r
.35384 .51103 m .36316 .51179 L .37131 .5118 L F
.761 .621 .705 r
.3876 .5133 m .37689 .51107 L p .39045 .5049 L F P
0 g
s
.606 .453 .649 r
.38279 .53574 m .37718 .53571 L .38479 .5133 L p F P
0 g
s
.417 .758 .995 r
.37379 .53144 m .38094 .53292 L p .38303 .53278 L F P
0 g
s
.606 .453 .649 r
.3895 .5077 m .38816 .5133 L .38823 .51143 L F
.423 .759 .995 r
.38762 .51388 m .39116 .51404 L .38663 .51368 L F
.606 .453 .649 r
.38816 .5133 m .38279 .53574 L .38666 .5133 L F
.39421 .5021 m .3904 .51331 L p .39234 .5021 L F P
0 g
s
.606 .453 .649 r
.3904 .51331 m .38279 .53574 L p .38816 .5133 L F P
0 g
s
.606 .453 .649 r
.42624 .48245 m .42814 .47683 L .39995 .47693 L p F P
0 g
s
.761 .621 .705 r
.39468 .47821 m .39373 .48101 L p .39409 .48108 L F P
0 g
s
.434 .76 .996 r
.42624 .48245 m .4191 .48094 L .39373 .48101 L p F P
0 g
s
.434 .76 .996 r
.39373 .48101 m .39092 .48101 L p .39444 .48116 L F P
0 g
s
.434 .76 .996 r
.39444 .48116 m .42624 .48245 L .39373 .48101 L F
.417 .758 .995 r
.37659 .53146 m .37379 .53144 L p .38303 .53278 L F P
0 g
s
.606 .453 .649 r
.38666 .5133 m .38279 .53574 L .38479 .5133 L F
.38706 .50644 m .38659 .50784 L .38939 .50784 L p F P
0 g
s
.761 .621 .705 r
.39819 .48195 m .391 .50668 L .40086 .48251 L F
.391 .50668 m .39237 .50697 L .40086 .48251 L F
.426 .759 .996 r
.38706 .50644 m .38987 .50644 L p .38969 .50641 L F P
0 g
s
.606 .453 .649 r
.38982 .50658 m .38706 .50644 L .38939 .50784 L F
.761 .621 .705 r
.38706 .50644 m .38659 .50784 L .3848 .50747 L p F P
0 g
s
.425 .759 .996 r
.3848 .50747 m .38659 .50784 L .38939 .50784 L p F P
0 g
s
.761 .621 .705 r
.39032 .50804 m .39058 .50809 L .391 .50668 L F
.38939 .50784 m .391 .50668 L .38987 .50644 L F
.38725 .51415 m .39032 .50804 L .38939 .50784 L F
.39032 .50804 m .391 .50668 L .38939 .50784 L F
.38987 .50644 m .391 .50668 L .39819 .48195 L F
.38374 .53293 m .40086 .48251 L p .38338 .53286 L F P
0 g
s
.606 .453 .649 r
.41476 .50787 m .41523 .50647 L .38706 .50644 L p F P
0 g
s
.425 .759 .996 r
.41476 .50787 m .41297 .5075 L .40741 .50749 L p F P
0 g
s
.426 .759 .996 r
.38528 .50607 m .38706 .50644 L p .38969 .50641 L F P
0 g
s
.426 .759 .996 r
.38808 .50607 m .38528 .50607 L p .38969 .50641 L F P
0 g
s
.761 .621 .705 r
.3848 .50747 m .38528 .50607 L .38706 .50644 L p F P
0 g
s
.606 .453 .649 r
.38528 .50607 m .3848 .50747 L p .38766 .50733 L F P
0 g
s
.761 .621 .705 r
.39641 .48157 m .38859 .50768 L .39819 .48195 L F
.39023 .49977 m .38859 .50768 L .39641 .48157 L F
.38859 .50768 m .38939 .50784 L .39819 .48195 L F
.606 .453 .649 r
.38808 .50607 m .38528 .50607 L p .38766 .50733 L F P
0 g
s
.425 .759 .996 r
.38761 .50747 m .3848 .50747 L p .38779 .50751 L F P
0 g
s
.425 .759 .996 r
.3848 .50747 m .38939 .50784 L .38779 .50751 L F
.416 .757 .995 r
.37718 .53571 m .37003 .53424 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.37903 .53853 m .37188 .53706 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.38094 .53292 m .37998 .53572 L p .37641 .53499 L F P
0 g
s
.416 .757 .995 r
.37998 .53572 m .37718 .53571 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.37998 .53572 m .37903 .53853 L p .37641 .53499 L F P
0 g
s
.606 .453 .649 r
.38094 .53292 m .37903 .53853 L .40719 .53868 L p F P
0 g
s
.416 .757 .995 r
.38279 .53574 m .37998 .53572 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.37379 .53144 m .38094 .53292 L p .37641 .53499 L F P
0 g
s
.416 .757 .995 r
.37003 .53424 m .37284 .53425 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.37188 .53706 m .37284 .53425 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.37284 .53425 m .37379 .53144 L p .37641 .53499 L F P
0 g
s
.416 .757 .995 r
.37564 .53426 m .38279 .53574 L p .37641 .53499 L F P
0 g
s
.416 .757 .995 r
.37284 .53425 m .37564 .53426 L p .37641 .53499 L F P
0 g
s
.761 .621 .705 r
.39023 .49977 m .38011 .53518 L .38725 .51415 L F
.606 .453 .649 r
.3848 .50747 m .38761 .50747 L p .38766 .50733 L F P
0 g
s
.761 .621 .705 r
.39409 .48108 m .38619 .51165 L .39023 .49977 L F
.38619 .51165 m .38011 .53518 L .39023 .49977 L F
.426 .759 .996 r
.41523 .50647 m .41345 .50609 L p .38969 .50641 L F P
0 g
s
.426 .759 .996 r
.38987 .50644 m .41523 .50647 L p .38969 .50641 L F P
0 g
s
.761 .621 .705 r
.391 .50668 m .38338 .53286 L .39237 .50697 L F
.606 .453 .649 r
.38939 .50784 m .41476 .50787 L p .38982 .50658 L F P
0 g
s
.606 .453 .649 r
.41297 .5075 m .41345 .50609 L p .38766 .50733 L F P
0 g
s
.606 .453 .649 r
.38761 .50747 m .41297 .5075 L p .38766 .50733 L F P
0 g
s
.426 .759 .996 r
.41345 .50609 m .38808 .50607 L p .38969 .50641 L F P
0 g
s
.606 .453 .649 r
.41345 .50609 m .38808 .50607 L p .38766 .50733 L F P
0 g
s
.761 .621 .705 r
.39409 .48108 m .39023 .49977 L .39641 .48157 L F
.38859 .50768 m .38725 .51415 L .38939 .50784 L F
.425 .759 .996 r
.40741 .50749 m .38761 .50747 L p .41476 .50787 L F P
0 g
s
.425 .759 .996 r
.38779 .50751 m .41476 .50787 L .38761 .50747 L F
.38939 .50784 m .41476 .50787 L p .38779 .50751 L F P
0 g
s
.761 .621 .705 r
.38725 .51415 m .38338 .53286 L .39058 .50809 L F
.38725 .51415 m .39058 .50809 L .39032 .50804 L F
.37564 .53426 m .38011 .53518 L p .39409 .48108 L F P
0 g
s
.606 .453 .649 r
.40719 .53868 m .4091 .53305 L .38094 .53292 L p F P
0 g
s
.761 .621 .705 r
.38725 .51415 m .38106 .53238 L .38338 .53286 L F
.417 .758 .995 r
.4091 .53305 m .40194 .53157 L p .38303 .53278 L F P
0 g
s
.417 .758 .995 r
.38094 .53292 m .38374 .53293 L p .38303 .53278 L F P
0 g
s
.417 .758 .995 r
.38374 .53293 m .4091 .53305 L p .38303 .53278 L F P
0 g
s
.761 .621 .705 r
.38011 .53518 m .38279 .53574 L p .38338 .53286 L F P
0 g
s
.761 .621 .705 r
.38106 .53238 m .38011 .53518 L .38338 .53286 L F
.39373 .48101 m .37564 .53426 L p .39409 .48108 L F P
0 g
s
.417 .758 .995 r
.40194 .53157 m .37659 .53146 L p .38303 .53278 L F P
0 g
s
.761 .621 .705 r
.38279 .53574 m .38374 .53293 L p .38338 .53286 L F P
0 g
s
.606 .453 .648 r
.37564 .53426 m .37284 .53425 L p .38483 .50061 L F P
0 g
s
.606 .453 .648 r
.38483 .50061 m .37284 .53425 L .38236 .50621 L F
.39468 .47821 m .38707 .50061 L p .38483 .50061 L F P
0 g
s
.606 .453 .648 r
.38707 .50061 m .37564 .53426 L p .38483 .50061 L F P
0 g
s
.427 .759 .996 r
.3807 .49986 m .37931 .50016 L .38211 .50061 L F
.38427 .50061 m .3807 .49986 L p .38211 .50061 L F P
0 g
s
.761 .621 .705 r
.37689 .51107 m .3807 .49986 L .38427 .50061 L p F P
0 g
s
.761 .621 .705 r
.37689 .51107 m .38427 .50061 L .38173 .50808 L F
.606 .453 .648 r
.38907 .47823 m .39468 .47821 L p .38483 .50061 L F P
0 g
s
.423 .759 .995 r
.35372 .51236 m .37412 .51327 L .35384 .51103 L F
.427 .759 .996 r
.35657 .50168 m .35653 .50209 L .37025 .50209 L F
.35653 .50209 m .35646 .50283 L .37025 .50209 L F
.605 .453 .648 r
.32333 .51099 m .37689 .51107 L .3807 .49986 L p F P
0 g
s
.783 .779 .277 r
.35634 .47904 m .35099 .52207 L .36112 .48294 L F
.427 .759 .996 r
.3807 .49986 m .35674 .49986 L p .35657 .50168 L F P
0 g
s
.605 .453 .648 r
.3807 .49986 m .35674 .49986 L p .35547 .50475 L F P
0 g
s
.783 .779 .277 r
.35142 .52232 m .35089 .52378 L p .35366 .51302 L F P
0 g
s
.783 .779 .277 r
.3536 .51371 m .35142 .52232 L .35366 .51302 L F
.35089 .52378 m .35081 .52346 L .35373 .51232 L p F P
0 g
s
.783 .779 .277 r
.35366 .51302 m .35089 .52378 L .35373 .51232 L F
.35235 .51919 m .35142 .52232 L p .3536 .51371 L F P
0 g
s
.783 .779 .277 r
.35354 .51443 m .35235 .51919 L .3536 .51371 L F
.71 .534 .648 r
.33733 .51307 m .30813 .51018 L p .32183 .51107 L F P
0 g
s
.71 .493 .594 r
.30813 .51018 m .30684 .51469 L p .34463 .51468 L F P
0 g
s
.783 .779 .277 r
.35347 .51512 m .35235 .51919 L p .35354 .51443 L F P
0 g
s
.71 .534 .648 r
.30813 .51018 m .33733 .51307 L p .31397 .51005 L F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .35917 .49236 L .3585 .49495 L F
0 g
.36647 .51399 m
.3678 .51427 L
s
.31969 .50554 m
.3252 .50613 L
s
.66203 .53677 m
.68031 .53879 L
s
.811 .801 .308 r
.31119 .49858 m .30962 .50466 L p .31582 .47863 L F P
0 g
s
.811 .801 .308 r
.31272 .49245 m .31119 .49858 L p .31582 .47863 L F P
0 g
s
.811 .801 .308 r
.31407 .48678 m .31272 .49245 L p .31582 .47863 L F P
0 g
s
.783 .779 .277 r
.35953 .49127 m .35816 .49694 L p .36136 .48313 L F P
0 g
s
.32285 .53472 m
.32738 .52146 L
s
.811 .801 .308 r
.30962 .50466 m .30813 .51018 L p .31582 .47863 L F P
0 g
s
.811 .801 .308 r
.31582 .47863 m .31513 .48204 L .31407 .48678 L p F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .36063 .48654 L .35953 .49127 L p F P
0 g
s
.811 .801 .308 r
.30813 .51018 m .30684 .51469 L p .31582 .47863 L F P
0 g
s
.68031 .53879 m
.69739 .54082 L
s
.811 .801 .308 r
.30684 .51469 m .30587 .51781 L p .31582 .47863 L F P
0 g
s
.783 .779 .277 r
.36136 .48313 m .38035 .3873 L .35634 .47904 L p F P
0 g
s
.811 .801 .308 r
.3053 .51928 m .30517 .51895 L .31582 .47863 L p F P
0 g
s
.811 .801 .308 r
.30587 .51781 m .3053 .51928 L p .31582 .47863 L F P
0 g
s
.71 .504 .608 r
.31345 .46227 m .26635 .45761 L .26941 .44699 L p F P
0 g
s
.71 .504 .608 r
.26941 .44699 m .31644 .45163 L .31345 .46227 L p F P
0 g
s
.71 .504 .608 r
.26635 .45761 m .31345 .46227 L .31644 .45163 L p F P
0 g
s
.71 .504 .608 r
.31644 .45163 m .26941 .44699 L .26635 .45761 L p F P
0 g
s
.704 .442 .525 r
.26635 .45761 m .31345 .46227 L .31107 .47011 L p F P
0 g
s
.704 .442 .525 r
.26388 .46545 m .31107 .47011 L .31345 .46227 L p F P
0 g
s
.704 .442 .525 r
.31345 .46227 m .26635 .45761 L .26388 .46545 L p F P
0 g
s
.704 .442 .525 r
.31107 .47011 m .26388 .46545 L .26635 .45761 L p F P
0 g
s
.666 .291 .326 r
.3095 .47453 m .26219 .46986 L .26388 .46545 L p F P
0 g
s
.666 .291 .326 r
.26388 .46545 m .31107 .47011 L .3095 .47453 L p F P
0 g
s
.666 .291 .326 r
.26219 .46986 m .3095 .47453 L .31107 .47011 L p F P
0 g
s
.666 .291 .326 r
.31107 .47011 m .26388 .46545 L .26219 .46986 L p F P
0 g
s
.264 0 0 r
.26219 .46986 m .3095 .47453 L .30885 .47516 L p F P
0 g
s
.264 0 0 r
.26143 .47047 m .30885 .47516 L .3095 .47453 L p F P
0 g
s
.264 0 0 r
.3095 .47453 m .26219 .46986 L .26143 .47047 L p F P
0 g
s
.264 0 0 r
.30885 .47516 m .26143 .47047 L .26219 .46986 L p F P
0 g
s
.537 .77 .984 r
.26143 .47047 m .30885 .47516 L .30907 .47311 L p F P
0 g
s
.537 .77 .984 r
.30907 .47311 m .3092 .47191 L p .29153 .47138 L F P
0 g
s
.537 .77 .984 r
.26143 .47047 m .30907 .47311 L .29153 .47138 L F
.836 .82 .339 r
.26143 .47047 m .26166 .46721 L p .26941 .44699 L F P
0 g
s
.836 .82 .339 r
.26219 .46986 m .26143 .47047 L p .26941 .44699 L F P
0 g
s
.836 .82 .339 r
.26388 .46545 m .26219 .46986 L p .26941 .44699 L F P
0 g
s
.537 .77 .984 r
.26166 .46721 m .3092 .47191 L .30907 .47311 L p F P
0 g
s
.537 .77 .984 r
.30907 .47311 m .30885 .47516 L p .27911 .47015 L F P
0 g
s
.537 .77 .984 r
.27911 .47015 m .26166 .46721 L .30907 .47311 L F
.811 .801 .308 r
.31646 .4751 m .30887 .47435 L p .31582 .47863 L F P
0 g
s
.811 .801 .308 r
.31649 .4749 m .33314 .38263 L p .30887 .47435 L F P
0 g
s
.811 .801 .308 r
.30885 .47516 m .3092 .47191 L p .31644 .45163 L F P
0 g
s
.811 .801 .308 r
.3095 .47453 m .30885 .47516 L p .31644 .45163 L F P
0 g
s
.811 .801 .308 r
.31107 .47011 m .3095 .47453 L p .31644 .45163 L F P
0 g
s
.621 .736 .929 r
.30887 .47435 m .35634 .47904 L .35657 .4778 L p F P
0 g
s
.621 .736 .929 r
.35657 .4778 m .35745 .47302 L p .31888 .47408 L F P
0 g
s
.621 .736 .929 r
.30887 .47435 m .35657 .4778 L .31888 .47408 L F
.811 .801 .308 r
.3092 .47191 m .31051 .46502 L p .31644 .45163 L F P
0 g
s
.811 .801 .308 r
.31644 .45163 m .31345 .46227 L .31107 .47011 L p F P
0 g
s
.811 .801 .308 r
.33376 .37798 m .33314 .38263 L p .30887 .47435 L F P
0 g
s
.811 .801 .308 r
.33297 .3788 m .33376 .37798 L p .30887 .47435 L F P
0 g
s
.811 .801 .308 r
.33086 .38503 m .33297 .3788 L p .30887 .47435 L F P
0 g
s
.811 .801 .308 r
.32765 .396 m .33086 .38503 L p .30887 .47435 L F P
0 g
s
.811 .801 .308 r
.32371 .41049 m .32765 .396 L p .30887 .47435 L F P
0 g
s
.836 .82 .339 r
.26941 .44699 m .32801 .23681 L .33919 .16503 L p F P
0 g
s
.836 .82 .339 r
.27112 .42437 m .27467 .41053 L .26941 .44699 L p F P
0 g
s
.836 .82 .339 r
.27467 .41053 m .26941 .44699 L p .33919 .16503 L F P
0 g
s
.708 .571 .698 r
.27112 .42437 m .31892 .42909 L .31924 .42784 L p F P
0 g
s
.708 .571 .698 r
.32042 .42323 m .31924 .42784 L p .30292 .4215 L F P
0 g
s
.811 .801 .308 r
.31949 .42683 m .32371 .41049 L p .30887 .47435 L F P
0 g
s
.708 .571 .698 r
.31924 .42784 m .32042 .42323 L p .27577 .42354 L F P
0 g
s
.811 .801 .308 r
.31892 .42909 m .32246 .41525 L .31644 .45163 L p F P
0 g
s
.709 .564 .689 r
.31949 .42683 m .3673 .43155 L .36822 .42795 L p F P
0 g
s
.709 .564 .689 r
.36822 .42795 m .3715 .41521 L p .33096 .42427 L F P
0 g
s
.709 .564 .689 r
.31949 .42683 m .36822 .42795 L .33096 .42427 L F
.708 .571 .698 r
.27467 .41053 m .32246 .41525 L .32042 .42323 L p F P
0 g
s
.708 .571 .698 r
.30292 .4215 m .27467 .41053 L .32042 .42323 L F
.31924 .42784 m .31892 .42909 L p .31492 .42741 L F P
0 g
s
.708 .571 .698 r
.31492 .42741 m .27467 .41053 L .31924 .42784 L F
.704 .594 .729 r
.31949 .42683 m .3673 .43155 L .36705 .43256 L p F P
0 g
s
.704 .594 .729 r
.36705 .43256 m .36326 .44785 L p .3222 .42813 L F P
0 g
s
.704 .594 .729 r
.3222 .42813 m .31949 .42683 L .36705 .43256 L F
.709 .564 .689 r
.3715 .41521 m .32371 .41049 L .32042 .42323 L p F P
0 g
s
.709 .564 .689 r
.32042 .42323 m .31949 .42683 L p .33096 .42427 L F P
0 g
s
.709 .564 .689 r
.33096 .42427 m .3715 .41521 L .32042 .42323 L F
.708 .571 .698 r
.32042 .42323 m .32246 .41525 L p .29287 .42051 L F P
0 g
s
.708 .571 .698 r
.27577 .42354 m .32042 .42323 L .29287 .42051 L F
.27112 .42437 m .31924 .42784 L .27577 .42354 L F
.811 .801 .308 r
.31548 .44313 m .31949 .42683 L p .30887 .47435 L F P
0 g
s
.704 .594 .729 r
.3673 .43155 m .31949 .42683 L .31924 .42784 L p F P
0 g
s
.811 .801 .308 r
.31558 .44272 m .31892 .42909 L p .31644 .45163 L F P
0 g
s
.811 .801 .308 r
.3127 .45502 m .31558 .44272 L p .31644 .45163 L F P
0 g
s
.836 .82 .339 r
.26287 .46031 m .26498 .45031 L p .26941 .44699 L F P
0 g
s
.836 .82 .339 r
.26166 .46721 m .26287 .46031 L p .26941 .44699 L F P
0 g
s
.836 .82 .339 r
.26941 .44699 m .26635 .45761 L .26388 .46545 L p F P
0 g
s
.811 .801 .308 r
.31214 .45751 m .31548 .44313 L p .30887 .47435 L F P
0 g
s
.836 .82 .339 r
.2678 .438 m .27112 .42437 L p .26941 .44699 L F P
0 g
s
.698 .622 .768 r
.2678 .438 m .31558 .44272 L .31515 .44457 L p F P
0 g
s
.698 .622 .768 r
.31515 .44457 m .3127 .45502 L p .27456 .44056 L F P
0 g
s
.698 .622 .768 r
.27456 .44056 m .2678 .438 L .31515 .44457 L F
.697 .625 .773 r
.31548 .44313 m .36326 .44785 L .36292 .44929 L p F P
0 g
s
.697 .625 .773 r
.36292 .44929 m .35984 .46222 L p .31992 .44504 L F P
0 g
s
.697 .625 .773 r
.31992 .44504 m .31548 .44313 L .36292 .44929 L F
.36326 .44785 m .31548 .44313 L .31515 .44457 L p F P
0 g
s
.811 .801 .308 r
.31051 .46502 m .3127 .45502 L p .31644 .45163 L F P
0 g
s
.686 .654 .812 r
.31162 .45998 m .31242 .45629 L p .29149 .45799 L F P
0 g
s
.686 .654 .812 r
.31242 .45629 m .31162 .45998 L p .2769 .45278 L F P
0 g
s
.697 .625 .773 r
.31214 .45751 m .35984 .46222 L .36013 .461 L p F P
0 g
s
.697 .625 .773 r
.36013 .461 m .36326 .44785 L p .31647 .45669 L F P
0 g
s
.697 .625 .773 r
.31214 .45751 m .36013 .461 L .31647 .45669 L F
.686 .654 .812 r
.26498 .45031 m .3127 .45502 L .31242 .45629 L p F P
0 g
s
.686 .654 .812 r
.2769 .45278 m .26498 .45031 L .31242 .45629 L F
.31162 .45998 m .31051 .46502 L p .28754 .4576 L F P
0 g
s
.686 .654 .812 r
.28754 .4576 m .26498 .45031 L .31162 .45998 L F
.811 .801 .308 r
.30887 .47435 m .30985 .46832 L .31214 .45751 L p F P
0 g
s
.658 .701 .878 r
.30965 .46952 m .3102 .46668 L p .28381 .46697 L F P
0 g
s
.658 .701 .878 r
.3102 .46668 m .30965 .46952 L p .28015 .46371 L F P
0 g
s
.68 .667 .83 r
.30985 .46832 m .35745 .47302 L .35781 .47139 L p F P
0 g
s
.68 .667 .83 r
.35781 .47139 m .35984 .46222 L p .31743 .4674 L F P
0 g
s
.68 .667 .83 r
.30985 .46832 m .35781 .47139 L .31743 .4674 L F
.658 .701 .878 r
.26287 .46031 m .31051 .46502 L .3102 .46668 L p F P
0 g
s
.658 .701 .878 r
.28015 .46371 m .26287 .46031 L .3102 .46668 L F
.30965 .46952 m .3092 .47191 L p .29317 .46789 L F P
0 g
s
.658 .701 .878 r
.29317 .46789 m .26287 .46031 L .30965 .46952 L F
.621 .736 .929 r
.30985 .46832 m .35745 .47302 L .35723 .47422 L p F P
0 g
s
.621 .736 .929 r
.35723 .47422 m .35634 .47904 L p .31912 .47046 L F P
0 g
s
.621 .736 .929 r
.31912 .47046 m .30985 .46832 L .35723 .47422 L F
.35745 .47302 m .30985 .46832 L .30965 .46952 L p F P
0 g
s
.621 .736 .929 r
.30965 .46952 m .30907 .47311 L p .3453 .47305 L F P
0 g
s
.621 .736 .929 r
.3453 .47305 m .35745 .47302 L .30965 .46952 L F
.658 .701 .878 r
.26166 .46721 m .3092 .47191 L .30965 .46952 L p F P
0 g
s
.658 .701 .878 r
.26166 .46721 m .30965 .46952 L .28381 .46697 L F
.3102 .46668 m .31051 .46502 L p .29871 .46555 L F P
0 g
s
.658 .701 .878 r
.26166 .46721 m .3102 .46668 L .29871 .46555 L F
.68 .667 .83 r
.35745 .47302 m .30985 .46832 L .3102 .46668 L p F P
0 g
s
.68 .667 .83 r
.3102 .46668 m .31162 .45998 L p .34845 .47046 L F P
0 g
s
.68 .667 .83 r
.35745 .47302 m .3102 .46668 L .34845 .47046 L F
.31162 .45998 m .31214 .45751 L p .32248 .46105 L F P
0 g
s
.68 .667 .83 r
.35745 .47302 m .31162 .45998 L .32248 .46105 L F
.31214 .45751 m .35984 .46222 L .3593 .46469 L p F P
0 g
s
.68 .667 .83 r
.3593 .46469 m .35745 .47302 L p .32248 .46105 L F P
0 g
s
.68 .667 .83 r
.32248 .46105 m .31214 .45751 L .3593 .46469 L F
.686 .654 .812 r
.26287 .46031 m .31051 .46502 L .31162 .45998 L p F P
0 g
s
.686 .654 .812 r
.26287 .46031 m .31162 .45998 L .29149 .45799 L F
.31242 .45629 m .3127 .45502 L p .30639 .45569 L F P
0 g
s
.686 .654 .812 r
.26287 .46031 m .31242 .45629 L .30639 .45569 L F
.697 .625 .773 r
.31515 .44457 m .31242 .45629 L p .35814 .44882 L F P
0 g
s
.697 .625 .773 r
.31242 .45629 m .31214 .45751 L p .31647 .45669 L F P
0 g
s
.697 .625 .773 r
.31647 .45669 m .35814 .44882 L .31242 .45629 L F
.35814 .44882 m .36326 .44785 L .31515 .44457 L F
.698 .622 .768 r
.26498 .45031 m .3127 .45502 L .31515 .44457 L p F P
0 g
s
.698 .622 .768 r
.31515 .44457 m .31553 .44293 L p .30868 .44393 L F P
0 g
s
.698 .622 .768 r
.26498 .45031 m .31515 .44457 L .30868 .44393 L F
.31553 .44293 m .31558 .44272 L p .31469 .44285 L F P
0 g
s
.698 .622 .768 r
.26498 .45031 m .31553 .44293 L .31469 .44285 L F
.704 .594 .729 r
.31924 .42784 m .31553 .44293 L p .36409 .43227 L F P
0 g
s
.704 .594 .729 r
.31553 .44293 m .31548 .44313 L p .31611 .44299 L F P
0 g
s
.704 .594 .729 r
.31611 .44299 m .36409 .43227 L .31553 .44293 L F
.36409 .43227 m .3673 .43155 L .31924 .42784 L F
.621 .736 .929 r
.30907 .47311 m .30887 .47435 L p .31888 .47408 L F P
0 g
s
.621 .736 .929 r
.31888 .47408 m .35745 .47302 L .30907 .47311 L F
.537 .77 .984 r
.30885 .47516 m .26143 .47047 L .26166 .46721 L p F P
0 g
s
.811 .801 .308 r
.30517 .51895 m .31582 .47863 L p .30887 .47435 L F P
0 g
s
.30927 .50435 m
.31969 .50554 L
s
.30261 .50359 m
.30641 .50403 L
s
.629 .197 .204 r
.35089 .52378 m .3053 .51928 L .30587 .51781 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.138 .662 .878 r
.35081 .52346 m .30517 .51895 L .3053 .51928 L p F P
0 g
s
.138 .662 .878 r
.3053 .51928 m .35089 .52378 L .35081 .52346 L p F P
0 g
s
.138 .662 .878 r
.30517 .51895 m .35081 .52346 L .35089 .52378 L p F P
0 g
s
.138 .662 .878 r
.35089 .52378 m .3053 .51928 L .30517 .51895 L p F P
0 g
s
.41206 .48248 m
.43095 .48647 L
s
.501 .775 .993 r
.30517 .51895 m .30887 .47435 L .35634 .47904 L p F P
0 g
s
.501 .775 .993 r
.35634 .47904 m .35081 .52346 L .30517 .51895 L p F P
0 g
s
.39212 .50825 m
.39306 .50844 L
s
.39306 .50844 m
.4215 .51438 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.37641 .53499 m
.37998 .53572 L
s
.39399 .53861 m
.41204 .54233 L
s
.435 .76 .996 r
.39995 .47693 m .42814 .47683 L .42101 .47532 L p F P
0 g
s
.435 .76 .996 r
.42101 .47532 m .39283 .47542 L .39995 .47693 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.606 .453 .648 r
.42101 .47532 m .39283 .47542 L .39092 .48101 L p F P
0 g
s
.606 .453 .648 r
.39092 .48101 m .4191 .48094 L .42101 .47532 L p F P
0 g
s
.415 .757 .995 r
.37188 .53706 m .37903 .53853 L .40719 .53868 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.37565 .53723 m
.37641 .53499 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.606 .453 .648 r
.40194 .53157 m .37379 .53144 L .37188 .53706 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.606 .453 .648 r
.37188 .53706 m .40003 .53721 L .40194 .53157 L p F P
0 g
s
.415 .757 .995 r
.40719 .53868 m .40003 .53721 L .37188 .53706 L p F P
0 g
s
.36687 .56306 m
.37546 .53779 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .82 .339 r
.34284 .18003 m .33534 .20959 L p .33919 .16503 L F P
0 g
s
.836 .82 .339 r
.34965 .15146 m .34284 .18003 L p .33919 .16503 L F P
0 g
s
.836 .82 .339 r
.33534 .20959 m .32801 .23681 L p .33919 .16503 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.761 .621 .705 r
.42814 .47683 m .42624 .48245 L .4191 .48094 L p F P
0 g
s
.761 .621 .705 r
.4191 .48094 m .42101 .47532 L .42814 .47683 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.836 .82 .339 r
.35501 .12713 m .34965 .15146 L p .33919 .16503 L F P
0 g
s
.58303 .53722 m
.59233 .53923 L
s
.761 .621 .705 r
.41523 .50647 m .41476 .50787 L .41297 .5075 L p F P
0 g
s
.761 .621 .705 r
.41297 .5075 m .41345 .50609 L .41523 .50647 L p F P
0 g
s
.40767 .50561 m
.41328 .5068 L
s
.41328 .5068 m
.41505 .50717 L
s
.41505 .50717 m
.41697 .50758 L
s
.761 .621 .705 r
.4091 .53305 m .40719 .53868 L .40003 .53721 L p F P
0 g
s
.761 .621 .705 r
.40003 .53721 m .40194 .53157 L .4091 .53305 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .82 .339 r
.35827 .10989 m .35501 .12713 L p .33919 .16503 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.688 .703 .176 r
.566 .22755 m .56068 .24852 L p .56125 .24619 L F P
0 g
s
.688 .703 .176 r
.57278 .20074 m .566 .22755 L p .56125 .24619 L F P
0 g
s
.688 .703 .176 r
.57849 .17815 m .57278 .20074 L p .56125 .24619 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .82 .339 r
.35905 .10182 m .35827 .10989 L p .33919 .16503 L F P
0 g
s
.567 .763 .97 r
.40563 .10642 m .35905 .10182 L .35827 .10989 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.688 .703 .176 r
.56068 .24852 m .55885 .25571 L .56125 .24619 L p F P
0 g
s
.688 .703 .176 r
.58096 .16832 m .57849 .17815 L p .56125 .24619 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.836 .82 .339 r
.35719 .10402 m .35905 .10182 L p .33919 .16503 L F P
0 g
s
.364 0 0 r
.40563 .10642 m .35905 .10182 L .35719 .10402 L p F P
0 g
s
.364 0 0 r
.35905 .10182 m .40563 .10642 L .40403 .10865 L p F P
0 g
s
.364 0 0 r
.40403 .10865 m .35719 .10402 L .35905 .10182 L p F P
0 g
s
.364 0 0 r
.35719 .10402 m .40403 .10865 L .40563 .10642 L p F P
0 g
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.688 .703 .176 r
.57921 .17517 m .58096 .16832 L p .56125 .24619 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.688 .703 .176 r
.57387 .19625 m .57921 .17517 L p .56125 .24619 L F P
0 g
s
.688 .703 .176 r
.56125 .24619 m .56699 .22346 L .57387 .19625 L p F P
0 g
s
.836 .82 .339 r
.3529 .11639 m .35719 .10402 L p .33919 .16503 L F P
0 g
s
.689 .369 .429 r
.40403 .10865 m .35719 .10402 L .3529 .11639 L p F P
0 g
s
.689 .369 .429 r
.35719 .10402 m .40403 .10865 L .39996 .12104 L p F P
0 g
s
.689 .369 .429 r
.39996 .12104 m .3529 .11639 L .35719 .10402 L p F P
0 g
s
.811 .801 .308 r
.39996 .12104 m .40403 .10865 L p .38652 .1697 L F P
0 g
s
.689 .369 .429 r
.3529 .11639 m .39996 .12104 L .40403 .10865 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61818 .42498 m
.6111 .42692 L
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.836 .82 .339 r
.26498 .45031 m .2678 .438 L p .26941 .44699 L F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.836 .82 .339 r
.33919 .16503 m .34665 .13756 L .3529 .11639 L p F P
0 g
s
.709 .488 .586 r
.39996 .12104 m .3529 .11639 L .34665 .13756 L p F P
0 g
s
.709 .488 .586 r
.3529 .11639 m .39996 .12104 L .39388 .14223 L p F P
0 g
s
.709 .488 .586 r
.39388 .14223 m .34665 .13756 L .3529 .11639 L p F P
0 g
s
.811 .801 .308 r
.38652 .1697 m .39388 .14223 L .39996 .12104 L p F P
0 g
s
.709 .488 .586 r
.34665 .13756 m .39388 .14223 L .39996 .12104 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.577 .759 .964 r
.38035 .3873 m .33314 .38263 L .33376 .37798 L p F P
0 g
s
.577 .759 .964 r
.33376 .37798 m .3811 .38266 L .38035 .3873 L p F P
0 g
s
.577 .759 .964 r
.33314 .38263 m .38035 .3873 L .3811 .38266 L p F P
0 g
s
.783 .779 .277 r
.3811 .38266 m .38035 .3873 L p .35634 .47904 L F P
0 g
s
.577 .759 .964 r
.3811 .38266 m .33376 .37798 L .33314 .38263 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.71 .539 .656 r
.39388 .14223 m .34665 .13756 L .33919 .16503 L p F P
0 g
s
.71 .539 .656 r
.33919 .16503 m .38652 .1697 L .39388 .14223 L p F P
0 g
s
.71 .539 .656 r
.34665 .13756 m .39388 .14223 L .38652 .1697 L p F P
0 g
s
.71 .539 .656 r
.38652 .1697 m .33919 .16503 L .34665 .13756 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26189 .47162 m
.26456 .47116 L
s
.25248 .47325 m
.26189 .47162 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.709 .557 .68 r
.27467 .41053 m .33919 .16503 L .38652 .1697 L p F P
0 g
s
.709 .557 .68 r
.38652 .1697 m .32246 .41525 L .27467 .41053 L p F P
0 g
s
.783 .779 .277 r
.38046 .38349 m .3811 .38266 L p .35634 .47904 L F P
0 g
s
.279 0 0 r
.3811 .38266 m .33376 .37798 L .33297 .3788 L p F P
0 g
s
.279 0 0 r
.33297 .3788 m .38046 .38349 L .3811 .38266 L p F P
0 g
s
.279 0 0 r
.33376 .37798 m .3811 .38266 L .38046 .38349 L p F P
0 g
s
.279 0 0 r
.38046 .38349 m .33297 .3788 L .33376 .37798 L p F P
0 g
s
.26456 .47116 m
.26607 .47093 L
s
.73544 .42433 m
.72157 .4262 L
s
.537 .77 .984 r
.3092 .47191 m .26166 .46721 L .26143 .47047 L p F P
0 g
s
.783 .779 .277 r
.37847 .38973 m .38046 .38349 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.37537 .40072 m .37847 .38973 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.3715 .41521 m .37537 .40072 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.3673 .43155 m .3715 .41521 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.36326 .44785 m .3673 .43155 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.35984 .46222 m .36326 .44785 L p .35634 .47904 L F P
0 g
s
.783 .779 .277 r
.35634 .47904 m .35745 .47302 L .35984 .46222 L p F P
0 g
s
.621 .736 .929 r
.35634 .47904 m .30887 .47435 L .30985 .46832 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.681 .34 .39 r
.38046 .38349 m .33297 .3788 L .33086 .38503 L p F P
0 g
s
.681 .34 .39 r
.33086 .38503 m .37847 .38973 L .38046 .38349 L p F P
0 g
s
.681 .34 .39 r
.33297 .3788 m .38046 .38349 L .37847 .38973 L p F P
0 g
s
.681 .34 .39 r
.37847 .38973 m .33086 .38503 L .33297 .3788 L p F P
0 g
s
.658 .701 .878 r
.31051 .46502 m .26287 .46031 L .26166 .46721 L p F P
0 g
s
.658 .701 .878 r
.3092 .47191 m .26166 .46721 L .26287 .46031 L p F P
0 g
s
.30303 .46583 m
.30605 .46546 L
s
.70601 .4281 m
.68888 .43001 L
s
.68 .667 .83 r
.35984 .46222 m .31214 .45751 L .30985 .46832 L p F P
0 g
s
.708 .473 .566 r
.37847 .38973 m .33086 .38503 L .32765 .396 L p F P
0 g
s
.708 .473 .566 r
.32765 .396 m .37537 .40072 L .37847 .38973 L p F P
0 g
s
.708 .473 .566 r
.33086 .38503 m .37847 .38973 L .37537 .40072 L p F P
0 g
s
.708 .473 .566 r
.37537 .40072 m .32765 .396 L .33086 .38503 L p F P
0 g
s
.686 .654 .812 r
.3127 .45502 m .26498 .45031 L .26287 .46031 L p F P
0 g
s
.686 .654 .812 r
.31051 .46502 m .26287 .46031 L .26498 .45031 L p F P
0 g
s
.31047 .46492 m
.31112 .46484 L
s
.30605 .46546 m
.31047 .46492 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.697 .625 .773 r
.35984 .46222 m .31214 .45751 L .31548 .44313 L p F P
0 g
s
.71 .528 .641 r
.37537 .40072 m .32765 .396 L .32371 .41049 L p F P
0 g
s
.71 .528 .641 r
.32765 .396 m .37537 .40072 L .3715 .41521 L p F P
0 g
s
.71 .528 .641 r
.3715 .41521 m .32371 .41049 L .32765 .396 L p F P
0 g
s
.71 .528 .641 r
.32371 .41049 m .3715 .41521 L .37537 .40072 L p F P
0 g
s
.698 .622 .768 r
.31558 .44272 m .2678 .438 L .26498 .45031 L p F P
0 g
s
.698 .622 .768 r
.3127 .45502 m .26498 .45031 L .2678 .438 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.704 .594 .729 r
.31548 .44313 m .36326 .44785 L .3673 .43155 L p F P
0 g
s
.704 .594 .729 r
.36326 .44785 m .31548 .44313 L .31949 .42683 L p F P
0 g
s
.704 .595 .732 r
.2678 .438 m .31558 .44272 L .31892 .42909 L p F P
0 g
s
.704 .595 .732 r
.27112 .42437 m .31892 .42909 L .31558 .44272 L p F P
0 g
s
.704 .595 .732 r
.31558 .44272 m .2678 .438 L .27112 .42437 L p F P
0 g
s
.704 .595 .732 r
.31892 .42909 m .27112 .42437 L .2678 .438 L p F P
0 g
s
.709 .564 .689 r
.32371 .41049 m .3715 .41521 L .3673 .43155 L p F P
0 g
s
.709 .564 .689 r
.3673 .43155 m .31949 .42683 L .32371 .41049 L p F P
0 g
s
.708 .571 .698 r
.32246 .41525 m .27467 .41053 L .27112 .42437 L p F P
0 g
s
.708 .571 .698 r
.31892 .42909 m .27112 .42437 L .27467 .41053 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d1P00000n0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d1000000205d000`00000<P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0040000002`GVd0/5i]0;1NK@L00000301M00000`000000]9>d0;BC]00Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;1NK@2`GVd02@2`GVd8000000<0
G@000P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;1NK@2`GVd0
4@2`GVd4000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/5i]0;1N
K@0D0;1NK@030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000/5i]0;1NK@0D0;1NK@800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0H000004@2`GVd2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000
]GbF0;ElUP030;ElUP/000001@2`GVd00`000000cle>0000000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;ElUP2eO9H03`2eO9H6000000030<o=CP000000]9>d02`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]GbF0;ElUP0D0;ElUP030000003?
cDh0000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]GbF0;ElUP0C
0;ElUP030000003?cDh0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000]GbF0;ElUP0D0;ElUP030000003?cDh0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]GbF0;ElUP0D0;ElUP030000003?cDh0000002h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000]GbF0;ElUP0D0;ElUP030000003?cDh0000002h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]GbF0;ElUP0C0;ElUP040000003?
cDh0cle>000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]GbF0;El
UP0D0;ElUP040000003?cDh0cle>000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@4000001<0]GbF00<000000<o=CP3?cDh0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0040000002eRJL0]HVW0;F9Y`L00000302eO9H00`000000cle>0<o=CP0_0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;F9Y`2eRJL02@2eRJL8000000<0]GbF00@00000
0<o=CP3?cDh00000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002eRJL0
]HVW0140]HVW100000020<o=CP030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`000000]HVW0;F9Y`0D0;F9Y`030000003?cDh0cle>0300]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@00`000000]HVW0;F9Y`0D0;F9Y`030000002aXlT000000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]HVW0;F9Y`0D0;F9Y`L00000
;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002eRJL0]HVW01@0]HVW00<0
00000:<g>P2S=cX00`2S=cX;000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]HVW0;F9Y`0D0;F9Y`030000002S=cX0XcLj00d0XcLj2`00000I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000;F9Y`2eRJL05@2eRJL00`000000XcLj0:<g>P0G0:<g
>P/000003`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRJL0]HVW01@0
]HVW1`00000N0:<g>P/000001@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002eRJL0]HVW01@0]HVW00<000000;F2W02ePY`0102ePY`;000001d0XcLj2`00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002eRJL0]HVW01@0]HVW00<000000;F2W02ePY`03`2ePY`<000001/0XcLj2P00
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002eRJL0]HVW01D0]HVW00<000000;F2W02ePY`06`2ePY`;
000001X0XcLj2P00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0H000004@2eRJL00`000000]H:L0;F2W00W0;F2
W0/000006@2S=cX:00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;F>[P2eSZh00`2eSZh<000000D0
]HVW00<000000;F2W02ePY`0<P2ePY`;000001P0XcLj1P00002[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002eSZh0]Hj^0100]Hj^1P00000o0;F2W0`000004@2S=cX00`000000]9>d0;BC]02Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;F2W02ePY`0B@2ePY`;000000D0XcLj0P00
002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;F2W02ePY`0E@2ePY`6
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;F>[P2eSZh0502eSZh00`000000]H:L0;F2W01J0;F2
W0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F>[P2eSZh05@2eSZh5000005L0
]H:L0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;BC]02dTk@0
0P2dTk@:000004d0]H:L0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSZh0]Hj^01@0]Hj^00<0
00000;BC]02dTk@03@2dTk@:000004<0]H:L00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000]Hj^0;F>[P0D0;F>[P030000002dTk@0]9>d01L0]9>d2P00000i0;F2W0030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;F>[P2eSZh05@2eSZh00`000000]9>d0;BC]00Q0;BC
]0X00000;P2ePY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F>[P2eSZh05@2eSZh00`000000
]9>d0;BC]00[0;BC]0X00000902ePY`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F>[P2eSZh0
502eSZh00`000000]9>d0;BC]00f0;BC]0X000006P2ePY`00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;BC]02dTk@0@02dTk@:00000100]H:L00<0
00000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000002dTk@0
]9>d04X0]9>d2P0000050;F2W0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hj^0;F>[P0E0;F>
[P030000002dTk@0]9>d05@0]9>d1`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSZh0]Hj^01@0
]Hj^00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002eSZh0]Hj^01D0]Hj^00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;BC]02dTk@0F@2dTk@200000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;F>[P2eSZh0502eSZh6000005L0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002aX/P0/J;800<0/J;82P00001=0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000
/J;80;6Rb00=0;6Rb0X00000@`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002eSZh0]Hj^01D0]Hj^00<000000;6Rb02aX/P05`2aX/P:000003P0]9>d0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000<o=CP2aX/P08P2aX/P:000002h0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002aX/P0
/J;802`0/J;82P00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F>
[P2eSZh05@2eSZh00`000000/J;80;6Rb00f0;6Rb0X000006P2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;6Rb02aX/P0@02aX/P:000000l0
]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000<o=CP2aX/P0
B`2aX/P:000000D0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hj^0;F>
[P0D0;F>[P030000002aX/P0/J;805D0/J;81P00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSZh0
]Hj^01D0]Hj^00<000000;6Rb02aX/P0FP2aX/P00`000000]9>d0;BC]02`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002eSZh0]Hj^01D0]Hj^1`00001E0;6Rb0800000/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]Hj^0;F>[P0D0;F>[P030000003?cDh0WKg_00D0WKg_2`00001:0;6Rb0030000002dTk@0]9>d0;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;F>[P2eSZh0502eSZh00`000000cle>09fmk`0@09fmk`/00000
?`2aX/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSZh0]Hj^01D0]Hj^00<0
00000<o=CP2M_Nl06`2M_Nl;000003<0/J;80P00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSZh0
]Hj^01D0]Hj^00<0000009fmk`2M_Nl09P2M_Nl<000002L0/J;80P00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002eSZh0]Hj^01@0]Hj^00@000000<o=CP3?cDh000000`2dTk@:000002D0WKg_2`00000L
0;6Rb0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F>[P2eSZh05@2eSZh20000
00030<o=CP000000]9>d00`0]9>d2P00000V09fmk`/000004@2aX/P00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002eSZh0]Hj^01D0]Hj^00@000000<o=CP3?cDh000005`2dTk@:0000
02L0WKg_2`0000050;6Rb0800000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj^0;F>[P0D0;F>[P04
0000003?cDh0cle>00000240]9>d2`00000X09fmk`L00000]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000
]Hj^0;F>[P0D0;F>[P040000003?cDh0cle>00000240]9>d0P000009001Yb@X000008`2M_Nl00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSZh0]Hj^01D0]Hj^00@000000<o=CP3?
cDh000008P2dTk@2000000h006W900@0000002jdg@0^]=d0;[CM2P00000I09fmk`030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<000000;F>[P2eSZh05@2eSZh010000000cle>00000000000T
0;BC]08000003000JLT00`000000;[CM02jdg@0902jdg@`000003P2M_Nl200000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP00000W0;BC]08000002P00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0000000/00000102M_Nl00`000000]9>d0;BC]02d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000002eSZh0]Hj^01@0]Hj^00@000000<o=CP3?cDh00000:@2dTk@2
000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@8000000P2dTk@6
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;F>[P2eSZh05@2eSZh010000000cle>00000000000[
0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000<o=CP000000;`2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07L0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP00000a0;BC]080000000<006W9
0000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSZh0
]Hj^01@0]Hj^00@000000<o=CP3?cDh00000<`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0;F>[P2eSZh05@2eSZh010000000cle>00000000000n0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000000o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP00000o
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F>[P2eSZh05@2eSZh01000
0000cle>0<o=CP00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F>
[P2eSZh05@2eSZh010000000cle>00000000000o0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000100;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP000010
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F>[P2eSZh05@2eSZh01000
0000cle>0000000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F>
[P2eSZh05@2eSZh00`000000cle>000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000110;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000110;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F>[P2eSZh05@2eSZh010000000
cle>0000000000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F>[P2e
SZh05@2eSZh00`000000cle>000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000120;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000120;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>
000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F>[P2eSZh05@2e
SZh00`000000cle>000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000
0;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000130;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000130;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>00000014
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F>[P2eSZh05@2eSZh00`00
0000cle>000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F>[P2e
SZh0502eSZh010000000cle>0<o=CP0000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d00<000000;F>[P2eSZh05@2eSZh010000000cle>0000000000140;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0700]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>000000150;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>
0<o=CP0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;F>[P2eSZh0
502eSZh010000000cle>0<o=CP0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000;F>[P2eSZh05@2eSZh00`000000cle>000000160;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>000000160;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP00
00160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;F>[P2eSZh0502eSZh0
10000000cle>0<o=CP0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<00000
0;F>[P2eSZh05@2eSZh00`000000cle>000000170;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>000000170;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000170;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;F>[P2eSZh0502eSZh00`000000
cle>0<o=CP180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;F>[P2eSZh0
5@2eSZh00`000000cle>000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0
00000;F>[P2eSZh05@2eSZh00`000000cle>000000180;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06d0]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000180;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>00000019
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F>[P2eSZh05@2eSZh00`00
0000cle>000000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F>[P2e
SZh0502eSZh010000000cle>0<o=CP0000190;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0
]9>d00<000000;F>[P2eSZh0502eSZh010000000cle>0<o=CP0000190;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000001:0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>
0000001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F>[P2eSZh0502e
SZh010000000cle>0<o=CP00001:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0
00000;F>[P2eSZh0502eSZh00`000000cle>0<o=CP1;0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000001;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000001;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;F>[P2eSZh0502eSZh010000000
cle>0<o=CP00001;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;F>[P2e
SZh0502eSZh00`000000cle>0000001<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000001<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000cle>0000001<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;F>[P2eSZh0502eSZh00`000000cle>0<o=CP1=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;F>[P2eSZh0502eSZh00`00
0000cle>0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;F>[P2e
SZh05@2eSZh00`000000cle>0000001=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<000000;F>[P2eSZh05@2eSZh6000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02d
Tk@00`000000]Hj^0;F>[P0D0;F>[P8000001@2^Ef<<000003h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0I`2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000002^Ef<0[UMS0100[UMS1P00000h
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;F>[P2eSZh05@2eSZh60000
0180[UMS00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]003
0000002eSZh0]Hj^01@0]Hj^0P0000050;EiT0`000001@2^Ef<2000003P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eNI00]GV@0100]GV@
1`00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F>[P2eSZh05@2e
SZh00`000000]GV@0;EiT00E0;EiT0800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;EiT02eNI005@2eNI000`000000b<M60;BC]00h
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F>[P2eSZh0502eSZh60000
0180]GV@0P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F>[P2e
SZh0502eSZh00`000000]HNT0;F7Y0030;F7Y0`000001@2eNI000`000000b<M60000000i0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;F>[P2eSZh05@2eSZh00`000000]HNT
0;F7Y00?0;F7Y0H0000000<0b<M60000002dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01U0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;F7Y02eQj@0502eQj@00`000000b<M60000
000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;F>[P2eSZh0502eSZh0
0`000000]HNT0;F7Y00D0;F7Y00300000038adH0000003X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I@2dTk@G0;F>[P030000002eQj@0]HNT01@0]HNT00<000000<S7AP000000>P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;F7Y02e
Qj@0502eQj@00`000000b<M60000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d
1P00000B0;F>[PH000004@2eQj@3000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I02d
Tk@00`000000]I:b0;FB/P030;FB/P`000001@2eSZh2000000D0]I2`2`0000050;F7Y00400000038
adH00000000003X0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000;FB/P2eT[80402eT[8600000140]I2`1P00
00000`38adH000000;BC]00j0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000]I:b0;FB/P0E0;FB/P030000002eT;00]I2`01@0]I2`00<00000
0<S7AP000000>`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0030000002eT[80]I:b01@0]I:b0P00000E0;F@/00400000038adH00000
000003/0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01S0;BC]0030000002eT[80]I:b01@0]I:b0P00000E0;F@/00400000038adH00000
000003/0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0680]9>d00<000000;FB/P2eT[805@2eT[800`000000]I2`0;F@/00D0;F@
/00400000038adH0b<M6000003/0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0HP2dTk@600000140]I:b0P00000F0;F@/00300000038adH00000
03`0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0HP2dTk@00`000000]9Rk0;BH^`030;BH^``000001@2eT[8700000100]I2`00@000000<S7AP00
00000000?02dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0HP2dTk@00`000000]9Rk0;BH^`0?0;BH^`L000001@2dV;X;000000D0
]I2`00@000000<S7AP0000000000?02dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000]9Rk0;BH^`0E0;BH^`03
0000002dV;X0]9Rj00l0]9Rj1P0000020<S7AP030000002dTk@0]9>d03X0]9>d00<000000;BC]02d
Tk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d
00<000000;BH^`2dV;/05@2dV;/00`000000]9Rj0;BH^P0D0;BH^P80000000<0b<M60000002dTk@0
>`2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Q0;BC]0030000002dV;/0]9Rk01D0]9Rk00<000000;BH^P2dV;X0502dV;X3000003d0]9>d00<0
00000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0640]9>d1000000C0;BH^`8000005P2dV;X00`000000b<M60000000m0;BC]0030000002dTk@0
]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC
]0040000002bWl@0/Yo40;:Oa0P000002`2dV;/00`000000]9Rj0;BH^P0D0;BH^P0400000038adH0
b<M6000003d0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0600]9>d00<000000;:Oa02bWl@02P2bWl@8000000<0]9Rk00<00000
0;BH^P2dV;X0502dV;X2000000030<S7AP000000]9>d03`0]9>d00<000000;BC]02dTk@03`2dTk@A
00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002bWl@0/Yo40180/Yo42@00000A0;BH
^P80000000<0b<M60000002dTk@0?02dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002bWl@0/Yo401@0/Yo40P0000050;:Oa@`0
00001@2dV;X010000000b<M60<S7AP00000m0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01O0;BC]0030000002bWl@0/Yo401D0/Yo400<000000;:Oa@2bWlD0402bWlD600000003
0<S7AP000000]9>d0380]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d
1P00000A0;:Oa08000005`2bWlD00`000000b<M60000000W0;BC]18000001@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05l0]9>d00<000000:nWc`2_Yll00`2_
Yll<000000D0/Yo40P00000F0;:Oa@80000000<0b<M60000002dTk@06`2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G`2dTk@0
0`000000[jO?0:nWc`0?0:nWc`L000005P2bWlD010000000b<M60<S7AP00000A0;BC]0/00000302d
Tk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d00<00000
0:nWc`2_Yll05@2_Yll00`000000/Yo50;:Oa@0E0;:Oa@0400000038adH0b<M6000000H0]9>d2`00
000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05h0]9>d00<000000:nWc`2_Yll05@2_Yll600000140/Yo52`00000G0;BC]0D00000702dTk@0
0`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d1P00000B0:nW
c`030000002^Z]@0[Z[D00<0[Z[D4P0000020<S7AP030000002dTk@0]9>d01L0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0GP2dTk@00`000000
Z;?P0:Rch0030:Rch0`000001@2_Yll2000000@0[Z[D2@0000040:jZe0H000000P38adH00`000000
]9>d0;BC]00C0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
GP2dTk@00`000000Z;?P0:Rch00?0:Rch0/000004P2^Z]@010000000b<M60<S7AP00000A0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05h0]9>d
1000000@0:Rch0040000002X/n00Z;?P000001L0[Z[D00@000000<S7AP38adH000003@2dTk@40000
02h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01N0;BC]004
00000029aO/0RLGk08W5n`P000002`2X/n0600000140[Z[D00@000000<S7AP38adH000002P2dTk@4
00000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01L0;BC
]0<000002`29aO/8000000<0Z;?P00<0000009jlk@2N_>d00`2N_>d:000000L0[Z[D00@000000<S7
AP38adH000001P2dTk@4000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0@00000202dTk@;000000<0RLGk1000000A09jlk@H000000P38adH00`00
0000]9>d0;BC]0020;BC]0800000>P2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000001L0]9>d2`00000B09jlk@0400000038adH0b<M600000080]9>d0P0000090;BC
]0l00000902dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@400000200
]9>d00<000000836oP20a_h00`20a_h<000000D0W[c]00@000000<S7AP38adH0b<M60`00000:0;BC
]0800000302KLjD00`000000`Yjd0000000200000240]9>d00<000000;BC]02dTk@0F`2dTk@00`00
0000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000902dTk@00`000000P<Kn0836oP0?0836oPH0
00000P38adH2000000/0]9>d0P00000<09]cY@0300000032W[@0`Yjd0080`Yjd00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
0P00000W0;BC]00300000020a_h0P<Kn01@0P<Kn00@000000:FgiP0000000000302dTk@00`2KLjD0
00000000000=00000080`Yjd00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01H0;BC]080
0000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00W0;BC]00300000020a_h0P<Kn01@0P<Kn
1000000;0;BC]0040000002KLjD0Vg>U000000<0`Yjd3@00000R0;BC]0030000002dTk@0]9>d05L0
]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00W0;BC]0030000
0020a_h0P<Kn01@0P<Kn1000000;0;BC]0040000002KLjD0Vg>U000000<0`Yjd00<000000;BC]02d
Tk@01@2dTk@4000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01;0;BC]0030000002dTk@0]9>d02H0]9>d00<000000836oP20a_h05020a_h00`000000b<M6
0000000;0;BC]00400000032W[@0Vg>U000000<0`Yjd00<000000;BC]02dTk@02P2dTk@300000200
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000
9@2dTk@00`000000P<Kn0836oP0D0836oP0300000038adH0000000/0]9>d00@0000009]cY@2KLjD0
00000`32W[@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<000008P2dTk@00`000000P<Kn0836oP0C0836oP0300000038adH0b<M600<00000
2@2dTk@010000000Vg>U09]cY@0000020<:N]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@000007P2dTk@00`000000P<Kn
0836oP0C0836oP0400000038adH0b<M600000080]9>d0P0000060;BC]0040000002KLjD0Vg>U0000
00<0`Yjd00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d
07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05H0]9>d1@00000I0;BC]00300000020a_h0P<Kn01<0P<Kn00<000000<S7AP00
00001@2dTk@2000000@0]9>d00@0000009]cY@2KLjD000000`32W[@00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000001<0
]9>d00<000000836oP20a_h05020a_h00`000000b<M6000000070;BC]0@000000P2KLjD01@000000
`Yjd0<:N]032W[@000000340]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooomg000001H0
P<Kn4@0000030<:N]?l000001`00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000000D0]9>d00<000000836oP20a_h05020a_h00`000000VW>U
09YcY@0409YcY@0306g2oP2JLjD0VW>U00<0VW>U00<000000<:N]02KLjD01@00000a0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0H000005P20a_h00`000000Vg>V09Yc
Y@0909YcY@0400000032W[@0Vg>U000000<0`Yjd1@00000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000P<Kn0836oP0D0836oP030000002J
LjD0VW>U00T0VW>U00D000000<:N]02KLjD000000<:N]00=000002P0]9>d00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]00300000020a_h0P<Kn01@0P<Kn00<0
000009YcY@2JLjD0202JLjD01P000000`Yjd09]cY@000000`Yjd06c2oQ0000009@2dTk@00`000000
]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000836oP20a_h0
5020a_h?000000<0`Yjd0P0000020;BC]0@000001`2dTk@500000200]9>d00<000000;BC]02dTk@0
A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000836oP20a_h04`20a_h2000000X0K<;n0P00
00000`2KLjD000000<:N]0020<:N]0`00000202dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2d
Tk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]00300000020a_h0P<Kn01<0P<Kn3@000000
0`2KLjD000000<:N]0020<:N]0800000202dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0
]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000P<Kn0836oP0C0836
oP8000002@2dTk@010000000Vg>U09]cY@0000030<:N]0030000002dTk@0]9>d0180]9>d2`000004
0;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d1P00000@0836oP8000002@2dTk@010000000Vg>U09]cY@0000030<:N]0030000002dTk@0
]9>d01d0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@;000000D0P<Kn00<000000;BC]02dTk@0202dTk@00`000000Vg>U000000030<:N
]0800000:@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]9>d0;BC]0040;BC]0H000002@2dTk@010000000Vg>U09]cY@0000030<:N]0030000002dTk@0]9>d
03<0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]9>d0;BC]00D0;BC]003
0000002KLjD0000000@0`Yjd00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]0030;BC]100
0000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dTk@0]9>d01@0]9>d
00<0000009]cY@0000000`32W[@00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d00P0]9>d
1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002d
Tk@0]9>d01@0]9>d00<0000009]cY@0000000`32W[@00`000000]9>d0;BC]00d0;BC]0030000002d
Tk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;BC]02dTk@04`2dTk@00`000000Vg>U0000000>000002d0]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]00D0;BC
]0<00000302KLjD010000000`Yjd00000000000[0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E
0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9>d0;BC]00E0;BC]0030000002KLjD0Vg>U
00X0Vg>U00D000000<:N]032W[@0`Yjd0000000[0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0l000000P32W[@00`00
0000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@90000
0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BC]02dTk@01P2dTk@8000002/0]9>d00<000000;BC]02d
Tk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
00<000000;BC]02dTk@03P2dTk@3000002T0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d
00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BC]02dTk@0>P2d
Tk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<00000
0;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0980]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d
00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]9>d0;BC]00k0;BC]003
0000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d
0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]9>d0;BC]00l0;BC]0030000002d
Tk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d02`0]9>d00<00000
0;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTk@0]9>d
03`0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2d
Tk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@30000
05L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]080
0000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d
0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2d
Tk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:
0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@30000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]080
0000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000
000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d
00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2d
Tk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool10000
0040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000
oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo0000
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E
0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003o
ool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool00003
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0
oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo
00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?oo
o`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3o
ool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040
oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo
0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000
003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000
o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo
00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h0000001
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv266.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56628 .19965 m .57266 .20023 L .57162 .20465 L p F P
0 g
s
.707 .577 .707 r
.57162 .20465 m .57077 .20828 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56628 .19965 m .57162 .20465 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57019 .20756 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57019 .20756 m .57025 .20729 L p .56628 .19965 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57019 .20756 L .56628 .19965 L F
.695 .633 .783 r
.57266 .20023 m .56628 .19965 L p .56588 .19884 L F P
0 g
s
.695 .633 .783 r
.57797 .1776 m .57266 .20023 L p .56588 .19884 L F P
0 g
s
.695 .633 .783 r
.55432 .17543 m .57797 .1776 L p .57211 .1879 L F P
0 g
s
.695 .633 .783 r
.55696 .18078 m .57211 .1879 L .56588 .19884 L F
.55432 .17543 m .57211 .1879 L .55696 .18078 L F
0 .455 .835 r
.55356 .19981 m .55685 .18142 L p .52367 .16513 L F P
0 g
s
0 .455 .835 r
.55685 .18142 m .55696 .18078 L p .54348 .17444 L F P
0 g
s
0 .455 .835 r
.52367 .16513 m .55685 .18142 L .54348 .17444 L F
.624 .737 .928 r
.57797 .1776 m .54348 .17444 L p .53911 .17216 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56628 .19965 L .56056 .18806 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52206 .16325 L F P
0 g
s
.624 .737 .928 r
.52186 .16315 m .58029 .16776 L .53911 .17216 L F
.52012 .16224 m .52878 .16304 L p .52186 .16315 L F P
0 g
s
.624 .737 .928 r
.52878 .16304 m .58029 .16776 L p .52186 .16315 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47972 .16385 m .48079 .16441 L .52186 .16315 L F
.52046 .18477 m .52179 .16425 L p .48079 .16441 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52186 .16315 L p .48079 .16441 L F P
0 g
s
0 .455 .835 r
.52186 .16315 m .52046 .18477 L p .52206 .16325 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .606 .746 r
.34878 .1518 m .39483 .15602 L .38847 .18456 L p F P
0 g
s
.702 .606 .746 r
.34249 .18034 m .38847 .18456 L .39483 .15602 L p F P
0 g
s
.702 .606 .746 r
.39483 .15602 m .34878 .1518 L .34249 .18034 L p F P
0 g
s
.693 .639 .791 r
.39483 .15602 m .34878 .1518 L .35367 .12759 L p F P
0 g
s
.693 .639 .791 r
.35367 .12759 m .39988 .13183 L .39483 .15602 L p F P
0 g
s
.693 .639 .791 r
.34878 .1518 m .39483 .15602 L .39988 .13183 L p F P
0 g
s
.811 .791 .293 r
.39988 .13183 m .39483 .15602 L p .39208 .16066 L F P
0 g
s
.624 .737 .928 r
.37022 .14851 m .39356 .15064 L p .39354 .15076 L F P
0 g
s
.811 .791 .293 r
.3921 .16057 m .39988 .13183 L .39208 .16066 L F
.39356 .15064 m .39507 .14648 L .3921 .16057 L F
.39569 .14357 m .39988 .13183 L .3921 .16057 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48079 .16441 L F P
0 g
s
.238 .738 .904 r
.47972 .16385 m .47971 .16441 L .48079 .16441 L F
.47971 .16441 m .47954 .18477 L .48079 .16441 L F
.47818 .16388 m .47954 .18477 L p .47972 .16385 L F P
0 g
s
.702 .606 .746 r
.38847 .18456 m .34249 .18034 L .34878 .1518 L p F P
0 g
s
.695 .633 .783 r
.36413 .18112 m .36752 .16485 L p .39036 .16876 L F P
0 g
s
.695 .633 .783 r
.39036 .16876 m .3879 .18044 L .36413 .18112 L F
.707 .577 .707 r
.34249 .18034 m .38847 .18456 L .38151 .21419 L p F P
0 g
s
.707 .577 .707 r
.33554 .20998 m .38151 .21419 L .38847 .18456 L p F P
0 g
s
.811 .791 .293 r
.38847 .18456 m .38151 .21419 L p .38218 .20751 L F P
0 g
s
.707 .577 .707 r
.38847 .18456 m .34249 .18034 L .33554 .20998 L p F P
0 g
s
.707 .577 .707 r
.36413 .18112 m .3873 .18325 L p .3866 .18623 L F P
0 g
s
.695 .633 .783 r
.3879 .18044 m .38732 .18316 L .36413 .18112 L F
.811 .791 .293 r
.39483 .15602 m .38847 .18456 L p .38779 .18119 L F P
0 g
s
.811 .791 .293 r
.3873 .18325 m .38847 .18456 L .38218 .20751 L F
.38776 .18107 m .38779 .18119 L .3873 .18325 L F
.38779 .18119 m .38847 .18456 L .3873 .18325 L F
.707 .577 .707 r
.38151 .21419 m .33554 .20998 L .34249 .18034 L p F P
0 g
s
.707 .577 .707 r
.35783 .20797 m .36413 .18112 L p .3866 .18623 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44634 .18004 m .44644 .19981 L .44696 .17976 L F
.44312 .1812 m .44317 .18148 L p .44634 .17966 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44634 .18004 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44634 .18004 L .44634 .17966 L F
.811 .791 .293 r
.38259 .20332 m .3873 .18325 L .38218 .20751 L F
.707 .577 .707 r
.3873 .18325 m .43055 .18721 L p .3866 .18623 L F P
0 g
s
.707 .577 .707 r
.43055 .18721 m .43975 .18805 L p .4262 .18919 L F P
0 g
s
.707 .577 .707 r
.43975 .18805 m .43867 .19012 L .4262 .18919 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43975 .18805 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43175 .20433 L .43975 .18805 L F
.43175 .20433 m .44644 .19981 L .43975 .18805 L F
.695 .633 .783 r
.56628 .19965 m .43975 .18805 L p .56588 .19884 L F P
0 g
s
.695 .633 .783 r
.43975 .18805 m .43055 .18721 L p .43977 .188 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56025 .22652 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56825 .21146 L .56025 .22652 L F
.56825 .21146 m .55356 .24845 L .56025 .22652 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43156 .20439 L F P
0 g
s
.71 .545 .663 r
.33554 .20998 m .38151 .21419 L .37475 .24157 L p F P
0 g
s
.71 .545 .663 r
.32869 .23735 m .37475 .24157 L .38151 .21419 L p F P
0 g
s
.811 .791 .293 r
.38151 .21419 m .37475 .24157 L p .37769 .22285 L F P
0 g
s
.71 .545 .663 r
.37475 .24157 m .32869 .23735 L .33554 .20998 L p F P
0 g
s
.71 .545 .663 r
.38151 .21419 m .33554 .20998 L .32869 .23735 L p F P
0 g
s
.71 .509 .615 r
.35232 .22893 m .35783 .20797 L p .3804 .21242 L F P
0 g
s
.71 .509 .615 r
.3804 .21242 m .37685 .22606 L .35232 .22893 L F
.695 .633 .783 r
.3873 .18325 m .36413 .18112 L p .38732 .18316 L F P
0 g
s
.707 .577 .707 r
.381 .21009 m .35783 .20797 L p .3866 .18623 L F P
0 g
s
.811 .791 .293 r
.38249 .20438 m .38151 .21419 L .37769 .22285 L F
.76 .881 .465 r
.42981 .20756 m .43379 .22413 L p .43156 .20439 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56056 .18806 L F P
0 g
s
0 0 .465 r
.56628 .19965 m .57025 .20729 L .56056 .18806 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57077 .20828 m .56636 .22708 L p .56628 .19965 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42981 .20756 L .43156 .20439 L F
.42975 .20729 m .42981 .20756 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43498 .19722 m .56064 .22578 L .4337 .21488 L F
.43498 .19722 m .4337 .21488 L .42975 .20729 L F
0 0 .38 r
.43379 .22413 m .42981 .20756 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42981 .20756 m .42975 .20729 L p .43372 .21493 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42981 .20756 L .43372 .21493 L F
.71 .509 .615 r
.43846 .22386 m .56025 .22652 L .55688 .23286 L F
.43846 .22386 m .55688 .23286 L .53429 .24274 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24821 L p .52888 .24511 L F P
0 g
s
.446 .876 .788 r
.55366 .23427 m .55093 .23668 L .52888 .24511 L F
.55093 .23668 m .52046 .26349 L .52888 .24511 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4415 .23014 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55366 .23427 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55688 .23286 L p .55366 .23427 L F P
0 g
s
.446 .876 .788 r
.55688 .23286 m .55356 .24845 L p .55366 .23427 L F P
0 g
s
.71 .509 .615 r
.43846 .22386 m .53429 .24274 L .45474 .23769 L F
.53429 .24274 m .54999 .24584 L .53094 .24421 L F
.53429 .24274 m .53094 .24421 L .45474 .23769 L F
0 .411 .788 r
.44644 .24845 m .44315 .23304 L p .47633 .24725 L F P
0 g
s
0 .411 .788 r
.44315 .23304 m .44304 .23251 L p .45652 .23848 L F P
0 g
s
0 .411 .788 r
.47633 .24725 m .44315 .23304 L .45652 .23848 L F
.642 .232 .251 r
.46974 .24385 m .52543 .24643 L .52182 .24781 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24726 L p .52028 .24779 L F P
0 g
s
.642 .232 .251 r
.46974 .24385 m .52182 .24781 L .4986 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52028 .24779 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24781 L p .52028 .24779 L F P
0 g
s
.183 .707 .866 r
.52182 .24781 m .52046 .26349 L p .52028 .24779 L F P
0 g
s
.642 .232 .251 r
.51659 .2498 m .5573 .24825 L .55976 .25529 L F
.56143 .24809 m .56139 .2483 L p .5573 .24825 L F P
0 g
s
.642 .232 .251 r
.56139 .2483 m .55976 .25529 L p .5573 .24825 L F P
0 g
s
.642 .232 .251 r
.4986 .24752 m .52182 .24781 L .51659 .2498 L F
0 .411 .788 r
.47794 .24718 m .47633 .24725 L .46659 .24257 L F
.446 .876 .788 r
.52178 .24821 m .52182 .24781 L p .52888 .24511 L F P
0 g
s
.642 .232 .251 r
.45652 .23848 m .56143 .24809 L p .46974 .24385 L F P
0 g
s
.71 .509 .615 r
.43846 .22386 m .45474 .23769 L .44304 .23251 L F
0 0 .38 r
.44315 .23304 m .44644 .24845 L p .4415 .23014 L F P
0 g
s
.71 .524 .636 r
.2738 .44906 m .32869 .23735 L .37475 .24157 L p F P
0 g
s
.71 .524 .636 r
.32089 .45338 m .2738 .44906 L p .29561 .40423 L F P
0 g
s
.71 .524 .636 r
.37475 .24157 m .33253 .40761 L p .29561 .40423 L F P
0 g
s
.71 .524 .636 r
.33253 .40761 m .32089 .45338 L p .29561 .40423 L F P
0 g
s
.811 .791 .293 r
.37475 .24157 m .37707 .22681 L p .37132 .24997 L F P
0 g
s
.811 .791 .293 r
.32089 .45338 m .36964 .26165 L p .37132 .24997 L F P
0 g
s
.811 .791 .293 r
.36964 .26165 m .37475 .24157 L p .37132 .24997 L F P
0 g
s
.71 .509 .615 r
.37556 .23106 m .35232 .22893 L p .37559 .23092 L F P
0 g
s
.811 .791 .293 r
.37592 .23004 m .37177 .24687 L .37707 .22681 L F
.37177 .24687 m .32089 .45338 L .37132 .24997 L F
.37177 .24687 m .37132 .24997 L .37707 .22681 L F
0 .411 .788 r
.47633 .24725 m .45652 .23848 L .46659 .24257 L F
.642 .232 .251 r
.44128 .24023 m .46333 .24124 L .46974 .24385 L F
.35232 .22893 m .3754 .23149 L .37528 .23184 L F
.811 .791 .293 r
.36559 .25905 m .34489 .34906 L .37556 .23106 L F
.34489 .34906 m .32089 .45338 L .37592 .23004 L F
.34489 .34906 m .37592 .23004 L .37556 .23106 L F
.642 .232 .251 r
.3754 .23149 m .45652 .23848 L .46333 .24124 L F
.35232 .22893 m .37556 .23106 L p .3754 .23149 L F P
0 g
s
.642 .232 .251 r
.37556 .23106 m .45652 .23848 L p .3754 .23149 L F P
0 g
s
.811 .791 .293 r
.37556 .23106 m .37592 .23004 L .37769 .22285 L F
.642 .232 .251 r
.37302 .23818 m .34968 .23604 L p .3731 .23797 L F P
0 g
s
.642 .232 .251 r
.34968 .23604 m .35232 .22893 L p .44771 .24105 L F P
0 g
s
.642 .232 .251 r
.44771 .24105 m .44954 .24427 L .34968 .23604 L F
.618 .741 .934 r
.34968 .23604 m .37302 .23818 L p .37318 .23711 L F P
0 g
s
.811 .791 .293 r
.37707 .22681 m .37769 .22285 L p .37592 .23004 L F P
0 g
s
.71 .509 .615 r
.42256 .22073 m .41509 .2343 L .35232 .22893 L F
.824 .801 .309 r
.35783 .20797 m .35232 .22893 L p .35096 .22642 L F P
0 g
s
.824 .801 .309 r
.35232 .22893 m .34968 .23604 L .35096 .22642 L p F P
0 g
s
.618 .741 .934 r
.35096 .22642 m .34968 .23604 L p .37318 .23711 L F P
0 g
s
.618 .741 .934 r
.37441 .22857 m .35096 .22642 L p .37318 .23711 L F P
0 g
s
.71 .509 .615 r
.43372 .21493 m .56025 .22652 L p .43846 .22386 L F P
0 g
s
.707 .577 .707 r
.56025 .22652 m .43372 .21493 L p .56064 .22578 L F P
0 g
s
.707 .577 .707 r
.43372 .21493 m .42614 .21423 L p .4337 .21488 L F P
0 g
s
.707 .577 .707 r
.56064 .22578 m .43372 .21493 L .4337 .21488 L F
.42614 .21423 m .381 .21009 L p .43498 .19722 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43944 .22572 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43372 .21493 L .43944 .22572 L F
.43372 .21493 m .42975 .20729 L .43944 .22572 L F
.71 .509 .615 r
.35783 .20797 m .43372 .21493 L p .43846 .22386 L F P
0 g
s
.811 .791 .293 r
.38806 .18 m .39483 .15602 L .38779 .18119 L F
.39207 .16068 m .39483 .15602 L .38776 .18107 L F
.695 .633 .783 r
.36752 .16485 m .36886 .15844 L p .39156 .16309 L F P
0 g
s
.695 .633 .783 r
.39156 .16309 m .39952 .16472 L .39121 .16476 L F
.39156 .16309 m .39121 .16476 L .36752 .16485 L F
.693 .639 .791 r
.39988 .13183 m .35367 .12759 L .34878 .1518 L p F P
0 g
s
.671 .686 .856 r
.39988 .13183 m .35367 .12759 L .35659 .11055 L p F P
0 g
s
.671 .686 .856 r
.35659 .11055 m .40302 .1148 L .39988 .13183 L p F P
0 g
s
.671 .686 .856 r
.35367 .12759 m .39988 .13183 L .40302 .1148 L p F P
0 g
s
.811 .791 .293 r
.40302 .1148 m .39988 .13183 L p .39384 .14873 L F P
0 g
s
.624 .737 .928 r
.36886 .15844 m .37022 .14851 L p .3934 .15175 L F P
0 g
s
.624 .737 .928 r
.3934 .15175 m .39224 .15955 L .36886 .15844 L F
.47855 .16368 m .4729 .16682 L .39213 .16031 L F
.39224 .15955 m .39213 .16031 L .36886 .15844 L F
.47855 .16368 m .39213 .16031 L .39224 .15955 L F
.671 .686 .856 r
.40302 .1148 m .35659 .11055 L .35367 .12759 L p F P
0 g
s
.563 .767 .974 r
.40302 .1148 m .35659 .11055 L .35718 .10274 L p F P
0 g
s
.563 .767 .974 r
.35718 .10274 m .40385 .10702 L .40302 .1148 L p F P
0 g
s
.563 .767 .974 r
.35659 .11055 m .40302 .1148 L .40385 .10702 L p F P
0 g
s
.811 .791 .293 r
.40385 .10702 m .40302 .1148 L p .39495 .14126 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16442 L p .47112 .16781 L F P
0 g
s
.502 .908 .835 r
.44634 .17966 m .44907 .18008 L .47112 .16781 L F
.44907 .18008 m .47954 .18477 L .47112 .16781 L F
.695 .633 .783 r
.39952 .16472 m .56588 .19884 L .39036 .16876 L F
.39121 .16476 m .39036 .16876 L .36752 .16485 L F
.39952 .16472 m .39036 .16876 L .39121 .16476 L F
.36886 .15844 m .3921 .16057 L p .39156 .16309 L F P
0 g
s
.624 .737 .928 r
.58029 .16776 m .57797 .1776 L p .53911 .17216 L F P
0 g
s
.695 .633 .783 r
.54348 .17444 m .55432 .17543 L p .55696 .18078 L F P
0 g
s
0 .455 .835 r
.55696 .18078 m .55726 .17911 L p .52367 .16513 L F P
0 g
s
.624 .737 .928 r
.54348 .17444 m .47112 .16781 L p .53911 .17216 L F P
0 g
s
.624 .737 .928 r
.47112 .16781 m .36886 .15844 L p .4729 .16682 L F P
0 g
s
.502 .908 .835 r
.47822 .16442 m .47818 .16388 L p .47112 .16781 L F P
0 g
s
.624 .737 .928 r
.53911 .17216 m .47112 .16781 L .4729 .16682 L F
.3934 .15175 m .47855 .16368 L .39224 .15955 L F
.695 .633 .783 r
.4442 .179 m .431 .18699 L .38732 .18316 L F
.44834 .1787 m .44312 .1812 L .4442 .179 L F
.44312 .1812 m .431 .18699 L .4442 .179 L F
.824 .801 .309 r
.37022 .14851 m .36886 .15844 L p .35096 .22642 L F P
0 g
s
.824 .801 .309 r
.36765 .15528 m .37022 .14851 L p .35096 .22642 L F P
0 g
s
.71 .507 .613 r
.3911 .15743 m .36765 .15528 L p .38622 .17614 L F P
0 g
s
.824 .801 .309 r
.36886 .15844 m .36413 .18112 L p .35096 .22642 L F P
0 g
s
.824 .801 .309 r
.3621 .17634 m .36765 .15528 L p .35096 .22642 L F P
0 g
s
.71 .507 .613 r
.36765 .15528 m .3621 .17634 L p .38622 .17614 L F P
0 g
s
.824 .801 .309 r
.36413 .18112 m .35783 .20797 L p .35096 .22642 L F P
0 g
s
.824 .801 .309 r
.35096 .22642 m .3557 .20359 L .3621 .17634 L p F P
0 g
s
.707 .577 .707 r
.3621 .17634 m .3557 .20359 L p .37993 .20272 L F P
0 g
s
.811 .791 .293 r
.38271 .19085 m .38249 .20438 L .37769 .22285 L F
.38314 .18901 m .38249 .20438 L .38271 .19085 L F
.707 .577 .707 r
.38561 .17849 m .3621 .17634 L p .37993 .20272 L F P
0 g
s
.811 .791 .293 r
.38473 .18188 m .38466 .18253 L .3832 .18777 L F
.38466 .18253 m .38249 .20438 L .38314 .18901 L F
.38466 .18253 m .38314 .18901 L .3832 .18777 L F
.707 .577 .707 r
.38267 .20301 m .40196 .2051 L .381 .21009 L F
.3866 .18623 m .40196 .2051 L .38267 .20301 L F
.3866 .18623 m .43498 .19722 L .40196 .2051 L F
.41733 .19321 m .43663 .19405 L .43498 .19722 L F
.4262 .18919 m .56628 .19965 L .41733 .19321 L F
.76 .881 .465 r
.44317 .18148 m .44312 .1812 L p .43975 .18805 L F P
0 g
s
.695 .633 .783 r
.56588 .19884 m .43055 .18721 L .43088 .18705 L F
.56588 .19884 m .3873 .18325 L .38732 .18316 L F
.811 .791 .293 r
.38776 .18107 m .38806 .18 L .38779 .18119 L F
.695 .633 .783 r
.44834 .1787 m .38732 .18316 L .3879 .18044 L F
.502 .908 .835 r
.44634 .17966 m .44634 .18004 L .44696 .17976 L F
.695 .633 .783 r
.44834 .1787 m .56588 .19884 L .431 .18699 L F
.76 .881 .465 r
.4312 .2045 m .43975 .18805 L .44274 .17911 L F
.707 .577 .707 r
.3557 .20359 m .37922 .20574 L p .37993 .20272 L F P
0 g
s
.811 .791 .293 r
.37769 .22285 m .3832 .18777 L p .38191 .19299 L F P
0 g
s
.695 .634 .784 r
.3557 .20359 m .35096 .22642 L p .37494 .22604 L F P
0 g
s
.695 .634 .784 r
.37922 .20574 m .3557 .20359 L p .37494 .22604 L F P
0 g
s
.811 .791 .293 r
.38191 .19299 m .37206 .23971 L .37769 .22285 L F
.37206 .23971 m .37556 .23106 L .37769 .22285 L F
.71 .509 .615 r
.54938 .24699 m .37556 .23106 L p .54999 .24584 L F P
0 g
s
.71 .509 .615 r
.54999 .24584 m .37556 .23106 L .37559 .23092 L F
0 .411 .788 r
.44304 .23251 m .44274 .23111 L p .46659 .24257 L F P
0 g
s
0 .411 .788 r
.45652 .23848 m .44304 .23251 L .46659 .24257 L F
.642 .232 .251 r
.51659 .2498 m .47988 .24797 L .47619 .24647 L F
.46974 .24385 m .51659 .2498 L .47619 .24647 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47794 .24718 L F P
0 g
s
0 .411 .788 r
.47794 .24718 m .46659 .24257 L .44274 .23111 L F
.446 .876 .788 r
.55366 .23427 m .52888 .24511 L .52187 .24718 L F
.71 .509 .615 r
.44304 .23251 m .45474 .23769 L .44536 .23689 L F
.42256 .22073 m .43846 .22386 L .41509 .2343 L F
0 0 .38 r
.44199 .23052 m .44315 .23304 L .4415 .23014 L F
.44304 .23251 m .44315 .23304 L p .44199 .23052 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.71 .509 .615 r
.43846 .22386 m .44536 .23689 L .41509 .2343 L F
0 0 .38 r
.44274 .23111 m .44304 .23251 L p .44199 .23052 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55366 .23427 L F P
0 g
s
.71 .509 .615 r
.53429 .24274 m .55688 .23286 L .54999 .24584 L F
.707 .577 .707 r
.56636 .22708 m .56025 .22652 L p .56064 .22578 L F P
0 g
s
.71 .509 .615 r
.56636 .22708 m .56143 .24809 L p .54999 .24584 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55688 .23286 L p .56025 .22652 L F P
0 g
s
.71 .509 .615 r
.56025 .22652 m .56636 .22708 L p .54999 .24584 L F P
0 g
s
.707 .577 .707 r
.43498 .19722 m .56628 .19965 L .56636 .22708 L F
.68 .821 .38 r
.5688 .21007 m .56025 .22652 L .55726 .23111 L F
.55688 .23286 m .55726 .23111 L p .56025 .22652 L F P
0 g
s
.71 .509 .615 r
.3804 .21242 m .42256 .22073 L .37685 .22606 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.56636 .22708 m .56143 .24809 L p .562 .24576 L F P
0 g
s
0 0 0 r
.57266 .20023 m .56636 .22708 L p .562 .24576 L F P
0 g
s
0 0 0 r
.57797 .1776 m .57266 .20023 L p .562 .24576 L F P
0 g
s
0 0 0 r
.58029 .16776 m .57797 .1776 L p .562 .24576 L F P
0 g
s
.707 .577 .707 r
.43663 .19405 m .56628 .19965 L .43498 .19722 L F
.695 .633 .783 r
.56588 .19884 m .43975 .18805 L .43977 .188 L F
.707 .577 .707 r
.43975 .18805 m .56628 .19965 L p .43867 .19012 L F P
0 g
s
.695 .633 .783 r
.39952 .16472 m .54348 .17444 L .56588 .19884 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.695 .633 .783 r
.54348 .17444 m .55696 .18078 L .56588 .19884 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.624 .737 .928 r
.47855 .16368 m .53911 .17216 L .4729 .16682 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52367 .16513 L F P
0 g
s
.624 .737 .928 r
.4798 .16385 m .52186 .16315 L .53911 .17216 L F
.695 .633 .783 r
.43592 .16458 m .54348 .17444 L p .39952 .16472 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52186 .16315 L p .52206 .16325 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.811 .791 .293 r
.40226 .10953 m .40385 .10702 L p .39574 .13588 L F P
0 g
s
.624 .737 .928 r
.37022 .14851 m .39354 .15076 L .3934 .15175 L F
.634 .213 .226 r
.37022 .14851 m .36765 .15528 L p .39137 .15667 L F P
0 g
s
.634 .213 .226 r
.39356 .15064 m .37022 .14851 L p .39137 .15667 L F P
0 g
s
.624 .737 .928 r
.3934 .15175 m .52067 .16304 L .47894 .16373 L F
.52067 .16304 m .52186 .16315 L .47894 .16373 L F
.47894 .16373 m .52186 .16315 L .4798 .16385 L F
.39354 .15076 m .52012 .16224 L .52186 .16315 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16388 L p .47972 .16385 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47972 .16385 L F P
0 g
s
.238 .738 .904 r
.52186 .16315 m .52187 .16304 L p .47972 .16385 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.695 .633 .783 r
.39036 .16876 m .44834 .1787 L .3879 .18044 L F
.502 .908 .835 r
.44634 .17966 m .47112 .16781 L .47813 .16304 L F
.47818 .16388 m .47813 .16304 L p .47112 .16781 L F P
0 g
s
.811 .791 .293 r
.38652 .17004 m .39356 .15064 L .3921 .16057 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44634 .17966 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44312 .1812 L p .44634 .17966 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.5787 .17462 m .58029 .16776 L p .562 .24576 L F P
0 g
s
.634 .213 .226 r
.5787 .17462 m .58029 .16776 L p .39137 .15667 L F P
0 g
s
.634 .213 .226 r
.36765 .15528 m .3911 .15743 L p .39137 .15667 L F P
0 g
s
.634 .213 .226 r
.3911 .15743 m .5787 .17462 L p .39137 .15667 L F P
0 g
s
.811 .791 .293 r
.38579 .17128 m .39384 .14873 L .39356 .15064 L F
.38579 .17128 m .39356 .15064 L .38652 .17004 L F
.38579 .17128 m .39637 .13159 L .39574 .13588 L F
.39637 .13159 m .40226 .10953 L .39574 .13588 L F
.624 .737 .928 r
.39354 .15076 m .52067 .16304 L .3934 .15175 L F
.76 .881 .465 r
.44312 .1812 m .44274 .17911 L p .43975 .18805 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 0 r
.57375 .19573 m .5787 .17462 L p .562 .24576 L F P
0 g
s
0 0 0 r
.562 .24576 m .56735 .22299 L .57375 .19573 L p F P
0 g
s
.695 .634 .784 r
.562 .24576 m .56735 .22299 L p .37494 .22604 L F P
0 g
s
.695 .634 .784 r
.35096 .22642 m .37441 .22857 L p .37494 .22604 L F P
0 g
s
.695 .634 .784 r
.37441 .22857 m .562 .24576 L p .37494 .22604 L F P
0 g
s
.811 .791 .293 r
.36559 .25905 m .37144 .24261 L .37206 .23971 L F
.37144 .24261 m .37556 .23106 L .37206 .23971 L F
.38191 .19299 m .36559 .25905 L .37206 .23971 L F
.707 .577 .707 r
.42975 .20729 m .4337 .21488 L .42614 .21423 L F
.695 .634 .784 r
.56735 .22299 m .37922 .20574 L p .37494 .22604 L F P
0 g
s
.71 .507 .613 r
.3621 .17634 m .38561 .17849 L p .38622 .17614 L F P
0 g
s
.811 .791 .293 r
.38579 .17128 m .3873 .18325 L .38259 .20332 L F
.707 .577 .707 r
.56735 .22299 m .57375 .19573 L p .37993 .20272 L F P
0 g
s
.707 .577 .707 r
.37922 .20574 m .56735 .22299 L p .37993 .20272 L F P
0 g
s
.707 .577 .707 r
.43055 .18721 m .4262 .18919 L .3866 .18623 L F
.3866 .18623 m .4262 .18919 L .41733 .19321 L F
.695 .633 .783 r
.43055 .18721 m .3873 .18325 L p .43088 .18705 L F P
0 g
s
.811 .791 .293 r
.38579 .17128 m .38776 .18107 L .3873 .18325 L F
.38579 .17128 m .39207 .16068 L .38776 .18107 L F
.707 .577 .707 r
.57375 .19573 m .38561 .17849 L p .37993 .20272 L F P
0 g
s
.811 .791 .293 r
.3832 .18777 m .38314 .18901 L .38271 .19085 L F
.38579 .17128 m .38473 .18188 L .3832 .18777 L F
.71 .507 .613 r
.57375 .19573 m .5787 .17462 L p .38622 .17614 L F P
0 g
s
.71 .507 .613 r
.38561 .17849 m .57375 .19573 L p .38622 .17614 L F P
0 g
s
.811 .791 .293 r
.38579 .17128 m .38972 .1573 L .39004 .15733 L F
.38972 .1573 m .39574 .13588 L .39004 .15733 L F
.39004 .15733 m .39574 .13588 L .39495 .14126 L F
.39574 .13588 m .40385 .10702 L .39495 .14126 L F
.38579 .17128 m .39495 .14126 L .39384 .14873 L F
.39495 .14126 m .40302 .1148 L .39384 .14873 L F
.39207 .16068 m .3921 .16057 L .39208 .16066 L F
.38579 .17128 m .3921 .16057 L .39207 .16068 L F
.695 .633 .783 r
.39156 .16309 m .43592 .16458 L .39952 .16472 L F
.3921 .16057 m .43592 .16458 L p .39156 .16309 L F P
0 g
s
.71 .507 .613 r
.5787 .17462 m .3911 .15743 L p .38622 .17614 L F P
0 g
s
.811 .791 .293 r
.3832 .18777 m .38579 .17128 L p .37286 .22746 L F P
0 g
s
.811 .791 .293 r
.37286 .22746 m .36559 .25905 L .3832 .18777 L F
.642 .232 .251 r
.37528 .23184 m .46333 .24124 L .44128 .24023 L F
.3754 .23149 m .46333 .24124 L .37528 .23184 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.642 .232 .251 r
.47988 .24797 m .37302 .23818 L p .47619 .24647 L F P
0 g
s
.642 .232 .251 r
.47619 .24647 m .37302 .23818 L .3731 .23797 L F
.51336 .25104 m .47988 .24797 L p .51659 .2498 L F P
0 g
s
.642 .232 .251 r
.44771 .24105 m .46974 .24385 L .44954 .24427 L F
.46974 .24385 m .47619 .24647 L .44954 .24427 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52028 .24779 L F P
0 g
s
.183 .707 .866 r
.47814 .24726 m .47813 .24718 L p .52028 .24779 L F P
0 g
s
.446 .876 .788 r
.52182 .24781 m .52187 .24718 L p .52888 .24511 L F P
0 g
s
.642 .232 .251 r
.52543 .24643 m .56143 .24809 L .51659 .2498 L F
.55976 .25529 m .51336 .25104 L p .51659 .2498 L F P
0 g
s
.71 .509 .615 r
.56143 .24809 m .54938 .24699 L p .54999 .24584 L F P
0 g
s
0 0 0 r
.56143 .24809 m .55976 .25529 L .562 .24576 L p F P
0 g
s
.618 .741 .934 r
.55976 .25529 m .562 .24576 L p .37318 .23711 L F P
0 g
s
.618 .741 .934 r
.37302 .23818 m .55976 .25529 L p .37318 .23711 L F P
0 g
s
.618 .741 .934 r
.562 .24576 m .37441 .22857 L p .37318 .23711 L F P
0 g
s
.811 .791 .293 r
.32614 .41781 m .32089 .45338 L p .38579 .17128 L F P
0 g
s
.645 .719 .902 r
.33629 .38455 m .38357 .38888 L p .36831 .41089 L F P
0 g
s
.645 .719 .902 r
.32081 .4794 m .33253 .40761 L p .36831 .41089 L F P
0 g
s
.645 .719 .902 r
.33253 .40761 m .33629 .38455 L p .36831 .41089 L F P
0 g
s
.624 .737 .928 r
.39356 .15064 m .52012 .16224 L p .39354 .15076 L F P
0 g
s
.634 .213 .226 r
.58029 .16776 m .39356 .15064 L p .39137 .15667 L F P
0 g
s
.811 .791 .293 r
.39384 .14873 m .39569 .14357 L .39507 .14648 L F
.39384 .14873 m .39507 .14648 L .39356 .15064 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.64266 .53477 m
.66203 .53677 L
s
.6 .448 .646 r
.347 .5034 m .34315 .5145 L .34714 .51451 L p F P
0 g
s
.6 .448 .646 r
.34914 .50851 m .347 .5034 L .34714 .51451 L F
.35056 .50423 m .349 .50386 L .34914 .50851 L F
.349 .50386 m .347 .5034 L .34914 .50851 L F
.71 .534 .649 r
.35922 .51511 m .34931 .5142 L p .34927 .51292 L F P
0 g
s
.709 .563 .688 r
.36059 .50956 m .34914 .50851 L p .34964 .507 L F P
0 g
s
.709 .563 .688 r
.36205 .50346 m .36059 .50956 L p .34964 .507 L F P
0 g
s
.6 .448 .646 r
.35084 .5034 m .347 .5034 L p .35056 .50423 L F P
0 g
s
.709 .563 .688 r
.33992 .50195 m .35115 .50246 L .35084 .5034 L F
.32746 .50029 m .34011 .50145 L p .33992 .50195 L F P
0 g
s
.709 .563 .688 r
.34011 .50145 m .35115 .50246 L p .33992 .50195 L F P
0 g
s
.758 .619 .705 r
.33992 .50195 m .347 .5034 L p .33784 .50747 L F P
0 g
s
.709 .563 .688 r
.31655 .49929 m .32746 .50029 L p .33921 .50385 L F P
0 g
s
.758 .619 .705 r
.347 .5034 m .34315 .5145 L .33576 .513 L p F P
0 g
s
.758 .619 .705 r
.33784 .50747 m .347 .5034 L .33576 .513 L F
.709 .563 .688 r
.33896 .50452 m .33921 .50385 L .34964 .507 L F
.31655 .49929 m .33921 .50385 L .33896 .50452 L F
.71 .534 .649 r
.3137 .51094 m .31509 .50539 L p .3351 .5098 L F P
0 g
s
.758 .619 .705 r
.33576 .513 m .33219 .51227 L p .33784 .50747 L F P
0 g
s
.709 .563 .688 r
.35115 .50246 m .36205 .50346 L p .35864 .50444 L F P
0 g
s
.709 .563 .688 r
.35084 .5034 m .35864 .50444 L .34964 .507 L F
.35115 .50246 m .35864 .50444 L .35084 .5034 L F
.416 .757 .995 r
.33992 .50195 m .347 .5034 L p .3494 .50321 L F P
0 g
s
.416 .757 .995 r
.347 .5034 m .35084 .5034 L p .3494 .50321 L F P
0 g
s
.709 .563 .688 r
.36205 .50346 m .31655 .49929 L .31509 .50539 L p F P
0 g
s
.706 .588 .721 r
.36205 .50346 m .31655 .49929 L .31797 .49316 L p F P
0 g
s
.706 .588 .721 r
.31655 .49929 m .36205 .50346 L .36347 .49733 L p F P
0 g
s
.706 .588 .721 r
.36347 .49733 m .31797 .49316 L .31655 .49929 L p F P
0 g
s
.709 .563 .688 r
.31509 .50539 m .36059 .50956 L .36205 .50346 L p F P
0 g
s
.706 .588 .721 r
.31797 .49316 m .36347 .49733 L .36205 .50346 L p F P
0 g
s
.701 .613 .755 r
.36347 .49733 m .31797 .49316 L .31921 .4875 L p F P
0 g
s
.701 .613 .755 r
.31921 .4875 m .36474 .49167 L .36347 .49733 L p F P
0 g
s
.701 .613 .755 r
.31797 .49316 m .36347 .49733 L .36474 .49167 L p F P
0 g
s
.783 .77 .261 r
.36205 .50346 m .36172 .50485 L p .36431 .49311 L F P
0 g
s
.783 .77 .261 r
.36444 .49254 m .36205 .50346 L .36431 .49311 L F
.701 .613 .755 r
.36474 .49167 m .31921 .4875 L .31797 .49316 L p F P
0 g
s
.692 .643 .797 r
.36474 .49167 m .31921 .4875 L .32019 .48278 L p F P
0 g
s
.692 .643 .797 r
.32019 .48278 m .36574 .48696 L .36474 .49167 L p F P
0 g
s
.692 .643 .797 r
.31921 .4875 m .36474 .49167 L .36574 .48696 L p F P
0 g
s
.692 .643 .797 r
.36574 .48696 m .32019 .48278 L .31921 .4875 L p F P
0 g
s
.67 .687 .857 r
.36574 .48696 m .32019 .48278 L .32081 .4794 L p F P
0 g
s
.67 .687 .857 r
.32081 .4794 m .36641 .48358 L .36574 .48696 L p F P
0 g
s
.67 .687 .857 r
.32019 .48278 m .36574 .48696 L .36641 .48358 L p F P
0 g
s
.783 .77 .261 r
.36641 .48358 m .36172 .50485 L .36176 .50437 L F
.36347 .49733 m .36205 .50346 L p .36641 .48358 L F P
0 g
s
.6 .448 .646 r
.34714 .51451 m .34932 .51452 L p .34931 .5142 L F P
0 g
s
.6 .448 .646 r
.34931 .5142 m .34914 .50851 L .34809 .51166 L F
.34931 .5142 m .34809 .51166 L .34714 .51451 L F
.709 .494 .595 r
.35922 .51511 m .35805 .51966 L p .3513 .51833 L F P
0 g
s
.709 .494 .595 r
.34931 .5142 m .35922 .51511 L p .35799 .51561 L F P
0 g
s
.709 .494 .595 r
.34946 .51452 m .35799 .51561 L .3513 .51833 L F
.34931 .5142 m .35799 .51561 L .34946 .51452 L F
.71 .534 .649 r
.36059 .50956 m .35922 .51511 L p .34927 .51292 L F P
0 g
s
.71 .534 .649 r
.31509 .50539 m .34914 .50851 L p .34927 .51292 L F P
0 g
s
.71 .534 .649 r
.34914 .50851 m .36059 .50956 L p .34927 .51292 L F P
0 g
s
.71 .534 .649 r
.36059 .50956 m .31509 .50539 L .3137 .51094 L p F P
0 g
s
.71 .534 .649 r
.35922 .51511 m .36059 .50956 L p .32049 .51074 L F P
0 g
s
.412 .756 .995 r
.33219 .51227 m .33246 .51233 L p .33268 .51234 L F P
0 g
s
.71 .534 .649 r
.34137 .51347 m .35922 .51511 L p .32049 .51074 L F P
0 g
s
.783 .77 .261 r
.36059 .50956 m .35922 .51511 L p .3618 .50382 L F P
0 g
s
.412 .756 .995 r
.342 .51427 m .34315 .5145 L .344 .5145 L p F P
0 g
s
.412 .756 .995 r
.344 .5145 m .34946 .51452 L p .342 .51427 L F P
0 g
s
.71 .534 .649 r
.34931 .5142 m .34137 .51347 L p .34927 .51292 L F P
0 g
s
.412 .756 .995 r
.33246 .51233 m .342 .51427 L p .34928 .51451 L F P
0 g
s
.412 .756 .995 r
.33246 .51233 m .34928 .51451 L .34137 .51347 L F
.71 .534 .649 r
.34927 .51292 m .34137 .51347 L .32815 .51174 L F
.709 .494 .595 r
.35922 .51511 m .34931 .5142 L p .34979 .51519 L F P
0 g
s
.412 .756 .995 r
.34137 .51347 m .34928 .51451 L .34946 .51452 L F
.6 .448 .646 r
.34946 .51452 m .34931 .5142 L .34932 .51452 L F
.709 .494 .595 r
.34931 .5142 m .3137 .51094 L p .34979 .51519 L F P
0 g
s
.6 .448 .646 r
.35915 .51454 m .34927 .51294 L .34931 .5142 L F
.35915 .51454 m .34931 .5142 L .34946 .51452 L F
.709 .494 .595 r
.3137 .51094 m .34931 .5142 L p .3513 .51833 L F P
0 g
s
.412 .756 .995 r
.34946 .51452 m .35915 .51454 L p .33246 .51233 L F P
0 g
s
.783 .77 .261 r
.36283 .49926 m .3618 .50377 L .3618 .50374 L F
.363 .49854 m .3618 .50382 L .36283 .49926 L F
.3618 .50382 m .35922 .51511 L .3618 .50377 L F
.3618 .50382 m .3618 .50377 L .36283 .49926 L F
.416 .757 .995 r
.35084 .5034 m .36183 .50341 L p .3494 .50321 L F P
0 g
s
.416 .757 .995 r
.3494 .50321 m .36183 .50341 L .36184 .50326 L F
.6 .448 .646 r
.36183 .50341 m .35084 .5034 L p .3612 .50603 L F P
0 g
s
.709 .494 .595 r
.31249 .51548 m .35805 .51966 L .35922 .51511 L p F P
0 g
s
.783 .77 .261 r
.36154 .50462 m .35906 .51575 L .35911 .51511 L F
.36641 .48358 m .36283 .49926 L .36154 .50462 L F
.36283 .49926 m .35906 .51575 L .36154 .50462 L F
.6 .448 .646 r
.36024 .50999 m .35056 .50423 L .34914 .50851 L F
.783 .77 .261 r
.35922 .51511 m .35906 .51575 L p .3618 .50374 L F P
0 g
s
.783 .77 .261 r
.3618 .50377 m .35922 .51511 L .3618 .50374 L F
.36176 .50437 m .36059 .50956 L .3618 .50382 L F
.36172 .50485 m .36059 .50956 L p .36176 .50437 L F P
0 g
s
.6 .448 .646 r
.36104 .50668 m .35056 .50423 L .36024 .50999 L F
.416 .757 .995 r
.36192 .50222 m .3494 .50321 L .36184 .50326 L F
.6 .448 .646 r
.34926 .51251 m .35952 .51298 L p .34914 .50851 L F P
0 g
s
.6 .448 .646 r
.36024 .50999 m .34914 .50851 L .35952 .51298 L F
.35944 .51332 m .34927 .51294 L .35915 .51454 L F
.412 .756 .995 r
.33246 .51233 m .35915 .51454 L .35924 .51331 L F
.709 .494 .595 r
.35805 .51966 m .31249 .51548 L .3137 .51094 L p F P
0 g
s
.699 .42 .497 r
.31249 .51548 m .35805 .51966 L .35718 .52282 L p F P
0 g
s
.699 .42 .497 r
.31158 .51864 m .35718 .52282 L .35805 .51966 L p F P
0 g
s
.699 .42 .497 r
.35805 .51966 m .31249 .51548 L .31158 .51864 L p F P
0 g
s
.783 .77 .261 r
.35805 .51966 m .35718 .52282 L p .35916 .51441 L F P
0 g
s
.6 .448 .646 r
.36104 .50668 m .35084 .5034 L .35056 .50423 L F
.783 .77 .261 r
.36154 .50462 m .35911 .51511 L .35915 .51454 L F
.6 .448 .646 r
.39498 .51462 m .3612 .50603 L .36104 .50668 L F
.3612 .50603 m .35084 .5034 L .36104 .50668 L F
.783 .77 .261 r
.36641 .48358 m .36154 .50462 L .35916 .51441 L F
.36154 .50462 m .35915 .51454 L .35916 .51441 L F
.35911 .51511 m .35805 .51966 L .35916 .51441 L F
.71 .534 .649 r
.3351 .5098 m .34927 .51292 L .33252 .51199 L F
.3351 .5098 m .33252 .51199 L .3137 .51094 L F
.758 .619 .705 r
.33219 .51227 m .32867 .51156 L p .33784 .50747 L F P
0 g
s
.412 .756 .995 r
.32867 .51156 m .33219 .51227 L p .35924 .51328 L F P
0 g
s
.412 .756 .995 r
.32867 .51156 m .35924 .51328 L .35926 .51297 L F
.33219 .51227 m .33268 .51234 L .35924 .51331 L F
.33219 .51227 m .35924 .51331 L .35924 .51328 L F
.699 .42 .497 r
.35718 .52282 m .31158 .51864 L .31249 .51548 L p F P
0 g
s
.63 .203 .214 r
.31158 .51864 m .35718 .52282 L .35668 .52432 L p F P
0 g
s
.63 .203 .214 r
.31103 .52014 m .35668 .52432 L .35718 .52282 L p F P
0 g
s
.63 .203 .214 r
.35718 .52282 m .31158 .51864 L .31103 .52014 L p F P
0 g
s
.783 .77 .261 r
.35668 .52432 m .35659 .52404 L .35926 .51306 L p F P
0 g
s
.416 .757 .995 r
.36192 .50222 m .33992 .50195 L .3494 .50321 L F
.362 .5012 m .33992 .50195 L .36192 .50222 L F
.783 .77 .261 r
.35926 .51306 m .36641 .48358 L p .35921 .51374 L F P
0 g
s
.783 .77 .261 r
.35921 .51374 m .35668 .52432 L .35926 .51306 L F
.35718 .52282 m .35668 .52432 L p .35921 .51374 L F P
0 g
s
.783 .77 .261 r
.36641 .48358 m .35916 .51441 L .35921 .51374 L F
.35916 .51441 m .35718 .52282 L .35921 .51374 L F
.6 .448 .646 r
.39498 .51462 m .36104 .50668 L .36024 .50999 L F
.35952 .51298 m .39498 .51462 L p .36024 .50999 L F P
0 g
s
.412 .756 .995 r
.35936 .51161 m .32867 .51156 L p .35926 .51297 L F P
0 g
s
.416 .757 .995 r
.33253 .50044 m .33992 .50195 L p .362 .5012 L F P
0 g
s
.416 .757 .995 r
.36205 .50044 m .33253 .50044 L p .362 .5012 L F P
0 g
s
.67 .687 .857 r
.36641 .48358 m .32081 .4794 L .32019 .48278 L p F P
0 g
s
.645 .719 .902 r
.38357 .38888 m .36641 .48358 L .32081 .4794 L p F P
0 g
s
.783 .77 .261 r
.35659 .52404 m .36641 .48358 L p .36614 .48345 L F P
0 g
s
.709 .563 .688 r
.32746 .50029 m .35084 .5034 L .34964 .507 L F
.31509 .50539 m .31655 .49929 L p .34964 .507 L F P
0 g
s
.709 .563 .688 r
.34914 .50851 m .31509 .50539 L p .34964 .507 L F P
0 g
s
.758 .619 .705 r
.32867 .51156 m .33253 .50044 L .33992 .50195 L p F P
0 g
s
.758 .619 .705 r
.32867 .51156 m .33992 .50195 L .33784 .50747 L F
.6 .447 .646 r
.33253 .50044 m .32867 .51156 L p .36093 .50511 L F P
0 g
s
.6 .447 .646 r
.36205 .50044 m .33253 .50044 L p .36093 .50511 L F P
0 g
s
.783 .77 .261 r
.35677 .52239 m .35659 .52404 L .36614 .48345 L F
.36641 .48358 m .36176 .50437 L .3618 .50382 L F
.416 .757 .995 r
.36183 .50341 m .39614 .50342 L p .36184 .50326 L F P
0 g
s
.416 .757 .995 r
.39614 .50342 m .39885 .50342 L p .39609 .50341 L F P
0 g
s
.416 .757 .995 r
.36184 .50326 m .39614 .50342 L .39609 .50341 L F
.758 .619 .705 r
.40025 .48032 m .393 .47881 L .38525 .50119 L p F P
0 g
s
.758 .619 .705 r
.38961 .50208 m .40025 .48032 L .38525 .50119 L F
.416 .757 .995 r
.38433 .50044 m .36192 .50222 L .37583 .50267 L F
.39251 .50268 m .37583 .50267 L .39563 .50332 L F
.758 .619 .705 r
.39251 .50268 m .40025 .48032 L p .38961 .50208 L F P
0 g
s
.6 .447 .646 r
.39251 .50268 m .40025 .48032 L p .39468 .50268 L F P
0 g
s
.416 .757 .995 r
.39885 .50342 m .39522 .50268 L p .39251 .50268 L F P
0 g
s
.416 .757 .995 r
.39251 .50268 m .39563 .50332 L .39885 .50342 L F
.37583 .50267 m .36184 .50326 L .39885 .50342 L F
.36192 .50222 m .36188 .50267 L .37583 .50267 L F
.36188 .50267 m .36184 .50326 L .37583 .50267 L F
.6 .447 .646 r
.40025 .48032 m .40568 .4803 L .39794 .50268 L p F P
0 g
s
.6 .448 .646 r
.39498 .51462 m .39885 .50342 L .36183 .50341 L p F P
0 g
s
.6 .448 .646 r
.39498 .51462 m .36183 .50341 L .3612 .50603 L F
.758 .619 .705 r
.39885 .50342 m .39498 .51462 L .39135 .51388 L p F P
0 g
s
.6 .447 .646 r
.40025 .48032 m .39716 .49708 L .39329 .50828 L F
.416 .757 .995 r
.39522 .50268 m .38796 .50119 L p .37583 .50267 L F P
0 g
s
.416 .757 .995 r
.38149 .50119 m .37583 .50267 L .38796 .50119 L F
.758 .619 .705 r
.38566 .50702 m .38961 .50208 L .38776 .5017 L F
.38566 .50702 m .38776 .5017 L .38525 .50119 L F
.38525 .50119 m .38138 .51239 L p .38566 .50702 L F P
0 g
s
.758 .619 .705 r
.38428 .51298 m .38961 .50208 L .38138 .51239 L F
.6 .447 .646 r
.38796 .50119 m .38354 .51239 L .3867 .50119 L F
.38602 .50679 m .38354 .51239 L .38796 .50119 L F
.38925 .49745 m .3867 .50119 L .393 .47881 L F
.38796 .50119 m .3867 .50119 L .38925 .49745 L F
.416 .757 .995 r
.38407 .50119 m .38433 .50044 L p .38149 .50119 L F P
0 g
s
.6 .447 .646 r
.38138 .51239 m .393 .47881 L p .38354 .51239 L F P
0 g
s
.758 .619 .705 r
.38045 .51165 m .38433 .50044 L .38796 .50119 L p F P
0 g
s
.6 .447 .646 r
.38864 .51387 m .39251 .50268 L p .39045 .51387 L F P
0 g
s
.412 .756 .995 r
.36826 .51236 m .38606 .51386 L .38052 .51238 L F
.38606 .51386 m .39041 .51423 L .38864 .51387 L F
.38606 .51386 m .38864 .51387 L .38138 .51239 L F
.38052 .51238 m .38138 .51239 L .37774 .51164 L F
.38606 .51386 m .38138 .51239 L .38052 .51238 L F
.6 .447 .646 r
.39468 .50268 m .39329 .50828 L .39251 .50268 L F
.39329 .50828 m .392 .51201 L .39251 .50268 L F
.758 .619 .705 r
.39426 .50548 m .39885 .50342 L .39135 .51388 L F
.6 .447 .646 r
.3919 .51388 m .39045 .51387 L .39251 .50268 L F
.758 .619 .705 r
.38864 .51387 m .39251 .50268 L p .38622 .51338 L F P
0 g
s
.412 .756 .995 r
.37832 .51385 m .39152 .51446 L .38479 .51386 L F
.37832 .51385 m .38479 .51386 L .35936 .51161 L F
.39152 .51446 m .39041 .51423 L .35936 .51161 L F
.758 .619 .705 r
.38428 .51298 m .39251 .50268 L .38961 .50208 L F
.412 .756 .995 r
.35924 .51328 m .35924 .51331 L .39171 .5145 L F
.35924 .51328 m .39171 .5145 L .3917 .5145 L F
.35926 .51297 m .35924 .51328 L .39498 .51462 L F
.6 .448 .646 r
.39498 .51462 m .35944 .51332 L .35915 .51454 L F
.412 .756 .995 r
.35915 .51454 m .39498 .51462 L p .35924 .51331 L F P
0 g
s
.758 .619 .705 r
.37362 .5348 m .38622 .51338 L .38428 .51298 L F
.38622 .51338 m .39251 .50268 L .38428 .51298 L F
.412 .756 .995 r
.3917 .5145 m .39171 .5145 L .39498 .51462 L F
.758 .619 .705 r
.38796 .50119 m .39522 .50268 L p .38506 .50959 L F P
0 g
s
.758 .619 .705 r
.39522 .50268 m .39885 .50342 L p .39426 .50548 L F P
0 g
s
.758 .619 .705 r
.38506 .50959 m .39522 .50268 L .39426 .50548 L F
.6 .447 .646 r
.39329 .50828 m .3919 .51388 L .392 .51201 L F
.412 .756 .995 r
.39152 .51446 m .39498 .51462 L .39041 .51423 L F
.39498 .51462 m .39135 .51388 L p .39067 .51387 L F P
0 g
s
.412 .756 .995 r
.39041 .51423 m .39498 .51462 L .37774 .51164 L F
.6 .447 .646 r
.3919 .51388 m .38631 .53631 L .39045 .51387 L F
.412 .756 .995 r
.35926 .51297 m .37832 .51385 L .35936 .51161 L F
.758 .619 .705 r
.37362 .5348 m .38089 .53628 L .38864 .51387 L p F P
0 g
s
.758 .619 .705 r
.37362 .5348 m .38864 .51387 L .38622 .51338 L F
.6 .447 .646 r
.39407 .51388 m .38631 .53631 L p .3919 .51388 L F P
0 g
s
.6 .447 .646 r
.38631 .53631 m .38089 .53628 L .38864 .51387 L p F P
0 g
s
.6 .447 .646 r
.39045 .51387 m .38631 .53631 L .38864 .51387 L F
.405 .755 .994 r
.3773 .53201 m .38457 .53349 L p .38656 .53335 L F P
0 g
s
.758 .619 .705 r
.39135 .51388 m .38409 .51239 L p .39426 .50548 L F P
0 g
s
.758 .619 .705 r
.38506 .50959 m .39426 .50548 L .38409 .51239 L F
.6 .447 .646 r
.39329 .50828 m .39407 .51388 L .3919 .51388 L F
.39716 .49708 m .39407 .51388 L .39329 .50828 L F
.39794 .50268 m .39407 .51388 L p .39613 .50268 L F P
0 g
s
.6 .447 .646 r
.40025 .48032 m .39794 .50268 L .39613 .50268 L F
.40393 .47751 m .40199 .4831 L .42926 .48303 L p F P
0 g
s
.424 .758 .995 r
.40025 .48032 m .393 .47881 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.40393 .47751 m .40296 .48031 L p .39934 .47956 L F P
0 g
s
.424 .758 .995 r
.40568 .4803 m .40296 .48031 L p .39934 .47956 L F P
0 g
s
.424 .758 .995 r
.40296 .48031 m .40025 .48032 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.40199 .4831 m .39474 .4816 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.40296 .48031 m .40199 .4831 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.39668 .47601 m .40393 .47751 L p .39934 .47956 L F P
0 g
s
.424 .758 .995 r
.393 .47881 m .39571 .4788 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.39474 .4816 m .39571 .4788 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.39571 .4788 m .39668 .47601 L p .39934 .47956 L F P
0 g
s
.424 .758 .995 r
.39842 .47879 m .40568 .4803 L p .39934 .47956 L F P
0 g
s
.424 .758 .995 r
.39571 .4788 m .39842 .47879 L p .39934 .47956 L F P
0 g
s
.758 .619 .705 r
.40568 .4803 m .39842 .47879 L p .39782 .48167 L F P
0 g
s
.423 .757 .995 r
.39474 .4816 m .40199 .4831 L .40471 .4831 L p F P
0 g
s
.423 .757 .995 r
.39474 .4816 m .40471 .4831 L .39818 .48174 L F
.758 .619 .705 r
.39782 .48167 m .40469 .48309 L .40568 .4803 L F
.40471 .4831 m .40568 .4803 L p .40469 .48309 L F P
0 g
s
.423 .757 .995 r
.39746 .48159 m .39474 .4816 L p .39818 .48174 L F P
0 g
s
.412 .756 .995 r
.39135 .51388 m .38409 .51239 L p .39067 .51387 L F P
0 g
s
.412 .756 .995 r
.39067 .51387 m .38409 .51239 L .38386 .51239 L F
.405 .755 .994 r
.38001 .53203 m .3773 .53201 L p .38656 .53335 L F P
0 g
s
.6 .447 .646 r
.39842 .47879 m .3868 .5124 L p .38354 .51239 L F P
0 g
s
.412 .756 .995 r
.38045 .51165 m .37774 .51164 L p .39067 .51387 L F P
0 g
s
.6 .447 .646 r
.39081 .50702 m .39032 .50842 L .39304 .50842 L p F P
0 g
s
.6 .447 .646 r
.39347 .50716 m .39081 .50702 L .39304 .50842 L F
.758 .619 .705 r
.39081 .50702 m .39032 .50842 L .38851 .50805 L p F P
0 g
s
.414 .756 .995 r
.38851 .50805 m .39032 .50842 L .39304 .50842 L p F P
0 g
s
.758 .619 .705 r
.39576 .50898 m .39625 .50758 L p .39574 .50898 L F P
0 g
s
.758 .619 .705 r
.39557 .50894 m .39625 .50758 L .39607 .50754 L F
.38692 .53343 m .39574 .50898 L .39557 .50894 L F
.39574 .50898 m .39625 .50758 L .39557 .50894 L F
.39625 .50758 m .40471 .4831 L p .39607 .50754 L F P
0 g
s
.758 .619 .705 r
.39606 .50754 m .40471 .4831 L .40469 .48309 L F
.38692 .53343 m .39607 .50754 L .39606 .50754 L F
.39607 .50754 m .40471 .4831 L .39606 .50754 L F
.414 .756 .995 r
.38899 .50665 m .39081 .50702 L p .39334 .50698 L F P
0 g
s
.414 .756 .995 r
.39171 .50665 m .38899 .50665 L p .39334 .50698 L F P
0 g
s
.758 .619 .705 r
.40199 .48253 m .39201 .51139 L .40469 .48309 L F
.39116 .51329 m .39384 .51383 L .40469 .48309 L F
.6 .447 .646 r
.41757 .50845 m .41805 .50705 L .39352 .50702 L p F P
0 g
s
.6 .447 .646 r
.39352 .50702 m .39081 .50702 L p .39347 .50716 L F P
0 g
s
.6 .447 .646 r
.41757 .50845 m .39352 .50702 L .39347 .50716 L F
.414 .756 .995 r
.38851 .50805 m .39304 .50842 L .3914 .50809 L F
.39081 .50702 m .39352 .50702 L p .39334 .50698 L F P
0 g
s
.758 .619 .705 r
.38851 .50805 m .38899 .50665 L .39081 .50702 L p F P
0 g
s
.6 .447 .646 r
.38899 .50665 m .38851 .50805 L p .39127 .50791 L F P
0 g
s
.758 .619 .705 r
.39454 .49846 m .39116 .51329 L .39201 .51139 L F
.39389 .50035 m .39116 .51329 L .39454 .49846 L F
.40018 .48216 m .39201 .51139 L .40199 .48253 L F
.39782 .48167 m .39454 .49846 L .40018 .48216 L F
.39454 .49846 m .39201 .51139 L .40018 .48216 L F
.404 .755 .994 r
.38089 .53628 m .37362 .5348 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.38263 .53909 m .37536 .53762 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.38457 .53349 m .3836 .53629 L p .37996 .53555 L F P
0 g
s
.404 .755 .994 r
.3836 .53629 m .38089 .53628 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.3836 .53629 m .38263 .53909 L p .37996 .53555 L F P
0 g
s
.6 .447 .646 r
.38457 .53349 m .38263 .53909 L .40986 .53926 L p F P
0 g
s
.404 .755 .994 r
.38631 .53631 m .3836 .53629 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.3773 .53201 m .38457 .53349 L p .37996 .53555 L F P
0 g
s
.404 .755 .994 r
.37362 .5348 m .37633 .53482 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.37536 .53762 m .37633 .53482 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.37633 .53482 m .3773 .53201 L p .37996 .53555 L F P
0 g
s
.404 .755 .994 r
.37904 .53483 m .38631 .53631 L p .37996 .53555 L F P
0 g
s
.404 .755 .994 r
.37633 .53482 m .37904 .53483 L p .37996 .53555 L F P
0 g
s
.758 .619 .705 r
.39389 .50035 m .38359 .53575 L .39086 .51473 L F
.6 .447 .646 r
.38851 .50805 m .39122 .50805 L p .39127 .50791 L F P
0 g
s
.6 .447 .646 r
.39171 .50665 m .38899 .50665 L p .39127 .50791 L F P
0 g
s
.414 .756 .995 r
.39122 .50805 m .38851 .50805 L p .3914 .50809 L F P
0 g
s
.758 .619 .705 r
.39842 .47879 m .38953 .51295 L .39389 .50035 L F
.38953 .51295 m .38359 .53575 L .39389 .50035 L F
.414 .756 .995 r
.41805 .50705 m .41623 .50667 L p .39334 .50698 L F P
0 g
s
.414 .756 .995 r
.39352 .50702 m .41805 .50705 L p .39334 .50698 L F P
0 g
s
.6 .447 .646 r
.39304 .50842 m .41757 .50845 L p .39347 .50716 L F P
0 g
s
.6 .447 .646 r
.41575 .50808 m .41623 .50667 L p .39127 .50791 L F P
0 g
s
.6 .447 .646 r
.39122 .50805 m .41575 .50808 L p .39127 .50791 L F P
0 g
s
.414 .756 .995 r
.41623 .50667 m .39171 .50665 L p .39334 .50698 L F P
0 g
s
.6 .447 .646 r
.41623 .50667 m .39171 .50665 L p .39127 .50791 L F P
0 g
s
.758 .619 .705 r
.39782 .48167 m .39389 .50035 L .39454 .49846 L F
.414 .756 .995 r
.41757 .50845 m .41575 .50808 L .41048 .50807 L p F P
0 g
s
.414 .756 .995 r
.41048 .50807 m .39122 .50805 L p .41757 .50845 L F P
0 g
s
.414 .756 .995 r
.3914 .50809 m .41757 .50845 L .39122 .50805 L F
.39304 .50842 m .41757 .50845 L p .3914 .50809 L F P
0 g
s
.758 .619 .705 r
.38728 .5335 m .39576 .50898 L p .38692 .53343 L F P
0 g
s
.758 .619 .705 r
.38692 .53343 m .39576 .50898 L .39574 .50898 L F
.39842 .47879 m .37904 .53483 L .38359 .53575 L p F P
0 g
s
.6 .447 .646 r
.40986 .53926 m .4118 .53363 L .38457 .53349 L p F P
0 g
s
.758 .619 .705 r
.39086 .51473 m .38456 .53295 L .38692 .53343 L F
.39116 .51329 m .38692 .53343 L .39384 .51383 L F
.405 .755 .994 r
.4118 .53363 m .40452 .53214 L p .38656 .53335 L F P
0 g
s
.405 .755 .994 r
.38457 .53349 m .38728 .5335 L p .38656 .53335 L F P
0 g
s
.405 .755 .994 r
.38728 .5335 m .4118 .53363 L p .38656 .53335 L F P
0 g
s
.758 .619 .705 r
.38359 .53575 m .38631 .53631 L p .38692 .53343 L F P
0 g
s
.758 .619 .705 r
.38456 .53295 m .38359 .53575 L .38692 .53343 L F
.423 .757 .995 r
.42926 .48303 m .42199 .48152 L .39746 .48159 L p F P
0 g
s
.423 .757 .995 r
.39818 .48174 m .42926 .48303 L .39746 .48159 L F
.412 .756 .995 r
.38409 .51239 m .38045 .51165 L p .38386 .51239 L F P
0 g
s
.423 .757 .995 r
.40471 .4831 m .42926 .48303 L p .39818 .48174 L F P
0 g
s
.405 .755 .994 r
.40452 .53214 m .38001 .53203 L p .38656 .53335 L F P
0 g
s
.758 .619 .705 r
.38631 .53631 m .38728 .5335 L p .38692 .53343 L F P
0 g
s
.6 .447 .646 r
.37904 .53483 m .37362 .5348 L p .38186 .52079 L F P
0 g
s
.758 .619 .705 r
.38138 .51239 m .37362 .5348 L p .38428 .51298 L F P
0 g
s
.6 .447 .646 r
.38354 .51239 m .38186 .52079 L .37362 .5348 L F
.3868 .5124 m .37904 .53483 L p .38354 .51239 L F P
0 g
s
.758 .619 .705 r
.38045 .51165 m .38796 .50119 L .38506 .50959 L F
.6 .447 .646 r
.38851 .50119 m .38796 .50119 L .38925 .49745 L F
.38851 .50119 m .38602 .50679 L .38796 .50119 L F
.758 .619 .705 r
.38409 .51239 m .38045 .51165 L p .38506 .50959 L F P
0 g
s
.6 .447 .646 r
.393 .47881 m .39842 .47879 L p .38851 .50119 L F P
0 g
s
.6 .447 .646 r
.37362 .5348 m .38138 .51239 L p .38354 .51239 L F P
0 g
s
.412 .756 .995 r
.37774 .51164 m .35936 .51161 L p .36826 .51236 L F P
0 g
s
.412 .756 .995 r
.36826 .51236 m .38052 .51238 L .37774 .51164 L F
.6 .447 .646 r
.32867 .51156 m .38045 .51165 L .38433 .50044 L p F P
0 g
s
.783 .77 .261 r
.3612 .48095 m .35677 .52239 L .36614 .48345 L F
.416 .757 .995 r
.38433 .50044 m .362 .5012 L .36192 .50222 L F
.38433 .50044 m .36205 .50044 L p .362 .5012 L F P
0 g
s
.6 .447 .646 r
.38433 .50044 m .36205 .50044 L p .36093 .50511 L F P
0 g
s
.783 .77 .261 r
.36641 .48358 m .363 .49854 L .36283 .49926 L F
.35906 .51575 m .35805 .51966 L p .35911 .51511 L F P
0 g
s
.71 .534 .649 r
.34137 .51347 m .3137 .51094 L p .32815 .51174 L F P
0 g
s
.709 .494 .595 r
.3137 .51094 m .31249 .51548 L p .34979 .51519 L F P
0 g
s
.71 .534 .649 r
.3137 .51094 m .34137 .51347 L p .32049 .51074 L F P
0 g
s
.783 .77 .261 r
.36641 .48358 m .36444 .49254 L .36431 .49311 L F
0 g
.37261 .51457 m
.37392 .51484 L
s
.811 .791 .293 r
.31655 .49929 m .31509 .50539 L p .32081 .4794 L F P
0 g
s
.811 .791 .293 r
.31797 .49316 m .31655 .49929 L p .32081 .4794 L F P
0 g
s
.811 .791 .293 r
.31921 .4875 m .31797 .49316 L p .32081 .4794 L F P
0 g
s
.783 .77 .261 r
.36474 .49167 m .36347 .49733 L p .36641 .48358 L F P
0 g
s
.66203 .53677 m
.68031 .53879 L
s
.811 .791 .293 r
.31509 .50539 m .3137 .51094 L p .32081 .4794 L F P
0 g
s
.32819 .53527 m
.33275 .52213 L
s
.811 .791 .293 r
.32081 .4794 m .32019 .48278 L .31921 .4875 L p F P
0 g
s
.783 .77 .261 r
.36641 .48358 m .36574 .48696 L .36474 .49167 L p F P
0 g
s
.811 .791 .293 r
.3137 .51094 m .31249 .51548 L p .32081 .4794 L F P
0 g
s
.811 .791 .293 r
.31249 .51548 m .31158 .51864 L p .32081 .4794 L F P
0 g
s
.31969 .50554 m
.33058 .5067 L
s
.68031 .53879 m
.69739 .54082 L
s
.811 .791 .293 r
.31103 .52014 m .31089 .51986 L .32081 .4794 L p F P
0 g
s
.811 .791 .293 r
.31158 .51864 m .31103 .52014 L p .32081 .4794 L F P
0 g
s
.709 .504 .609 r
.31808 .46411 m .27092 .45979 L .2738 .44906 L p F P
0 g
s
.709 .504 .609 r
.2738 .44906 m .32089 .45338 L .31808 .46411 L p F P
0 g
s
.709 .504 .609 r
.27092 .45979 m .31808 .46411 L .32089 .45338 L p F P
0 g
s
.709 .504 .609 r
.32089 .45338 m .2738 .44906 L .27092 .45979 L p F P
0 g
s
.703 .443 .528 r
.31584 .47207 m .26858 .46774 L .27092 .45979 L p F P
0 g
s
.703 .443 .528 r
.27092 .45979 m .31808 .46411 L .31584 .47207 L p F P
0 g
s
.703 .443 .528 r
.26858 .46774 m .31584 .47207 L .31808 .46411 L p F P
0 g
s
.703 .443 .528 r
.31808 .46411 m .27092 .45979 L .26858 .46774 L p F P
0 g
s
.666 .298 .337 r
.31433 .47662 m .26696 .47228 L .26858 .46774 L p F P
0 g
s
.666 .298 .337 r
.26858 .46774 m .31584 .47207 L .31433 .47662 L p F P
0 g
s
.666 .298 .337 r
.26696 .47228 m .31433 .47662 L .31584 .47207 L p F P
0 g
s
.666 .298 .337 r
.31584 .47207 m .26858 .46774 L .26696 .47228 L p F P
0 g
s
.291 0 0 r
.26696 .47228 m .31433 .47662 L .31368 .47737 L p F P
0 g
s
.291 0 0 r
.2662 .47302 m .31368 .47737 L .31433 .47662 L p F P
0 g
s
.291 0 0 r
.31433 .47662 m .26696 .47228 L .2662 .47302 L p F P
0 g
s
.291 0 0 r
.31368 .47737 m .2662 .47302 L .26696 .47228 L p F P
0 g
s
.53 .775 .987 r
.2662 .47302 m .31368 .47737 L .31385 .47538 L p F P
0 g
s
.53 .775 .987 r
.31385 .47538 m .31395 .47425 L p .29666 .47381 L F P
0 g
s
.53 .775 .987 r
.2662 .47302 m .31385 .47538 L .29666 .47381 L F
.836 .811 .324 r
.2662 .47302 m .26635 .46989 L p .2738 .44906 L F P
0 g
s
.836 .811 .324 r
.26696 .47228 m .2662 .47302 L p .2738 .44906 L F P
0 g
s
.836 .811 .324 r
.26858 .46774 m .26696 .47228 L p .2738 .44906 L F P
0 g
s
.53 .775 .987 r
.26635 .46989 m .31395 .47425 L .31385 .47538 L p F P
0 g
s
.53 .775 .987 r
.31385 .47538 m .31368 .47737 L p .28348 .4726 L F P
0 g
s
.53 .775 .987 r
.28348 .4726 m .26635 .46989 L .31385 .47538 L F
.811 .791 .293 r
.32116 .47728 m .31367 .47659 L p .32081 .4794 L F P
0 g
s
.811 .791 .293 r
.32119 .47709 m .33629 .38455 L p .31367 .47659 L F P
0 g
s
.811 .791 .293 r
.31368 .47737 m .31395 .47425 L p .32089 .45338 L F P
0 g
s
.811 .791 .293 r
.31433 .47662 m .31368 .47737 L p .32089 .45338 L F P
0 g
s
.62 .739 .932 r
.31367 .47659 m .3612 .48095 L .36141 .47974 L p F P
0 g
s
.62 .739 .932 r
.36141 .47974 m .3622 .47502 L p .32355 .47627 L F P
0 g
s
.811 .791 .293 r
.31584 .47207 m .31433 .47662 L p .32089 .45338 L F P
0 g
s
.62 .739 .932 r
.31367 .47659 m .36141 .47974 L .32355 .47627 L F
.811 .791 .293 r
.31395 .47425 m .31512 .46747 L p .32089 .45338 L F P
0 g
s
.811 .791 .293 r
.32089 .45338 m .31808 .46411 L .31584 .47207 L p F P
0 g
s
.811 .791 .293 r
.33682 .38 m .33629 .38455 L p .31367 .47659 L F P
0 g
s
.811 .791 .293 r
.33604 .38092 m .33682 .38 L p .31367 .47659 L F P
0 g
s
.811 .791 .293 r
.33403 .38726 m .33604 .38092 L p .31367 .47659 L F P
0 g
s
.811 .791 .293 r
.33102 .39833 m .33403 .38726 L p .31367 .47659 L F P
0 g
s
.811 .791 .293 r
.32734 .41289 m .33102 .39833 L p .31367 .47659 L F P
0 g
s
.836 .811 .324 r
.2738 .44906 m .32869 .23735 L .33837 .16694 L p F P
0 g
s
.836 .811 .324 r
.27499 .42729 m .27828 .41342 L .2738 .44906 L p F P
0 g
s
.836 .811 .324 r
.27828 .41342 m .2738 .44906 L p .33837 .16694 L F P
0 g
s
.708 .571 .699 r
.27499 .42729 m .32285 .43168 L .32317 .43034 L p F P
0 g
s
.708 .571 .699 r
.32429 .42561 m .32317 .43034 L p .30624 .42396 L F P
0 g
s
.811 .791 .293 r
.32341 .42926 m .32734 .41289 L p .31367 .47659 L F P
0 g
s
.708 .571 .699 r
.32317 .43034 m .32429 .42561 L p .27993 .42637 L F P
0 g
s
.811 .791 .293 r
.32285 .43168 m .32614 .41781 L .32089 .45338 L p F P
0 g
s
.708 .564 .69 r
.32341 .42926 m .37128 .43365 L .37215 .43 L p F P
0 g
s
.708 .564 .69 r
.37215 .43 m .37518 .41727 L p .33495 .42659 L F P
0 g
s
.708 .564 .69 r
.32341 .42926 m .37215 .43 L .33495 .42659 L F
.708 .571 .699 r
.27828 .41342 m .32614 .41781 L .32429 .42561 L p F P
0 g
s
.708 .571 .699 r
.30624 .42396 m .27828 .41342 L .32429 .42561 L F
.32317 .43034 m .32285 .43168 L p .31854 .42991 L F P
0 g
s
.708 .571 .699 r
.31854 .42991 m .27828 .41342 L .32317 .43034 L F
.705 .594 .73 r
.32341 .42926 m .37128 .43365 L .37103 .43472 L p F P
0 g
s
.705 .594 .73 r
.37103 .43472 m .36754 .44995 L p .32632 .43062 L F P
0 g
s
.705 .594 .73 r
.32632 .43062 m .32341 .42926 L .37103 .43472 L F
.708 .564 .69 r
.37518 .41727 m .32734 .41289 L .32429 .42561 L p F P
0 g
s
.708 .564 .69 r
.32429 .42561 m .32341 .42926 L p .33495 .42659 L F P
0 g
s
.708 .564 .69 r
.33495 .42659 m .37518 .41727 L .32429 .42561 L F
.708 .571 .699 r
.32429 .42561 m .32614 .41781 L p .29735 .42314 L F P
0 g
s
.708 .571 .699 r
.27993 .42637 m .32429 .42561 L .29735 .42314 L F
.27499 .42729 m .32317 .43034 L .27993 .42637 L F
.811 .791 .293 r
.3197 .44557 m .32341 .42926 L p .31367 .47659 L F P
0 g
s
.705 .594 .73 r
.37128 .43365 m .32341 .42926 L .32317 .43034 L p F P
0 g
s
.811 .791 .293 r
.31976 .44529 m .32285 .43168 L p .32089 .45338 L F P
0 g
s
.811 .791 .293 r
.31711 .45755 m .31976 .44529 L p .32089 .45338 L F P
0 g
s
.836 .811 .324 r
.26742 .4631 m .26933 .45317 L p .2738 .44906 L F P
0 g
s
.836 .811 .324 r
.26635 .46989 m .26742 .4631 L p .2738 .44906 L F P
0 g
s
.836 .811 .324 r
.2738 .44906 m .27092 .45979 L .26858 .46774 L p F P
0 g
s
.836 .811 .324 r
.27192 .44091 m .27499 .42729 L p .2738 .44906 L F P
0 g
s
.698 .623 .769 r
.27192 .44091 m .31976 .44529 L .31948 .44661 L p F P
0 g
s
.698 .623 .769 r
.31948 .44661 m .31711 .45755 L p .27675 .44269 L F P
0 g
s
.698 .623 .769 r
.27675 .44269 m .27192 .44091 L .31948 .44661 L F
.811 .791 .293 r
.31512 .46747 m .31711 .45755 L p .32089 .45338 L F P
0 g
s
.811 .791 .293 r
.31662 .45991 m .3197 .44557 L p .31367 .47659 L F P
0 g
s
.687 .656 .814 r
.31615 .46236 m .31687 .45875 L p .29641 .46055 L F P
0 g
s
.811 .791 .293 r
.31367 .47659 m .31454 .47065 L .31662 .45991 L p F P
0 g
s
.687 .656 .814 r
.31687 .45875 m .31615 .46236 L p .28097 .45546 L F P
0 g
s
.697 .626 .773 r
.31662 .45991 m .36439 .46429 L .36465 .46313 L p F P
0 g
s
.697 .626 .773 r
.36465 .46313 m .36754 .44995 L p .32074 .4591 L F P
0 g
s
.697 .626 .773 r
.31662 .45991 m .36465 .46313 L .32074 .4591 L F
.687 .656 .814 r
.26933 .45317 m .31711 .45755 L .31687 .45875 L p F P
0 g
s
.687 .656 .814 r
.28097 .45546 m .26933 .45317 L .31687 .45875 L F
.31615 .46236 m .31512 .46747 L p .29151 .4601 L F P
0 g
s
.687 .656 .814 r
.29151 .4601 m .26933 .45317 L .31615 .46236 L F
.681 .669 .832 r
.31662 .45991 m .36439 .46429 L .36389 .46673 L p F P
0 g
s
.681 .669 .832 r
.36389 .46673 m .3622 .47502 L p .32701 .46335 L F P
0 g
s
.681 .669 .832 r
.32701 .46335 m .31662 .45991 L .36389 .46673 L F
.36439 .46429 m .31662 .45991 L .31615 .46236 L p F P
0 g
s
.658 .704 .881 r
.31436 .47185 m .31485 .46906 L p .28877 .46951 L F P
0 g
s
.658 .704 .881 r
.31485 .46906 m .31436 .47185 L p .28448 .46628 L F P
0 g
s
.681 .669 .832 r
.31454 .47065 m .3622 .47502 L .36252 .47343 L p F P
0 g
s
.681 .669 .832 r
.36252 .47343 m .36439 .46429 L p .32192 .46971 L F P
0 g
s
.681 .669 .832 r
.31454 .47065 m .36252 .47343 L .32192 .46971 L F
.658 .704 .881 r
.26742 .4631 m .31512 .46747 L .31485 .46906 L p F P
0 g
s
.658 .704 .881 r
.28448 .46628 m .26742 .4631 L .31485 .46906 L F
.31436 .47185 m .31395 .47425 L p .29749 .47031 L F P
0 g
s
.658 .704 .881 r
.29749 .47031 m .26742 .4631 L .31436 .47185 L F
.62 .739 .932 r
.31454 .47065 m .3622 .47502 L .362 .47622 L p F P
0 g
s
.62 .739 .932 r
.362 .47622 m .3612 .48095 L p .32397 .47273 L F P
0 g
s
.62 .739 .932 r
.32397 .47273 m .31454 .47065 L .362 .47622 L F
.3622 .47502 m .31454 .47065 L .31436 .47185 L p F P
0 g
s
.62 .739 .932 r
.31436 .47185 m .31385 .47538 L p .34993 .47511 L F P
0 g
s
.62 .739 .932 r
.34993 .47511 m .3622 .47502 L .31436 .47185 L F
.658 .704 .881 r
.26635 .46989 m .31395 .47425 L .31436 .47185 L p F P
0 g
s
.658 .704 .881 r
.26635 .46989 m .31436 .47185 L .28877 .46951 L F
.31485 .46906 m .31512 .46747 L p .30367 .46804 L F P
0 g
s
.658 .704 .881 r
.26635 .46989 m .31485 .46906 L .30367 .46804 L F
.681 .669 .832 r
.31615 .46236 m .31485 .46906 L p .35303 .46574 L F P
0 g
s
.681 .669 .832 r
.31485 .46906 m .31454 .47065 L p .32192 .46971 L F P
0 g
s
.681 .669 .832 r
.32192 .46971 m .35303 .46574 L .31485 .46906 L F
.35303 .46574 m .36439 .46429 L .31615 .46236 L F
.687 .656 .814 r
.26742 .4631 m .31512 .46747 L .31615 .46236 L p F P
0 g
s
.687 .656 .814 r
.26742 .4631 m .31615 .46236 L .29641 .46055 L F
.31687 .45875 m .31711 .45755 L p .31113 .45822 L F P
0 g
s
.687 .656 .814 r
.26742 .4631 m .31687 .45875 L .31113 .45822 L F
.697 .626 .773 r
.36439 .46429 m .31662 .45991 L .31687 .45875 L p F P
0 g
s
.697 .626 .773 r
.31687 .45875 m .31948 .44661 L p .36047 .46274 L F P
0 g
s
.697 .626 .773 r
.36439 .46429 m .31687 .45875 L .36047 .46274 L F
.31948 .44661 m .3197 .44557 L p .32294 .44692 L F P
0 g
s
.697 .626 .773 r
.36439 .46429 m .31948 .44661 L .32294 .44692 L F
.3197 .44557 m .36754 .44995 L .36731 .45099 L p F P
0 g
s
.697 .626 .773 r
.36731 .45099 m .36439 .46429 L p .32294 .44692 L F P
0 g
s
.697 .626 .773 r
.32294 .44692 m .3197 .44557 L .36731 .45099 L F
.698 .623 .769 r
.26933 .45317 m .31711 .45755 L .31948 .44661 L p F P
0 g
s
.698 .623 .769 r
.31948 .44661 m .31973 .44543 L p .31486 .44618 L F P
0 g
s
.698 .623 .769 r
.26933 .45317 m .31948 .44661 L .31486 .44618 L F
.31973 .44543 m .31976 .44529 L p .31918 .44538 L F P
0 g
s
.698 .623 .769 r
.26933 .45317 m .31973 .44543 L .31918 .44538 L F
.705 .594 .73 r
.32317 .43034 m .31973 .44543 L p .36789 .43443 L F P
0 g
s
.705 .594 .73 r
.31973 .44543 m .3197 .44557 L p .32011 .44547 L F P
0 g
s
.705 .594 .73 r
.32011 .44547 m .36789 .43443 L .31973 .44543 L F
.36789 .43443 m .37128 .43365 L .32317 .43034 L F
.62 .739 .932 r
.31385 .47538 m .31367 .47659 L p .32355 .47627 L F P
0 g
s
.62 .739 .932 r
.32355 .47627 m .3622 .47502 L .31385 .47538 L F
.53 .775 .987 r
.31368 .47737 m .2662 .47302 L .26635 .46989 L p F P
0 g
s
.811 .791 .293 r
.31089 .51986 m .32081 .4794 L p .31367 .47659 L F P
0 g
s
.30261 .50359 m
.31187 .50465 L
s
.3148 .50499 m
.31969 .50554 L
s
.783 .77 .261 r
.36641 .48358 m .38357 .38888 L .3612 .48095 L p F P
0 g
s
.63 .203 .214 r
.35668 .52432 m .31103 .52014 L .31158 .51864 L p F P
0 g
s
.119 .653 .862 r
.35659 .52404 m .31089 .51986 L .31103 .52014 L p F P
0 g
s
.119 .653 .862 r
.31103 .52014 m .35668 .52432 L .35659 .52404 L p F P
0 g
s
.119 .653 .862 r
.31089 .51986 m .35659 .52404 L .35668 .52432 L p F P
0 g
s
.119 .653 .862 r
.35668 .52432 m .31103 .52014 L .31089 .51986 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.41626 .48307 m
.43549 .48705 L
s
.497 .778 .995 r
.31089 .51986 m .31367 .47659 L .3612 .48095 L p F P
0 g
s
.497 .778 .995 r
.3612 .48095 m .35659 .52404 L .31089 .51986 L p F P
0 g
s
.39583 .5088 m
.39692 .50902 L
s
.39692 .50902 m
.42587 .51495 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.37996 .53555 m
.3836 .53629 L
s
.3979 .53918 m
.41624 .5429 L
s
.6 .447 .646 r
.42926 .48303 m .4312 .47742 L .40393 .47751 L p F P
0 g
s
.425 .758 .995 r
.40393 .47751 m .4312 .47742 L .42393 .47591 L p F P
0 g
s
.425 .758 .995 r
.42393 .47591 m .39668 .47601 L .40393 .47751 L p F P
0 g
s
.6 .447 .646 r
.42393 .47591 m .39668 .47601 L .39474 .4816 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.6 .447 .646 r
.39474 .4816 m .42199 .48152 L .42393 .47591 L p F P
0 g
s
.403 .755 .994 r
.37536 .53762 m .38263 .53909 L .40986 .53926 L p F P
0 g
s
.37919 .5378 m
.37996 .53555 L
s
.6 .447 .646 r
.40452 .53214 m .3773 .53201 L .37536 .53762 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.6 .447 .646 r
.37536 .53762 m .40257 .53778 L .40452 .53214 L p F P
0 g
s
.403 .755 .994 r
.40986 .53926 m .40257 .53778 L .37536 .53762 L p F P
0 g
s
.37026 .56362 m
.37899 .53836 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .811 .324 r
.34249 .18034 m .33554 .20998 L p .33837 .16694 L F P
0 g
s
.836 .811 .324 r
.34878 .1518 m .34249 .18034 L p .33837 .16694 L F P
0 g
s
.836 .811 .324 r
.33554 .20998 m .32869 .23735 L p .33837 .16694 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.759 .619 .705 r
.4312 .47742 m .42926 .48303 L .42199 .48152 L p F P
0 g
s
.759 .619 .705 r
.42199 .48152 m .42393 .47591 L .4312 .47742 L p F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.759 .619 .705 r
.41805 .50705 m .41757 .50845 L .41575 .50808 L p F P
0 g
s
.759 .619 .705 r
.41575 .50808 m .41623 .50667 L .41805 .50705 L p F P
0 g
s
.41697 .50758 m
.41784 .50775 L
s
.41784 .50775 m
.42684 .50955 L
s
.40767 .50561 m
.41602 .50738 L
s
.41602 .50738 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .811 .324 r
.35367 .12759 m .34878 .1518 L p .33837 .16694 L F P
0 g
s
.759 .619 .705 r
.4118 .53363 m .40986 .53926 L .40257 .53778 L p F P
0 g
s
.759 .619 .705 r
.40257 .53778 m .40452 .53214 L .4118 .53363 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .811 .324 r
.35659 .11055 m .35367 .12759 L p .33837 .16694 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .811 .324 r
.35718 .10274 m .35659 .11055 L p .33837 .16694 L F P
0 g
s
.563 .767 .974 r
.40385 .10702 m .35718 .10274 L .35659 .11055 L p F P
0 g
s
.3621 .49051 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.836 .811 .324 r
.35534 .10523 m .35718 .10274 L p .33837 .16694 L F P
0 g
s
.386 0 0 r
.40385 .10702 m .35718 .10274 L .35534 .10523 L p F P
0 g
s
.386 0 0 r
.35534 .10523 m .40226 .10953 L .40385 .10702 L p F P
0 g
s
.386 0 0 r
.35718 .10274 m .40385 .10702 L .40226 .10953 L p F P
0 g
s
.386 0 0 r
.40226 .10953 m .35534 .10523 L .35718 .10274 L p F P
0 g
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36123 .48078 m
.36125 .48077 L
s
.63973 .41541 m
.63737 .4173 L
s
.36377 .47889 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .811 .324 r
.35124 .11788 m .35534 .10523 L p .33837 .16694 L F P
0 g
s
.811 .791 .293 r
.39838 .1222 m .40226 .10953 L p .38579 .17128 L F P
0 g
s
.689 .373 .436 r
.40226 .10953 m .35534 .10523 L .35124 .11788 L p F P
0 g
s
.689 .373 .436 r
.35124 .11788 m .39838 .1222 L .40226 .10953 L p F P
0 g
s
.689 .373 .436 r
.35534 .10523 m .40226 .10953 L .39838 .1222 L p F P
0 g
s
.689 .373 .436 r
.39838 .1222 m .35124 .11788 L .35534 .10523 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.836 .811 .324 r
.26933 .45317 m .27192 .44091 L p .2738 .44906 L F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.836 .811 .324 r
.33837 .16694 m .34535 .1393 L .35124 .11788 L p F P
0 g
s
.811 .791 .293 r
.38579 .17128 m .39266 .14363 L .39838 .1222 L p F P
0 g
s
.709 .489 .589 r
.39838 .1222 m .35124 .11788 L .34535 .1393 L p F P
0 g
s
.709 .489 .589 r
.34535 .1393 m .39266 .14363 L .39838 .1222 L p F P
0 g
s
.709 .489 .589 r
.35124 .11788 m .39838 .1222 L .39266 .14363 L p F P
0 g
s
.709 .489 .589 r
.39266 .14363 m .34535 .1393 L .35124 .11788 L p F P
0 g
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.575 .763 .967 r
.38357 .38888 m .33629 .38455 L .33682 .38 L p F P
0 g
s
.575 .763 .967 r
.33682 .38 m .38423 .38434 L .38357 .38888 L p F P
0 g
s
.575 .763 .967 r
.33629 .38455 m .38357 .38888 L .38423 .38434 L p F P
0 g
s
.783 .77 .261 r
.38423 .38434 m .38357 .38888 L p .3612 .48095 L F P
0 g
s
.575 .763 .967 r
.38423 .38434 m .33682 .38 L .33629 .38455 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.71 .54 .657 r
.39266 .14363 m .34535 .1393 L .33837 .16694 L p F P
0 g
s
.71 .54 .657 r
.33837 .16694 m .38579 .17128 L .39266 .14363 L p F P
0 g
s
.71 .54 .657 r
.34535 .1393 m .39266 .14363 L .38579 .17128 L p F P
0 g
s
.71 .54 .657 r
.38579 .17128 m .33837 .16694 L .34535 .1393 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.295 0 0 r
.38423 .38434 m .33682 .38 L .33604 .38092 L p F P
0 g
s
.295 0 0 r
.33682 .38 m .38423 .38434 L .38359 .38528 L p F P
0 g
s
.295 0 0 r
.38359 .38528 m .33604 .38092 L .33682 .38 L p F P
0 g
s
.783 .77 .261 r
.38359 .38528 m .38423 .38434 L p .3612 .48095 L F P
0 g
s
.295 0 0 r
.33604 .38092 m .38359 .38528 L .38423 .38434 L p F P
0 g
s
.709 .558 .681 r
.27828 .41342 m .33837 .16694 L .38579 .17128 L p F P
0 g
s
.709 .558 .681 r
.38579 .17128 m .32614 .41781 L .27828 .41342 L p F P
0 g
s
.27613 .4694 m
.27843 .46905 L
s
.26456 .47116 m
.2663 .47089 L
s
.73544 .42433 m
.72157 .4262 L
s
.53 .775 .987 r
.31395 .47425 m .26635 .46989 L .2662 .47302 L p F P
0 g
s
.783 .77 .261 r
.38171 .39163 m .38359 .38528 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.3788 .40271 m .38171 .39163 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.37518 .41727 m .3788 .40271 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.37128 .43365 m .37518 .41727 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.36754 .44995 m .37128 .43365 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.36439 .46429 m .36754 .44995 L p .3612 .48095 L F P
0 g
s
.783 .77 .261 r
.3612 .48095 m .3622 .47502 L .36439 .46429 L p F P
0 g
s
.62 .739 .932 r
.3612 .48095 m .31367 .47659 L .31454 .47065 L p F P
0 g
s
.68 .342 .395 r
.38359 .38528 m .33604 .38092 L .33403 .38726 L p F P
0 g
s
.68 .342 .395 r
.33403 .38726 m .38171 .39163 L .38359 .38528 L p F P
0 g
s
.68 .342 .395 r
.33604 .38092 m .38359 .38528 L .38171 .39163 L p F P
0 g
s
.68 .342 .395 r
.38171 .39163 m .33403 .38726 L .33604 .38092 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.658 .704 .881 r
.31512 .46747 m .26742 .4631 L .26635 .46989 L p F P
0 g
s
.658 .704 .881 r
.31395 .47425 m .26635 .46989 L .26742 .4631 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.681 .669 .832 r
.3622 .47502 m .31454 .47065 L .31662 .45991 L p F P
0 g
s
.707 .473 .568 r
.38171 .39163 m .33403 .38726 L .33102 .39833 L p F P
0 g
s
.707 .473 .568 r
.33102 .39833 m .3788 .40271 L .38171 .39163 L p F P
0 g
s
.707 .473 .568 r
.33403 .38726 m .38171 .39163 L .3788 .40271 L p F P
0 g
s
.707 .473 .568 r
.3788 .40271 m .33102 .39833 L .33403 .38726 L p F P
0 g
s
.687 .656 .814 r
.31711 .45755 m .26933 .45317 L .26742 .4631 L p F P
0 g
s
.687 .656 .814 r
.31512 .46747 m .26742 .4631 L .26933 .45317 L p F P
0 g
s
.3046 .46564 m
.31112 .46484 L
s
.31562 .46433 m
.32972 .46273 L
s
.31112 .46484 m
.31562 .46433 L
s
.68888 .43001 m
.67028 .43195 L
s
.697 .626 .773 r
.36754 .44995 m .3197 .44557 L .31662 .45991 L p F P
0 g
s
.71 .529 .642 r
.3788 .40271 m .33102 .39833 L .32734 .41289 L p F P
0 g
s
.71 .529 .642 r
.32734 .41289 m .37518 .41727 L .3788 .40271 L p F P
0 g
s
.71 .529 .642 r
.33102 .39833 m .3788 .40271 L .37518 .41727 L p F P
0 g
s
.71 .529 .642 r
.37518 .41727 m .32734 .41289 L .33102 .39833 L p F P
0 g
s
.698 .623 .769 r
.31976 .44529 m .27192 .44091 L .26933 .45317 L p F P
0 g
s
.698 .623 .769 r
.31711 .45755 m .26933 .45317 L .27192 .44091 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.705 .594 .73 r
.3197 .44557 m .36754 .44995 L .37128 .43365 L p F P
0 g
s
.705 .594 .73 r
.36754 .44995 m .3197 .44557 L .32341 .42926 L p F P
0 g
s
.704 .596 .733 r
.32285 .43168 m .27499 .42729 L .27192 .44091 L p F P
0 g
s
.704 .596 .733 r
.27192 .44091 m .31976 .44529 L .32285 .43168 L p F P
0 g
s
.704 .596 .733 r
.27499 .42729 m .32285 .43168 L .31976 .44529 L p F P
0 g
s
.704 .596 .733 r
.31976 .44529 m .27192 .44091 L .27499 .42729 L p F P
0 g
s
.708 .564 .69 r
.32734 .41289 m .37518 .41727 L .37128 .43365 L p F P
0 g
s
.708 .564 .69 r
.37128 .43365 m .32341 .42926 L .32734 .41289 L p F P
0 g
s
.708 .571 .699 r
.32614 .41781 m .27828 .41342 L .27499 .42729 L p F P
0 g
s
.708 .571 .699 r
.32285 .43168 m .27499 .42729 L .27828 .41342 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@6000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@600000080
HP002P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;1OK`2`Gfl0
0`2`Gfl;00000003068000000000000000@00000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]0030000002`Gfl0/5m_00l0/5m_1`00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;1OK`2`Gfl0502`Gfl2000002d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@00`000000/5m_0;1OK`0C0;1OK`030000003?bT/0000002d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000/5m_0;1OK`0D0;1OK`030000003?bT/0000002d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@600000140/5m_00<000000<o:B`000000
;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002eOIH0]GfF00<0]GfF2`00
00050;1OK`030000003?bT/0clY;02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`000000]GfF0;EmUP0?0;EmUPH0000000<0clY;0000002dTk@0;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002eOIH0]GfF01@0]GfF00<000000<o:B`000000;P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002eOIH0]GfF01@0]GfF00<000000<o:B`00
0000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002eOIH0]GfF01@0]GfF
00<000000<o:B`000000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002e
OIH0]GfF01@0]GfF00<000000<o:B`000000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002eOIH0]GfF01@0]GfF00<000000<o:B`000000;`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002eOIH0]GfF01@0]GfF00<000000<o:B`000000;`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002eOIH0]GfF01D0]GfF00<000000<o:B`00
0000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0H000004@2eOIH00`000000clY;
0<o:B`0`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;F:Z02eRZP00`2e
RZP<000000D0]GfF00<000000<o:B`000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0030000002eRZP0]HZX00l0]HZX1P0000000`3?bT/000000;BC]00_0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;F:Z02eRZP05@2eRZP00`000000clY;0000000`0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;F:Z02eRZP0502eRZP010000000
clY;0<o:B`00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;F:Z02e
RZP0502eRZP010000000clY;0<o:B`00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0
]9>d00<000000;F:Z02eRZP0502eRZP8000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]HZX0;F:Z00E0;F:Z0030000002R=ST0XSHi00@0XSHi3@00000P0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;F:Z02eRZP0502eRZP00`000000clY;0:8f
>@0@0:8f>@h00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRZP0
]HZX01@0]HZX00<000000:8f>@2R=ST06`2R=ST?000000P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]HZX0;F:Z00D0;F:Z0030000002ePI`0]H6L00@0]H6L2`00000G0:8f
>A000000c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`000000]HZX0;F:Z00D0;F:Z0030000003?bT/0]H6L0100
]H6L3000000G0:8f>@`00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]HZX0;F:Z00D0;F:Z0030000
003?bT/0]H6L01`0]H6L2`00000G0:8f>@/00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@4000001<0]HZX00<0
00000<o:B`2ePI`09`2ePI`;000001L0XSHi2`00002b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0040000002eSZh0
]Hj^0;F>[PL00000302eRZP00`000000]H6L0;F1W00b0;F1W0/000005`2R=ST600000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;F>[P2eSZh0202eSZh8000000<0]HZX00<000000<o:B`2ePI`0?P2ePI`<
00000100XSHi00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]Hj^0;F>[P0A0;F>
[P@0000000<0clY;0;F1W02ePI`0B@2ePI`;000000D0XSHi00<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0]H6L05D0]H6L1P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;F1W02ePI`0FP2ePI`00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002eSZh0]Hj^01<0]Hj^1`00001F0;F1W0030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F>[P2eSZh0502eSZh00`000000]9>d0;BC]004
0;BC]0/00000B`2ePI`00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSZh0]Hj^
01@0]Hj^00<000000;BC]02dTk@03`2dTk@<000003l0]H6L00<000000;BC]02dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002dTk@0]9>d01/0]9>d2`00000c0;F1W003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F>[P2eSZh04`2eSZh2000002P0]9>d
2`00000X0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F>[P2eSZh0502e
SZh00`000000clY;0;BC]00b0;BC]0/000007@2ePI`00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000<o:B`2dTk@0?@2dTk@<00000140]H6L00<00000
0;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002dTk@0]9>d
04T0]9>d2`0000050;F1W0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hj^0;F>[P0C0;F>[P03
0000003?bT/0]9>d05D0]9>d1P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSZh0]Hj^01@0]Hj^
00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002e
SZh0]Hj^01@0]Hj^00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;BC]02dTk@0F@2dTk@200000:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;F>[P2eSZh04`2eSZh00`000000clY;0;BC]01J0;BC]0800000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000]Hj^0;F>[P0D0;F>[PL00000EP2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;6Rb02aX/P0102aX/P;000004/0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002a
X/P0/J;800l0/J;83000000n0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hj^0;F>[P0C
0;F>[P030000003?bT/0/J;801`0/J;82`00000c0;BC]0800000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]Hj^0;F>[P0D0;F>[P030000003?bT/0/J;802L0/J;82`00000X0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;F>[P2eSZh0502eSZh00`000000/J;80;6Rb00b0;6Rb0/0
00007@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eSZh0]Hj^01@0]Hj^
00<000000;6Rb02aX/P0?@2aX/P<00000100]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002e
SZh0]Hj^01@0]Hj^00<000000;6Rb02aX/P0B@2aX/P;000000D0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000<o:B`2aX/P0E@2aX/P600000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000;F>[P2eSZh0502eSZh00`000000clY;0;6Rb01J0;6Rb0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;F>[P2eSZh0502eSZh00`000000clY;0;6Rb01J0;6Rb003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F>[P2eSZh0502eSZh7000005D0/J;8
0P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000<o:B`2N_Nl01@2N
_Nl;000004X0/J;800<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hj^0;F>[P0D
0;F>[P030000003?bT/0W[g_0100W[g_3000000n0;6Rb0030000002dTk@0]9>d0;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;F>[P2eSZh0502eSZh00`000000clY;09jmk`0L09jmk`/00000<`2aX/P00`00
0000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSZh0]Hj^01@0]Hj^00<0000009jmk`2N
_Nl09`2N_Nl;000002P0/J;800<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hj^
0;F>[P0D0;F>[P030000003?bT/0000000D00000;P2N_Nl;000001d0/J;800<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;000000@0]9>d
2`00000^09jmk``00000402aX/P00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002e
SZh0]Hj^01@0]Hj^00@000000<o:B`3?bT/000003`2dTk@<000002h0W[g_2`0000050;6Rb0030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F>[P2eSZh0502eSZh010000000clY;0<o:
B`00000K0;BC]0/00000;P2N_Nl600000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F>[P2eSZh0502e
SZh010000000]HJR0<o:B`00000Q0;BC]08000001000JLT;000002P0W[g_00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;00000280]9>d
0P00000>001Yb@/000007@2N_Nl00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002e
SZh0]Hj^01@0]Hj^00@000000<o:B`3?bT/00000902dTk@2000000`006W900<0000002jdg@0^]=d0
200^]=d<00000100W[g_00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hj^0;F>
[P0D0;F>[P040000003?bT/0clY;000002H0]9>d0P00000:001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@0000002`00000509jmk`030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000;F>[P2eSZh0502eSZh010000000clY;0<o:B`00000X0;BC]08000002000JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P0000030;BC]0H00000]@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;000002/0]9>d0`000005001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0
00000;F>[P2eSZh0502eSZh010000000clY;0<o:B`00000^0;BC]08000000`00JLT00`000000;[CM
02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hj^
0;F>[P0D0;F>[P040000003?bT/0clY;00000300]9>d0P0000000`00JLT0000002jdg@0B02jdg@04
0000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;F>[P2eSZh0502eSZh010000000
clY;0<o:B`00000b0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hj^0;F>[P0D0;F>[P04
0000002eQZ80clY;000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;000003h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;0000
03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hj^0;F>[P0D0;F>[P04
0000002eQZ80clY;000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000
]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;000003l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;0000
03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hj^0;F>[P0D0;F>[P04
0000002eQZ80clY;00000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000
]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;00000400]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;00000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;0000
0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj^0;F>[P0D0;F>[P04
0000002eQZ80clY;00000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000
]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;00000440]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;00000440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;0000
0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hj^0;F>[P0E0;F>[P03
0000003?bT/000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hj^
0;F>[P0D0;F>[P040000002eQZ80clY;00000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;00000480]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;00000480
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000
003?bT/0000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hj^0;F>
[P0D0;F>[P040000002eQZ80clY;000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@00`000000]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;000004<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0LP2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0000004@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000003?bT/0
000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hj^0;F>[P0D0;F>
[P040000002eQZ80clY;000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000]Hj^0;F>[P0D0;F>[P040000002eQZ80clY;000004@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80000004D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj^0;F>[P0E0;F>[P030000003?bT/0000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj^0;F>[P0D0;F>[P040000
003?bT/0clY;000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hj^
0;F>[P0D0;F>[P040000002eQZ80clY;000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80000004H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0000004H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0
clY;000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hj^0;F>[P0D
0;F>[P040000002eQZ80clY;000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@0
0`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0000004L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000003?bT/0000004L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000
002eQZ80clY;000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hj^
0;F>[P0D0;F>[P030000002eQZ80000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0000004P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K@2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000003?bT/0000004P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hj^0;F>[P0D0;F>[P040000003?bT/0clY;
000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hj^0;F>[P0D0;F>
[P030000002eQZ80000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
]Hj^0;F>[P0D0;F>[P030000002eQZ80000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000]Hj^0;F>[P0E0;F>[P030000003?bT/0000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0clY;04X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80
000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hj^0;F>[P0D0;F>
[P030000002eQZ80000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000
]Hj^0;F>[P0E0;F>[P030000003?bT/0000004X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000003?bT/0clY;04/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80000004/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQZ80
000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]Hj^0;F>[P0E0;F>
[P030000003?bT/0000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000
]Hj^0;F>[P0E0;F>[P030000003?bT/0]9>d04/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@00`000000]Hj^0;F>[P0D0;F>[PL00000B02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000:iGI@2^EfD00`2^EfD=000003`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]Hj^0;F>[P0E0;F>[P030000002^EfD0
[UMU00l0[UMU1`00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;F>
[P2eSZh05@2eSZh600000140[UMU00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Y0;BC]0030000002eSZh0]Hj^01@0]Hj^0P0000050;AiT@/000001@2^EfD00`000000
b<E20;BC]00f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;F>[P2eSZh0
502eSZh00`000000]7VA0;AiT@0?0;AiT@H0000000<0b<E20;BC]02dTk@0=@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01X0;BC]0030000002eSZh0]Hj^01D0]Hj^00<000000;AiT@2dNI40502d
NI400`000000b<E20;BC]00f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<00000
0;F>[P2eSZh0502eSZh00`000000]7VA0;AiT@0E0;AiT@030000002dTk@0]9>d03H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]Hj^0;F>[P0D0;F>[PH000004@2dNI400`00
0000b<E20;BC]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;F>[P2e
SZh0502eSZh00`000000]HNT0;F7Y0030;F7Y0`000001@2dNI400`000000b<E20;BC]00g0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;F>[P2eSZh0502eSZh00`000000]HNT
0;F7Y00@0;F7Y0H0000000<0b<E20;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01W0;BC]0030000002eSZh0]Hj^01@0]Hj^00<000000;F7Y02eQj@05@2eQj@2000003P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000]Hj^0;F>[P0D0;F>[P030000002eQj@0
]HNT01@0]HNT00<000000<S5@P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC
]0030000002eSZh0]Hj^01@0]Hj^00<000000;F7Y02eQj@0502eQj@00`000000b<E20;BC]00h0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;F>[P2eSZh0502eSZh00`000000
]HNT0;F7Y00E0;F7Y00300000038aD80]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
IP2dTk@00`000000]Hj^0;F>[P0D0;F>[PH000004P2eQj@2000003T0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d1P00
000A0;F>[P030000002eT;00]I2`00<0]I2`300000050;F7Y00300000038aD80000003T0]9>d00<0
00000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002eT[80
]I:b00<0]I:b300000040;F>[P030000002eT;00]I2`0100]I2`1P0000000`38aD8000000;BC]00h
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06D0]9>d00<000000;FB/P2eT[80402eT[86000001H0]I2`00<000000<S5@P000000>@2dTk@00`00
0000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0
]9>d00<000000;FB/P2eT[80502eT[800`000000]I2`0;F@/00D0;F@/00300000038aD80000003X0
]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06D0]9>d00<000000;FB/P2eT[80502eT[800`000000]I2`0;F@/00D0;F@/0030000
0038aD80000003X0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000
DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0I02dTk@00`000000]I:b0;FB/P0D0;FB/P030000002eT;00]I2`01D0]I2`00<0
00000<S5@P000000>P2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01T0;BC]0H000004@2eT[800`000000]I2`0;F@/00E0;F@/00300000038aD80
000003X0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0
]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06@0]9>d00<000000;BH^`2dV;/00`2dV;/<000000D0]I:b1P00000A0;F@
/00400000038aD800000000003X0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;BH^`2dV;/03`2dV;/60000
00D0]9Rj300000050;F@/00300000038aD80000003/0]9>d00<000000;BC]02dTk@0:@2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06@0]9>d00<000000;BH^`2d
V;/0502dV;/00`000000]9Rj0;BH^P0?0;BH^PH0000000<0b<E20000002dTk@0>P2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0030000
002dV;/0]9Rk01D0]9Rk00<000000;BH^P2dV;X0502dV;X00`000000b<E20000000k0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0030000002dV;/0]9Rk01D0]9Rk00<000000;BH^P2dV;X0502dV;X00`000000b<E20000
000k0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0030000002dV;/0]9Rk01@0]9Rk00<000000;BH^P2dV;X05@2dV;X3
000003/0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06<0]9>d1P00000A0;BH^`030000002dV;X0]9Rj01@0]9Rj00@000000<S5
@P38aD800000>`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d00<000000;:Oa02bWl@00`2bWl@<000000D0]9Rk00<000000;BH^P2dV;X0502dV;X00`00
0000b<E20000000l0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06<0]9>d00<000000;:Oa02bWl@03`2bWl@;00000140]9Rj00<000000<S5@P00
0000?02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000/Yo4
0;:Oa00E0;:Oa0030000002bX<D0/Z3500<0/Z35300000050;BH^P<00000<@2dTk@B000006T0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@00`000000/Yo40;:Oa00D0;:Oa0030000002b
X<D0/Z350100/Z351P0000000`38aD8000000;BC]00T0;BC]18000001@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000;:Oa02bWl@0502bWl@0
0`000000/Z350;:Pa@0D0;:Pa@80000000<0b<E20000002dTk@06@2dTk@;000000L0]9>d1@00000;
0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0HP2dTk@60000
0140/Yo400<000000;:Pa@2bX<D0502bX<D00`000000b<E20000000@0;BC]0/00000302dTk@60000
0100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0680]9>d00<000000:nWd02_
Ym000`2_Ym0;000000D0/Yo40P00000F0;:Pa@<000001@2dTk@;00000140]9>d1P00000F0;BC]003
0000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000[jO@
0:nWd00?0:nWd0H000005@2bX<D:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H@2dTk@00`000000[jO@0:nWd00D0:nWd0H000001P2b
X<D:000000050;:Pa@00000000000<S5@P0000005`2dTk@500000240]9>d00<000000;BC]02dTk@0
IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Q0;BC]0H000004@2_Ym0010000000[Z_D0:j[
e02^Zm@<000000L0/Z3500@000000<S5@P38aD8000004`2dTk@4000002H0]9>d00<000000;BC]02d
Tk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0640]9>d00<000000:Rdh@2X]>400`2X]>4;000000<0[jO@
1`00000>0:j[e0L0000000<0b<E20000002dTk@03P2dTk@4000002X0]9>d00<000000;BC]02dTk@0
H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01P0;BC]0030000002X]>40Z;CQ00l0Z;CQ1P00
000G0:j[e0<00000302dTk@4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01P0;BC]0030000002X]>40Z;CQ01@0Z;CQ00<000000:j[e02^Zm@0502^Zm@2
000000030<S5@P000000]9>d00L0]9>d1000000b0;BC]0030000002dTk@0]9>d0640]9>d00<00000
0;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G@2dTk@900000140Z;CQ1P00000A0:j[e00400000038aD80b<E2
000000@0]9>d1000000f0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@5000000<0]9>d00<0000008O6o027a_`00`27a_`<000000D0Z;CQ00<0000009jm
kP2N_Nh00`2N_Nh<000000D0[Z_D0P0000001038aD8000000;BC]02dTk@2000003X0]9>d00<00000
0;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000>0;BC]18000004@2N_Nh70000
00040<S5@P000000000000000180]9>d2000000R0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@000007P2dTk@;00000140W[g^00@000000<S5@P00000000003@2dTk@7
000000H0VG:U00@000000<:N]00000000000802dTk@00`000000]9>d0;BC]01K0;BC]0030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000W0;BC]0030000001oaoh0OlOn00<0OlOn30000005
09jmkP<00000302dTk@2000000`0VG:U00D000000<:N]032W[@0`Yjd0000000P0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000002X0]9>d00<00000
07o7oP1oaoh03`1oaoh6000000030<S5@P000000]9>d00/0]9>d00<0VG:U0000000000003@000000
0`32W[@000000;BC]00P0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d02X0]9>d00<0000007o7oP1oaoh0501oaoh00`000000b<E20000000;0;BC
]0030000002ILZD0VG:U0080`Yjd3P00000Q0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00Z0;BC]0030000001oaoh0OlOn01@0
OlOn00<000000<S5@P0000002`2dTk@00`000000VG:U000000030<:N]0030000002dTk@0]9>d00H0
]9>d1000000Q0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00Y0;BC]0030000001oaoh0OlOn01@0OlOn00<000000<S5@P000000
2P2dTk@010000000VG:U09UbY@0000030<:N]0030000002dTk@0]9>d00X0]9>d0`00000N0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000002L0]9>d
00<0000007o7oP1oaoh0501oaoh3000000/0]9>d00<000000<:N]02ILZD00`32W[@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000902d
Tk@00`000000OlOn07o7oP0D07o7oP0300000038aD80000000/0]9>d00<0000009UbY@0000000`32
W[@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0DP2dTk@400000200]9>d00<0000007o7oP1oaoh0501oaoh00`000000b<E200000002
000000P0]9>d00@000000<:N]02ILZD000000`32W[@00`000000]9>d0;BC]00/0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000001/0]9>d00<00000
07o7oP1oaoh0501oaoh00`000000b<E2000000020;BC]08000001P2dTk@00`000000VG:U09UbY@03
0<:N]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D000005P2dTk@00`000000OlOn07o7oP0D07o7oP0300000038aD800000
00@0]9>d0`0000030;BC]00300000032W[@0000000<0`Yjd00<000000;BC]02dTk@0;@2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooogX000005P1oaoh=000000030<:N]02ILZD0000000<0
`Yjdo`000005000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01W0;BC]0L00000202dTk@00`000000OlOn07o7oP0D07o7oP030000002ILZD0VG:U00<0VG:U
0P1Z`Oh409UbY@D0000000<0VG:U0000002dTk@0;`2dTk@00`000000]9>d0;BC]01<0;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@9000001D0OlOn00@000000<S5@P0000000000202ILZD010000000`Yjd
09UbY@0000020<:N]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<0000007o7oP1oaoh04`1oaoh00`000000b<E209UbY@0909UbY@030000
0032W[@0VG:U00l000009P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<0000007o7oP1oaoh04`1oaoh00`000000VG:U09UbY@0909UbY@0500000032
W[@000000<:N]01Y`Oh03P00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000OlOn07o7oP0D07o7oP030000002ILZD0VG:U00P0VG:U00@0
00000<:N]02ILZD000000`32W[@200000080]9>d100000050;BC]0D00000802dTk@00`000000]9>d
0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000OlOn07o7oP0D07o7oPd0000000@0
VG:U00000032W[@0`Yjd200000000`2dTk@0000000000002000000H0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000OlOn07o7
oP0D07o7oP`000000P2ILZD00`000000`Yjd0<:N]002000000H0]9>d2`00000:0;BC]0D000004@2d
Tk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
07o7oP1oaoh0501oaoh00`000000]9>d0;BC]0070;BC]0040000002ILZD0VG:U000000<0`Yjd00<0
00000;BC]02dTk@0402dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000OlOn07o7oP0C07o7oP8000002@2dTk@0
10000000VG:U09UbY@0000030<:N]1h0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@600000100OlOn00<000000<S5@P2dTk@0202dTk@0
10000000`Yjd09UbY@0000020<:N]0030000002dTk@0]9>d02H0]9>d300000140;BC]0030000002d
Tk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d2`00000507o7oP800000202dTk@010000000VG:U0<:N]000
00030<:N]0030000002dTk@0]9>d0340]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]9>d0;BC]0030;BC]0H000002@2dTk@01`000000VG:U09UbY@000000`Yjd09UbY@32W[@0
=02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dTk@0]9>d0180]9>d00@0000009UbY@2ILZD000000`32W[@00`000000]9>d
0;BC]00b0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d
0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dTk@0]9>d0180]9>d00@0000009UbY@2ILZD00000
0`32W[@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BC]02dTk@04P2dTk@@000002`0]9>d00<0
00000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]9>d0;BC]00B0;BC]0030000002ILZD0000000`0VG:U00<000000<:N]00000000P00000Y
0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]9>d0;BC]00B0;BC]0800000302ILZD00`000000`Yjd0<:N]0020<:N]0030000002dTk@0]9>d
02L0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@90000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d3`0000020<:N]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@@000002X0]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d00<000000;BC]02dTk@02P2dTk@4000002X0]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000
0;BC]02dTk@03P2dTk@3000002L0]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0<P2dTk@50000
0300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02d
Tk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d
1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02D0;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<00000
0;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BC]02dTk@0>P2dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000]9>d0;BC]00j0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTk@0]9>d03/0]9>d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2d
Tk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P000018
0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d
04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02d
Tk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@20000
0400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l
0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2d
Tk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e
0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02d
Tk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2d
Tk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC
]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000
002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC
]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0
]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC
]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0
]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC
]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@2
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC
]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080
]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0
0P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@20000
0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<0
0000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d
0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2d
Tk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@30000
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]080
00004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d
0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3o
ool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0
oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000
003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo
0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<0
00000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?oo
o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3o
ool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool1
00000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`00
0000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo
00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo8
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`40
00000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3o
ool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<0
00000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool2
00000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv267.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56603 .19917 m .57252 .19971 L .57134 .20519 L p F P
0 g
s
.707 .577 .707 r
.57134 .20519 m .5707 .20815 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56603 .19917 m .57134 .20519 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57018 .20758 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57018 .20758 m .57025 .20729 L p .56603 .19917 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57018 .20758 L .56603 .19917 L F
.696 .634 .783 r
.57252 .19971 m .56603 .19917 L p .56563 .19835 L F P
0 g
s
.696 .634 .783 r
.57744 .17705 m .57252 .19971 L p .56563 .19835 L F P
0 g
s
.696 .634 .783 r
.55414 .17508 m .57744 .17705 L p .57156 .18766 L F P
0 g
s
.696 .634 .783 r
.55696 .18079 m .57156 .18766 L .56563 .19835 L F
.55414 .17508 m .57156 .18766 L .55696 .18079 L F
0 .455 .835 r
.55356 .19981 m .55683 .18148 L p .52368 .16514 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55696 .18079 L p .54278 .17412 L F P
0 g
s
0 .455 .835 r
.52368 .16514 m .55683 .18148 L .54278 .17412 L F
.626 .739 .929 r
.57744 .17705 m .54278 .17412 L p .53851 .17188 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56603 .19917 L .56049 .18796 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52208 .16329 L F P
0 g
s
.626 .739 .929 r
.52186 .16317 m .57961 .16719 L .53851 .17188 L F
.51992 .16215 m .53042 .16304 L p .52186 .16317 L F P
0 g
s
.626 .739 .929 r
.53042 .16304 m .57961 .16719 L p .52186 .16317 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47965 .16382 m .48078 .1644 L .52186 .16317 L F
.52046 .18477 m .52179 .16425 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52186 .16317 L p .48078 .1644 L F P
0 g
s
0 .455 .835 r
.52186 .16317 m .52046 .18477 L p .52208 .16329 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.702 .607 .747 r
.34787 .15219 m .39401 .15609 L .38818 .18459 L p F P
0 g
s
.702 .607 .747 r
.34213 .18071 m .38818 .18459 L .39401 .15609 L p F P
0 g
s
.702 .607 .747 r
.39401 .15609 m .34787 .15219 L .34213 .18071 L p F P
0 g
s
.693 .641 .792 r
.39401 .15609 m .34787 .15219 L .3523 .12811 L p F P
0 g
s
.693 .641 .792 r
.3523 .12811 m .39859 .13201 L .39401 .15609 L p F P
0 g
s
.693 .641 .792 r
.34787 .15219 m .39401 .15609 L .39859 .13201 L p F P
0 g
s
.811 .782 .278 r
.39859 .13201 m .39401 .15609 L p .39128 .16122 L F P
0 g
s
.626 .739 .929 r
.36919 .14944 m .39257 .15141 L p .39255 .15154 L F P
0 g
s
.811 .782 .278 r
.39283 .14944 m .39859 .13201 L .39697 .13848 L F
.39257 .15141 m .39697 .13848 L .39128 .16122 L F
.39283 .14944 m .39697 .13848 L .39257 .15141 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48078 .1644 L F P
0 g
s
.238 .738 .904 r
.47965 .16382 m .47964 .1644 L .48078 .1644 L F
.47964 .1644 m .47954 .18477 L .48078 .1644 L F
.47818 .16384 m .47954 .18477 L p .47965 .16382 L F P
0 g
s
.702 .607 .747 r
.38818 .18459 m .34213 .18071 L .34787 .15219 L p F P
0 g
s
.696 .634 .783 r
.36366 .18209 m .36696 .16481 L p .38985 .16867 L F P
0 g
s
.696 .634 .783 r
.38985 .16867 m .38744 .18111 L .36366 .18209 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56048 .22608 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56827 .21142 L .56048 .22608 L F
.56827 .21142 m .55356 .24845 L .56048 .22608 L F
.709 .545 .664 r
.33572 .2104 m .38177 .21429 L .3755 .24181 L p F P
0 g
s
.709 .545 .664 r
.32938 .23792 m .3755 .24181 L .38177 .21429 L p F P
0 g
s
.709 .545 .664 r
.38177 .21429 m .33572 .2104 L .32938 .23792 L p F P
0 g
s
.707 .578 .708 r
.38177 .21429 m .33572 .2104 L .34213 .18071 L p F P
0 g
s
.707 .578 .708 r
.34213 .18071 m .38818 .18459 L .38177 .21429 L p F P
0 g
s
.707 .578 .708 r
.33572 .2104 m .38177 .21429 L .38818 .18459 L p F P
0 g
s
.707 .578 .708 r
.38818 .18459 m .34213 .18071 L .33572 .2104 L p F P
0 g
s
.707 .577 .707 r
.35786 .20899 m .36366 .18209 L p .38623 .18704 L F P
0 g
s
.811 .782 .278 r
.37751 .22741 m .3823 .20772 L .3755 .24181 L F
.3796 .21772 m .3823 .20772 L .37751 .22741 L F
.707 .577 .707 r
.38106 .21094 m .35786 .20899 L p .38623 .18704 L F P
0 g
s
.709 .545 .664 r
.3755 .24181 m .32938 .23792 L .33572 .2104 L p F P
0 g
s
.709 .508 .615 r
.35274 .22998 m .35786 .20899 L p .3805 .21327 L F P
0 g
s
.709 .508 .615 r
.3805 .21327 m .37605 .2318 L .35274 .22998 L F
.707 .577 .707 r
.36366 .18209 m .38687 .18405 L p .38623 .18704 L F P
0 g
s
.696 .634 .783 r
.38744 .18111 m .38689 .18396 L .36366 .18209 L F
.811 .782 .278 r
.39401 .15609 m .38818 .18459 L p .3874 .18162 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44631 .17966 m .44631 .18005 L .44696 .17976 L F
.44631 .18005 m .44644 .19981 L .44696 .17976 L F
.44311 .18118 m .44317 .18148 L p .44631 .17966 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44631 .18005 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44631 .18005 L .44631 .17966 L F
.811 .782 .278 r
.38818 .18459 m .38177 .21429 L p .3823 .20772 L F P
0 g
s
.696 .634 .783 r
.38687 .18405 m .36366 .18209 L p .38689 .18396 L F P
0 g
s
.811 .782 .278 r
.3877 .18023 m .39401 .15609 L .3874 .18162 L F
.626 .739 .929 r
.36799 .15938 m .36919 .14944 L p .39243 .15252 L F P
0 g
s
.811 .782 .278 r
.39129 .16119 m .39401 .15609 L .38987 .17191 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16441 L p .47063 .16803 L F P
0 g
s
.502 .908 .835 r
.44631 .17966 m .44896 .18007 L .47063 .16803 L F
.44896 .18007 m .47954 .18477 L .47063 .16803 L F
.626 .739 .929 r
.39243 .15252 m .47811 .16388 L .3913 .16109 L F
.47811 .16388 m .47242 .16704 L .3913 .16109 L F
.811 .782 .278 r
.38736 .1815 m .38818 .18459 L .3823 .20772 L F
.696 .634 .783 r
.4442 .17896 m .43002 .18744 L .38689 .18396 L F
.44855 .17859 m .44311 .18118 L .4442 .17896 L F
.44311 .18118 m .43002 .18744 L .4442 .17896 L F
.707 .577 .707 r
.42957 .18765 m .43952 .18849 L p .42514 .18966 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43173 .20433 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44311 .18118 L p .43952 .18849 L F P
0 g
s
.76 .881 .465 r
.43173 .20433 m .44317 .18148 L .43952 .18849 L F
.707 .577 .707 r
.41637 .19365 m .43645 .19439 L .43475 .19768 L F
.43952 .18849 m .43844 .19056 L .42514 .18966 L F
.42514 .18966 m .43844 .19056 L .41637 .19365 L F
.43844 .19056 m .43645 .19439 L .41637 .19365 L F
.696 .634 .783 r
.56603 .19917 m .42957 .18765 L p .56563 .19835 L F P
0 g
s
.696 .634 .783 r
.56563 .19835 m .42957 .18765 L .43002 .18744 L F
.76 .881 .465 r
.43173 .20433 m .43952 .18849 L .43409 .19894 L F
.4312 .2045 m .43173 .20433 L .43409 .19894 L F
.811 .782 .278 r
.38422 .18374 m .38736 .1815 L .3823 .20772 L F
.824 .792 .294 r
.36799 .15938 m .36366 .18209 L p .35138 .22748 L F P
0 g
s
.824 .792 .294 r
.36919 .14944 m .36799 .15938 L p .35138 .22748 L F P
0 g
s
.824 .792 .294 r
.36677 .15623 m .36919 .14944 L p .35138 .22748 L F P
0 g
s
.824 .792 .294 r
.36162 .17732 m .36677 .15623 L p .35138 .22748 L F P
0 g
s
.707 .577 .707 r
.38517 .17931 m .36162 .17732 L p .37993 .20357 L F P
0 g
s
.811 .782 .278 r
.38427 .18306 m .38438 .183 L .38422 .18374 L F
.38438 .183 m .38736 .1815 L .38422 .18374 L F
.824 .792 .294 r
.36366 .18209 m .35786 .20899 L p .35138 .22748 L F P
0 g
s
.824 .792 .294 r
.35138 .22748 m .35572 .20462 L .36162 .17732 L p F P
0 g
s
.707 .577 .707 r
.36162 .17732 m .35572 .20462 L p .37993 .20357 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43158 .20438 L F P
0 g
s
.76 .881 .465 r
.43126 .20496 m .43379 .22413 L .43158 .20438 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.709 .508 .615 r
.43867 .22428 m .56033 .22637 L .55689 .23285 L F
.43867 .22428 m .55689 .23285 L .53487 .24248 L F
.446 .876 .788 r
.52046 .26349 m .52178 .2482 L p .52937 .24488 L F P
0 g
s
.446 .876 .788 r
.55369 .23424 m .55104 .23658 L .52937 .24488 L F
.55104 .23658 m .52046 .26349 L .52937 .24488 L F
.811 .782 .278 r
.38177 .21429 m .37682 .23604 L p .3823 .20772 L F P
0 g
s
.811 .782 .278 r
.37682 .23604 m .3755 .24181 L p .3823 .20772 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44147 .23012 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42982 .20758 L p .43397 .21541 L F P
0 g
s
0 0 .38 r
.44198 .23051 m .44172 .23031 L .43397 .21541 L F
.44172 .23031 m .43379 .22413 L .43397 .21541 L F
.709 .508 .615 r
.42588 .21473 m .56048 .22608 L p .42233 .22118 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56827 .21142 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55689 .23285 L p .56048 .22608 L F P
0 g
s
.709 .508 .615 r
.56048 .22608 m .56672 .22661 L p .56033 .22637 L F P
0 g
s
.709 .508 .615 r
.56048 .22608 m .56033 .22637 L .42233 .22118 L F
.68 .821 .38 r
.5688 .21007 m .56871 .2106 L .56827 .21142 L F
.56871 .2106 m .56621 .22413 L .56827 .21142 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56049 .18796 L F P
0 g
s
0 0 .465 r
.56603 .19917 m .57025 .20729 L .56049 .18796 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.5707 .20815 m .56672 .22661 L p .56603 .19917 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.4482 .20062 m .56087 .22533 L .43091 .20952 L F
.56087 .22533 m .56672 .22661 L .56061 .22584 L F
.56087 .22533 m .56061 .22584 L .43091 .20952 L F
.76 .881 .465 r
.4312 .2045 m .43126 .20496 L .43158 .20438 L F
.707 .577 .707 r
.4482 .20062 m .43091 .20952 L .42677 .20155 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55369 .23424 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55689 .23285 L p .55369 .23424 L F P
0 g
s
.446 .876 .788 r
.55689 .23285 m .55356 .24845 L p .55369 .23424 L F P
0 g
s
.709 .508 .615 r
.43867 .22428 m .53487 .24248 L .4554 .23799 L F
.53487 .24248 m .55023 .24539 L .53155 .24393 L F
.53487 .24248 m .53155 .24393 L .4554 .23799 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .47632 .24725 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44304 .23252 L p .45722 .23879 L F P
0 g
s
0 .411 .788 r
.47632 .24725 m .44317 .2331 L .45722 .23879 L F
.639 .229 .25 r
.47013 .24403 m .52588 .24622 L .52182 .24778 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24727 L p .52035 .24776 L F P
0 g
s
.639 .229 .25 r
.47013 .24403 m .52182 .24778 L .49931 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52035 .24776 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24778 L p .52035 .24776 L F P
0 g
s
.183 .707 .866 r
.52182 .24778 m .52046 .26349 L p .52035 .24776 L F P
0 g
s
.639 .229 .25 r
.51698 .24963 m .55152 .24812 L .56067 .25486 L F
.56219 .24765 m .56207 .24824 L p .55152 .24812 L F P
0 g
s
.639 .229 .25 r
.56207 .24824 m .56067 .25486 L p .55152 .24812 L F P
0 g
s
.639 .229 .25 r
.49931 .24752 m .52182 .24778 L .51698 .24963 L F
0 .411 .788 r
.47792 .24718 m .47632 .24725 L .46687 .24271 L F
.446 .876 .788 r
.52178 .2482 m .52182 .24778 L p .52937 .24488 L F P
0 g
s
.639 .229 .25 r
.45722 .23879 m .56219 .24765 L p .47013 .24403 L F P
0 g
s
.709 .508 .615 r
.43867 .22428 m .4554 .23799 L .44304 .23252 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44147 .23012 L F P
0 g
s
.71 .525 .638 r
.27832 .45111 m .32938 .23792 L .3755 .24181 L p F P
0 g
s
.71 .525 .638 r
.32547 .45508 m .27832 .45111 L p .29925 .40603 L F P
0 g
s
.71 .525 .638 r
.3755 .24181 m .33624 .40915 L p .29925 .40603 L F P
0 g
s
.71 .525 .638 r
.33624 .40915 m .32547 .45508 L p .29925 .40603 L F P
0 g
s
.811 .782 .278 r
.3755 .24181 m .37749 .2275 L p .37209 .25114 L F P
0 g
s
.811 .782 .278 r
.32547 .45508 m .37061 .26266 L p .37209 .25114 L F P
0 g
s
.811 .782 .278 r
.37061 .26266 m .3755 .24181 L p .37209 .25114 L F P
0 g
s
.709 .508 .615 r
.37601 .23194 m .35274 .22998 L p .37605 .2318 L F P
0 g
s
.811 .782 .278 r
.37637 .23087 m .37251 .2479 L .37749 .2275 L F
.37251 .2479 m .32547 .45508 L .37209 .25114 L F
.37251 .2479 m .37209 .25114 L .37749 .2275 L F
0 .411 .788 r
.47632 .24725 m .45722 .23879 L .46687 .24271 L F
.639 .229 .25 r
.4419 .24065 m .46389 .2415 L .47013 .24403 L F
.35274 .22998 m .37587 .23238 L .37575 .23273 L F
.811 .782 .278 r
.36671 .25986 m .34795 .34867 L .37601 .23194 L F
.34795 .34867 m .32547 .45508 L .37637 .23087 L F
.34795 .34867 m .37637 .23087 L .37601 .23194 L F
.639 .229 .25 r
.37587 .23238 m .45722 .23879 L .46389 .2415 L F
.35274 .22998 m .37601 .23194 L p .37587 .23238 L F P
0 g
s
.639 .229 .25 r
.37601 .23194 m .45722 .23879 L p .37587 .23238 L F P
0 g
s
.811 .782 .278 r
.37601 .23194 m .37637 .23087 L .37806 .22344 L F
.639 .229 .25 r
.37364 .23908 m .35026 .23711 L p .37371 .23887 L F P
0 g
s
.639 .229 .25 r
.35026 .23711 m .35274 .22998 L p .44787 .24136 L F P
0 g
s
.639 .229 .25 r
.44787 .24136 m .4497 .24458 L .35026 .23711 L F
.62 .743 .934 r
.35026 .23711 m .37364 .23908 L p .37377 .23802 L F P
0 g
s
.824 .792 .294 r
.35786 .20899 m .35274 .22998 L p .35138 .22748 L F P
0 g
s
.824 .792 .294 r
.35274 .22998 m .35026 .23711 L .35138 .22748 L p F P
0 g
s
.62 .743 .934 r
.35138 .22748 m .35026 .23711 L p .37377 .23802 L F P
0 g
s
.62 .743 .934 r
.37487 .22946 m .35138 .22748 L p .37377 .23802 L F P
0 g
s
.811 .782 .278 r
.38252 .20487 m .3823 .20772 L .37806 .22344 L F
.709 .508 .615 r
.35786 .20899 m .42588 .21473 L p .42233 .22118 L F P
0 g
s
.626 .739 .929 r
.39243 .15252 m .3913 .16109 L .36799 .15938 L F
.811 .782 .278 r
.39126 .16134 m .38987 .17191 L .38736 .1815 L F
.39129 .16119 m .38987 .17191 L .39126 .16134 L F
.693 .641 .792 r
.39859 .13201 m .3523 .12811 L .34787 .15219 L p F P
0 g
s
.671 .689 .859 r
.39859 .13201 m .3523 .12811 L .35488 .11126 L p F P
0 g
s
.671 .689 .859 r
.35488 .11126 m .40139 .11518 L .39859 .13201 L p F P
0 g
s
.671 .689 .859 r
.3523 .12811 m .39859 .13201 L .40139 .11518 L p F P
0 g
s
.811 .782 .278 r
.40139 .11518 m .39859 .13201 L p .3946 .14408 L F P
0 g
s
.696 .634 .783 r
.37002 .15978 m .39077 .16387 L .3746 .16478 L F
.39077 .16387 m .39061 .16472 L .3746 .16478 L F
.39502 .16471 m .56563 .19835 L .38985 .16867 L F
.39061 .16472 m .38985 .16867 L .36696 .16481 L F
.39502 .16471 m .38985 .16867 L .39061 .16472 L F
.671 .689 .859 r
.40139 .11518 m .35488 .11126 L .3523 .12811 L p F P
0 g
s
.558 .772 .978 r
.40139 .11518 m .35488 .11126 L .3553 .1037 L p F P
0 g
s
.558 .772 .978 r
.3553 .1037 m .40205 .10764 L .40139 .11518 L p F P
0 g
s
.558 .772 .978 r
.35488 .11126 m .40139 .11518 L .40205 .10764 L p F P
0 g
s
.811 .782 .278 r
.40205 .10764 m .40139 .11518 L p .39759 .12862 L F P
0 g
s
.696 .634 .783 r
.36799 .15938 m .4297 .16458 L p .39502 .16471 L F P
0 g
s
.626 .739 .929 r
.47063 .16803 m .39126 .16134 L p .47242 .16704 L F P
0 g
s
.626 .739 .929 r
.39126 .16134 m .36799 .15938 L p .3913 .16109 L F P
0 g
s
.811 .782 .278 r
.39128 .16122 m .39129 .16119 L .39126 .16134 L F
.626 .739 .929 r
.47242 .16704 m .39126 .16134 L .3913 .16109 L F
.709 .507 .613 r
.39026 .15821 m .36677 .15623 L p .38574 .17696 L F P
0 g
s
.811 .782 .278 r
.38594 .17611 m .39128 .16122 L .38736 .1815 L F
.39128 .16122 m .39126 .16134 L .38736 .1815 L F
.38736 .1815 m .3877 .18023 L .3874 .18162 L F
.696 .634 .783 r
.44855 .17859 m .38689 .18396 L .38744 .18111 L F
.38985 .16867 m .44855 .17859 L .38744 .18111 L F
.811 .782 .278 r
.39404 .14029 m .40047 .11375 L .39842 .12432 L F
.626 .739 .929 r
.36919 .14944 m .39255 .15154 L .39243 .15252 L F
.631 .21 .225 r
.36919 .14944 m .36677 .15623 L p .39052 .15745 L F P
0 g
s
.631 .21 .225 r
.39257 .15141 m .36919 .14944 L p .39052 .15745 L F P
0 g
s
.626 .739 .929 r
.39243 .15252 m .48531 .15988 L .47786 .16384 L F
.48531 .15988 m .52186 .16317 L .47818 .16384 L F
.48531 .15988 m .47818 .16384 L .47786 .16384 L F
.696 .634 .783 r
.39502 .16471 m .54278 .17412 L .56563 .19835 L F
.4297 .16458 m .54278 .17412 L p .39502 .16471 L F P
0 g
s
.502 .908 .835 r
.44631 .17966 m .47063 .16803 L .47813 .16304 L F
.47822 .16441 m .47818 .16384 L p .47063 .16803 L F P
0 g
s
.626 .739 .929 r
.57961 .16719 m .57744 .17705 L p .53851 .17188 L F P
0 g
s
.696 .634 .783 r
.54278 .17412 m .55414 .17508 L p .55696 .18079 L F P
0 g
s
0 .455 .835 r
.55696 .18079 m .55726 .17911 L p .52368 .16514 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52368 .16514 L F P
0 g
s
.626 .739 .929 r
.47786 .16384 m .52186 .16317 L .53851 .17188 L F
.502 .908 .835 r
.47818 .16384 m .47813 .16304 L p .47063 .16803 L F P
0 g
s
.626 .739 .929 r
.47811 .16388 m .53851 .17188 L .47242 .16704 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44631 .17966 L F P
0 g
s
.811 .782 .278 r
.38559 .17191 m .39257 .15141 L .39128 .16122 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16384 L p .47965 .16382 L F P
0 g
s
.626 .739 .929 r
.39255 .15154 m .51992 .16215 L .52186 .16317 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47965 .16382 L F P
0 g
s
.238 .738 .904 r
.52186 .16317 m .52187 .16304 L p .47965 .16382 L F P
0 g
s
0 0 0 r
.57961 .16719 m .57744 .17705 L p .56277 .24532 L F P
0 g
s
0 0 0 r
.57816 .17406 m .57961 .16719 L p .56277 .24532 L F P
0 g
s
.626 .739 .929 r
.54278 .17412 m .47063 .16803 L p .53851 .17188 L F P
0 g
s
.626 .739 .929 r
.53851 .17188 m .47063 .16803 L .47242 .16704 L F
.709 .508 .615 r
.43733 .22175 m .56033 .22637 L .43867 .22428 L F
.707 .577 .707 r
.56672 .22661 m .43397 .21541 L p .43091 .20952 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44198 .23051 m .43397 .21541 L .42923 .20511 L F
.42982 .20758 m .42975 .20729 L p .43397 .21541 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43397 .21541 L F P
0 g
s
.709 .507 .613 r
.36162 .17732 m .38517 .17931 L p .38574 .17696 L F P
0 g
s
.696 .634 .783 r
.37002 .15978 m .3746 .16478 L .36696 .16481 L F
.36696 .16481 m .36799 .15938 L p .37002 .15978 L F P
0 g
s
.709 .507 .613 r
.36677 .15623 m .36162 .17732 L p .38574 .17696 L F P
0 g
s
.695 .635 .784 r
.35572 .20462 m .35138 .22748 L p .37536 .22693 L F P
0 g
s
.811 .782 .278 r
.38242 .19206 m .38261 .20378 L .37806 .22344 L F
.38328 .18586 m .38318 .18853 L .38242 .19206 L F
.38318 .18853 m .38261 .20378 L .38242 .19206 L F
.38459 .17908 m .38261 .20378 L .38328 .18586 L F
.38261 .20378 m .38252 .20487 L .38106 .21094 L F
.38261 .20378 m .38106 .21094 L .37806 .22344 L F
.707 .577 .707 r
.38268 .20345 m .43091 .20952 L .38106 .21094 L F
.43475 .19768 m .56603 .19917 L .56672 .22661 L F
.55726 .23111 m .55196 .22092 L .55726 .22145 L F
.43844 .19056 m .56603 .19917 L .43645 .19439 L F
.43645 .19439 m .56603 .19917 L .43475 .19768 L F
.43952 .18849 m .56603 .19917 L p .43844 .19056 L F P
0 g
s
.696 .634 .783 r
.44855 .17859 m .56563 .19835 L .43002 .18744 L F
0 .455 .835 r
.52187 .16304 m .52186 .16317 L p .52208 .16329 L F P
0 g
s
.707 .577 .707 r
.55196 .22092 m .52187 .16304 L .55726 .22145 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.696 .634 .783 r
.54278 .17412 m .55696 .18079 L .56563 .19835 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .22145 L F P
0 g
s
.707 .577 .707 r
.35572 .20462 m .37928 .20661 L p .37993 .20357 L F P
0 g
s
.695 .635 .784 r
.37928 .20661 m .35572 .20462 L p .37536 .22693 L F P
0 g
s
.695 .635 .784 r
.35138 .22748 m .37487 .22946 L p .37536 .22693 L F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .36671 .25986 L .37273 .24054 L F
.37806 .22344 m .38328 .18586 L p .37273 .24054 L F P
0 g
s
.811 .782 .278 r
.38328 .18586 m .38509 .17287 L p .37273 .24054 L F P
0 g
s
.811 .782 .278 r
.36671 .25986 m .37601 .23194 L .37806 .22344 L F
.37749 .2275 m .37806 .22344 L p .37637 .23087 L F P
0 g
s
.709 .508 .615 r
.54959 .24659 m .37601 .23194 L p .55023 .24539 L F P
0 g
s
.709 .508 .615 r
.55023 .24539 m .37601 .23194 L .37605 .2318 L F
0 .411 .788 r
.44304 .23252 m .44274 .23111 L p .46687 .24271 L F P
0 g
s
0 .411 .788 r
.45722 .23879 m .44304 .23252 L .46687 .24271 L F
.639 .229 .25 r
.51698 .24963 m .48008 .24806 L .47644 .24659 L F
.47013 .24403 m .51698 .24963 L .47644 .24659 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47792 .24718 L F P
0 g
s
0 .411 .788 r
.47792 .24718 m .46687 .24271 L .44274 .23111 L F
.446 .876 .788 r
.55369 .23424 m .52937 .24488 L .52187 .24718 L F
.709 .508 .615 r
.44304 .23252 m .4554 .23799 L .44554 .23722 L F
.811 .782 .278 r
.37806 .22344 m .3796 .21772 L .37751 .22741 L F
.709 .508 .615 r
.3805 .21327 m .43867 .22428 L .37605 .2318 L F
0 0 .38 r
.44198 .23051 m .44317 .2331 L .44147 .23012 L F
.44304 .23252 m .44317 .2331 L p .44198 .23051 L F P
0 g
s
.709 .508 .615 r
.43867 .22428 m .44554 .23722 L .37605 .2318 L F
0 0 .38 r
.44274 .23111 m .44304 .23252 L p .44198 .23051 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55369 .23424 L F P
0 g
s
.709 .508 .615 r
.53487 .24248 m .55689 .23285 L .55023 .24539 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44198 .23051 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56048 .22608 L .55726 .23111 L F
.55689 .23285 m .55726 .23111 L p .56048 .22608 L F P
0 g
s
.709 .508 .615 r
.56672 .22661 m .56219 .24765 L p .55023 .24539 L F P
0 g
s
.709 .508 .615 r
.56033 .22637 m .56672 .22661 L .55023 .24539 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.56672 .22661 m .56219 .24765 L p .56277 .24532 L F P
0 g
s
0 0 0 r
.57252 .19971 m .56672 .22661 L p .56277 .24532 L F P
0 g
s
0 0 0 r
.57744 .17705 m .57252 .19971 L p .56277 .24532 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44311 .18118 L p .44631 .17966 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.38623 .18704 m .43475 .19768 L .38268 .20345 L F
.43475 .19768 m .4482 .20062 L .43287 .20129 L F
.43475 .19768 m .43287 .20129 L .38268 .20345 L F
.76 .881 .465 r
.44311 .18118 m .44274 .17911 L p .43409 .19894 L F P
0 g
s
.76 .881 .465 r
.43952 .18849 m .44311 .18118 L .43409 .19894 L F
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43409 .19894 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 0 r
.57361 .19521 m .57816 .17406 L p .56277 .24532 L F P
0 g
s
0 0 0 r
.56277 .24532 m .56772 .2225 L .57361 .19521 L p F P
0 g
s
.695 .635 .784 r
.56277 .24532 m .56772 .2225 L p .37536 .22693 L F P
0 g
s
.695 .635 .784 r
.37487 .22946 m .56277 .24532 L p .37536 .22693 L F P
0 g
s
.707 .577 .707 r
.42677 .20155 m .43091 .20952 L .38268 .20345 L F
.56772 .2225 m .57361 .19521 L p .37993 .20357 L F P
0 g
s
.707 .577 .707 r
.43397 .21541 m .38106 .21094 L p .43091 .20952 L F P
0 g
s
.707 .577 .707 r
.37928 .20661 m .56772 .2225 L p .37993 .20357 L F P
0 g
s
.709 .508 .615 r
.42233 .22118 m .43733 .22175 L .43867 .22428 L F
.695 .635 .784 r
.56772 .2225 m .37928 .20661 L p .37536 .22693 L F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .38459 .17908 L .38328 .18586 L F
.631 .21 .225 r
.57816 .17406 m .57961 .16719 L p .39052 .15745 L F P
0 g
s
.631 .21 .225 r
.36677 .15623 m .39026 .15821 L p .39052 .15745 L F P
0 g
s
.631 .21 .225 r
.39026 .15821 m .57816 .17406 L p .39052 .15745 L F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .39283 .14944 L .39257 .15141 L F
.38509 .17287 m .39257 .15141 L .38559 .17191 L F
.38509 .17287 m .39452 .1366 L .39404 .14029 L F
.39452 .1366 m .40047 .11375 L .39404 .14029 L F
.626 .739 .929 r
.39255 .15154 m .48531 .15988 L .39243 .15252 L F
.811 .782 .278 r
.38594 .17611 m .38736 .1815 L .38427 .18306 L F
.709 .507 .613 r
.57361 .19521 m .57816 .17406 L p .38574 .17696 L F P
0 g
s
.709 .507 .613 r
.38517 .17931 m .57361 .19521 L p .38574 .17696 L F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .38808 .16723 L .38594 .17611 L F
.38808 .16723 m .39128 .16122 L .38594 .17611 L F
.3962 .13354 m .39842 .12432 L .39759 .12862 L F
.38509 .17287 m .39842 .12432 L .3962 .13354 L F
.40047 .11375 m .40205 .10764 L .39759 .12862 L F
.38509 .17287 m .39759 .12862 L .3946 .14408 L F
.39759 .12862 m .40139 .11518 L .3946 .14408 L F
.696 .634 .783 r
.39077 .16387 m .39502 .16471 L .39061 .16472 L F
.639 .229 .25 r
.37575 .23273 m .46389 .2415 L .4419 .24065 L F
.37587 .23238 m .46389 .2415 L .37575 .23273 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.639 .229 .25 r
.48008 .24806 m .37364 .23908 L p .47644 .24659 L F P
0 g
s
.639 .229 .25 r
.47644 .24659 m .37364 .23908 L .37371 .23887 L F
.51368 .2509 m .48008 .24806 L p .51698 .24963 L F P
0 g
s
.639 .229 .25 r
.44787 .24136 m .47013 .24403 L .4497 .24458 L F
.47013 .24403 m .47644 .24659 L .4497 .24458 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52035 .24776 L F P
0 g
s
.183 .707 .866 r
.47814 .24727 m .47813 .24718 L p .52035 .24776 L F P
0 g
s
.446 .876 .788 r
.52182 .24778 m .52187 .24718 L p .52937 .24488 L F P
0 g
s
.639 .229 .25 r
.52588 .24622 m .56219 .24765 L .51698 .24963 L F
.56067 .25486 m .51368 .2509 L p .51698 .24963 L F P
0 g
s
.709 .508 .615 r
.56219 .24765 m .54959 .24659 L p .55023 .24539 L F P
0 g
s
0 0 0 r
.56219 .24765 m .56067 .25486 L .56277 .24532 L p F P
0 g
s
.62 .743 .934 r
.56067 .25486 m .56277 .24532 L p .37377 .23802 L F P
0 g
s
.62 .743 .934 r
.37364 .23908 m .56067 .25486 L p .37377 .23802 L F P
0 g
s
.62 .743 .934 r
.56277 .24532 m .37487 .22946 L p .37377 .23802 L F P
0 g
s
.811 .782 .278 r
.32997 .42031 m .32547 .45508 L p .38509 .17287 L F P
0 g
s
.645 .722 .904 r
.33956 .38643 m .38689 .39042 L p .37211 .41218 L F P
0 g
s
.645 .722 .904 r
.32589 .48018 m .33624 .40915 L p .37211 .41218 L F P
0 g
s
.645 .722 .904 r
.33624 .40915 m .33956 .38643 L p .37211 .41218 L F P
0 g
s
.696 .634 .783 r
.42957 .18765 m .38687 .18405 L p .43002 .18744 L F P
0 g
s
.696 .634 .783 r
.43002 .18744 m .38687 .18405 L .38689 .18396 L F
.707 .577 .707 r
.38687 .18405 m .42957 .18765 L p .38623 .18704 L F P
0 g
s
.707 .577 .707 r
.42957 .18765 m .42514 .18966 L .38623 .18704 L F
.38623 .18704 m .42514 .18966 L .41637 .19365 L F
.57361 .19521 m .38517 .17931 L p .37993 .20357 L F P
0 g
s
.709 .507 .613 r
.57816 .17406 m .39026 .15821 L p .38574 .17696 L F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .38594 .17611 L .38427 .18306 L F
.626 .739 .929 r
.39257 .15141 m .51992 .16215 L p .39255 .15154 L F P
0 g
s
.631 .21 .225 r
.57961 .16719 m .39257 .15141 L p .39052 .15745 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.64266 .53477 m
.66203 .53677 L
s
.594 .441 .644 r
.35275 .50397 m .34883 .51507 L .3525 .51508 L p F P
0 g
s
.708 .563 .688 r
.35509 .50746 m .3553 .50685 L .36621 .50997 L F
.594 .441 .644 r
.35457 .50898 m .35275 .50397 L .3525 .51508 L F
.35544 .50645 m .35456 .50564 L .35457 .50898 L F
.35456 .50564 m .35275 .50397 L .35457 .50898 L F
.71 .534 .65 r
.36495 .51554 m .35461 .51467 L p .3546 .51334 L F P
0 g
s
.708 .563 .688 r
.36721 .50545 m .36621 .50997 L p .3553 .50685 L F P
0 g
s
.405 .754 .994 r
.35275 .50397 m .35628 .50397 L p .35492 .50379 L F P
0 g
s
.708 .563 .688 r
.35628 .50397 m .36721 .50545 L .3553 .50685 L F
.36621 .50997 m .35457 .50898 L p .35509 .50746 L F P
0 g
s
.594 .441 .644 r
.35601 .50476 m .35275 .50397 L .35544 .50645 L F
.708 .563 .688 r
.36621 .50997 m .36756 .50386 L p .35613 .50441 L F P
0 g
s
.594 .441 .644 r
.35628 .50397 m .35275 .50397 L p .35601 .50476 L F P
0 g
s
.755 .617 .705 r
.35275 .50397 m .34883 .51507 L .34133 .51357 L p F P
0 g
s
.71 .534 .65 r
.31937 .5117 m .32066 .50612 L p .34061 .51037 L F P
0 g
s
.755 .617 .705 r
.34133 .51357 m .33761 .51282 L p .34344 .50804 L F P
0 g
s
.755 .617 .705 r
.34344 .50804 m .35275 .50397 L .34133 .51357 L F
.708 .563 .688 r
.35457 .50898 m .36621 .50997 L p .35613 .50441 L F P
0 g
s
.71 .534 .65 r
.36621 .50997 m .36495 .51554 L p .3546 .51334 L F P
0 g
s
.71 .534 .65 r
.35457 .50898 m .36621 .50997 L p .3546 .51334 L F P
0 g
s
.594 .441 .644 r
.3525 .51508 m .35461 .51509 L p .35461 .51467 L F P
0 g
s
.594 .441 .644 r
.35461 .51467 m .35457 .50898 L .3535 .51214 L F
.35461 .51467 m .3535 .51214 L .3525 .51508 L F
.708 .494 .596 r
.36495 .51554 m .36386 .52012 L p .35637 .5187 L F P
0 g
s
.708 .494 .596 r
.35461 .51467 m .36495 .51554 L p .36321 .51618 L F P
0 g
s
.708 .494 .596 r
.35479 .51509 m .36321 .51618 L .35637 .5187 L F
.35461 .51467 m .36321 .51618 L .35479 .51509 L F
.71 .534 .65 r
.36495 .51554 m .36621 .50997 L p .35458 .5104 L F P
0 g
s
.71 .534 .65 r
.35458 .5104 m .33991 .51094 L .35461 .51467 L F
.33991 .51094 m .327 .51141 L .33778 .51269 L F
.33991 .51094 m .33778 .51269 L .35461 .51467 L F
.32066 .50612 m .35457 .50898 L p .3546 .51334 L F P
0 g
s
.71 .534 .65 r
.34061 .51037 m .33793 .51256 L .31937 .5117 L F
.708 .563 .688 r
.32066 .50612 m .34344 .50804 L p .34461 .50497 L F P
0 g
s
.708 .563 .688 r
.32066 .50612 m .32201 .50002 L p .34456 .50509 L F P
0 g
s
.755 .617 .705 r
.34555 .50252 m .34926 .50327 L p .34411 .50628 L F P
0 g
s
.755 .617 .705 r
.34926 .50327 m .35275 .50397 L p .34344 .50804 L F P
0 g
s
.708 .563 .688 r
.34456 .50509 m .34383 .50702 L .32066 .50612 L F
.34344 .50804 m .32066 .50612 L p .34383 .50702 L F P
0 g
s
.71 .534 .65 r
.36621 .50997 m .32066 .50612 L .31937 .5117 L p F P
0 g
s
.755 .617 .705 r
.33411 .51212 m .34411 .50628 L .34344 .50804 L F
.34411 .50628 m .34926 .50327 L .34344 .50804 L F
.708 .563 .688 r
.35457 .50898 m .34344 .50804 L p .35509 .50746 L F P
0 g
s
.708 .563 .688 r
.35509 .50746 m .34344 .50804 L .34383 .50702 L F
.34456 .50509 m .35509 .50746 L .34383 .50702 L F
.33529 .50114 m .36756 .50386 L .36721 .50545 L p F P
0 g
s
.405 .754 .994 r
.34555 .50252 m .35275 .50397 L p .35492 .50379 L F P
0 g
s
.708 .563 .688 r
.32201 .50002 m .32066 .50612 L p .35862 .50429 L F P
0 g
s
.708 .563 .688 r
.36756 .50386 m .33529 .50114 L p .35862 .50429 L F P
0 g
s
.708 .563 .688 r
.33529 .50114 m .32201 .50002 L p .35862 .50429 L F P
0 g
s
.706 .588 .722 r
.36756 .50386 m .32201 .50002 L .32331 .49388 L p F P
0 g
s
.706 .588 .722 r
.32331 .49388 m .36886 .49772 L .36756 .50386 L p F P
0 g
s
.706 .588 .722 r
.32201 .50002 m .36756 .50386 L .36886 .49772 L p F P
0 g
s
.405 .754 .994 r
.33804 .50101 m .34555 .50252 L p .36736 .50275 L F P
0 g
s
.405 .754 .994 r
.36736 .50275 m .34555 .50252 L .35492 .50379 L F
.706 .588 .722 r
.36886 .49772 m .32331 .49388 L .32201 .50002 L p F P
0 g
s
.701 .614 .756 r
.36886 .49772 m .32331 .49388 L .32445 .48823 L p F P
0 g
s
.701 .614 .756 r
.32445 .48823 m .37002 .49207 L .36886 .49772 L p F P
0 g
s
.701 .614 .756 r
.32331 .49388 m .36886 .49772 L .37002 .49207 L p F P
0 g
s
.783 .76 .246 r
.36756 .50386 m .36721 .50545 L p .36929 .49501 L F P
0 g
s
.783 .76 .246 r
.36929 .49501 m .36721 .50545 L .36723 .50501 L F
.36979 .49274 m .36756 .50386 L .36929 .49501 L F
.701 .614 .756 r
.37002 .49207 m .32445 .48823 L .32331 .49388 L p F P
0 g
s
.692 .645 .798 r
.37002 .49207 m .32445 .48823 L .32533 .48353 L p F P
0 g
s
.692 .645 .798 r
.32533 .48353 m .37094 .48738 L .37002 .49207 L p F P
0 g
s
.692 .645 .798 r
.32445 .48823 m .37002 .49207 L .37094 .48738 L p F P
0 g
s
.692 .645 .798 r
.37094 .48738 m .32533 .48353 L .32445 .48823 L p F P
0 g
s
.671 .689 .859 r
.37094 .48738 m .32533 .48353 L .32589 .48018 L p F P
0 g
s
.671 .689 .859 r
.32533 .48353 m .37094 .48738 L .37154 .48403 L p F P
0 g
s
.671 .689 .859 r
.32589 .48018 m .37154 .48403 L .37094 .48738 L p F P
0 g
s
.783 .76 .246 r
.36886 .49772 m .36756 .50386 L p .37154 .48403 L F P
0 g
s
.783 .76 .246 r
.36621 .50997 m .36495 .51554 L p .36856 .49829 L F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .36929 .49501 L .36856 .49829 L F
.36929 .49501 m .36621 .50997 L .36856 .49829 L F
.71 .534 .65 r
.35461 .51467 m .36495 .51554 L p .35458 .5104 L F P
0 g
s
.594 .441 .644 r
.36655 .50733 m .35628 .50397 L .35601 .50476 L F
.708 .494 .596 r
.31825 .51627 m .36386 .52012 L .36495 .51554 L p F P
0 g
s
.708 .494 .596 r
.36495 .51554 m .35461 .51467 L p .35505 .5157 L F P
0 g
s
.594 .441 .644 r
.35461 .51509 m .36482 .51511 L p .36204 .51345 L F P
0 g
s
.4 .753 .994 r
.33793 .51289 m .34883 .51507 L .35461 .51509 L p F P
0 g
s
.4 .753 .994 r
.35461 .51509 m .35479 .51509 L p .34604 .51395 L F P
0 g
s
.4 .753 .994 r
.33793 .51289 m .35461 .51509 L .34604 .51395 L F
.71 .534 .65 r
.35461 .51467 m .34604 .51395 L p .3546 .51334 L F P
0 g
s
.4 .753 .994 r
.33761 .51282 m .33793 .51289 L p .33816 .5129 L F P
0 g
s
.71 .534 .65 r
.3546 .51334 m .34604 .51395 L .33439 .5124 L F
.594 .441 .644 r
.35477 .51505 m .35461 .51467 L .35461 .51509 L F
.708 .494 .596 r
.35461 .51467 m .31937 .5117 L p .35505 .5157 L F P
0 g
s
.594 .441 .644 r
.36204 .51345 m .3546 .5131 L .35461 .51467 L F
.36204 .51345 m .35461 .51467 L .35477 .51505 L F
.783 .76 .246 r
.36495 .51554 m .36475 .51638 L p .36837 .49915 L F P
0 g
s
.71 .534 .65 r
.34604 .51395 m .35461 .51467 L p .327 .51141 L F P
0 g
s
.708 .494 .596 r
.31937 .5117 m .35461 .51467 L p .35637 .5187 L F P
0 g
s
.4 .753 .994 r
.35479 .51509 m .36482 .51511 L p .33793 .51289 L F P
0 g
s
.783 .76 .246 r
.36856 .49829 m .36495 .51554 L .36837 .49915 L F
.37154 .48403 m .36475 .51638 L .36478 .5158 L F
.594 .441 .644 r
.36655 .50733 m .35601 .50476 L .36482 .51511 L F
.783 .76 .246 r
.36721 .50545 m .36621 .50997 L p .36723 .50501 L F P
0 g
s
.594 .441 .644 r
.36668 .50671 m .35628 .50397 L .36655 .50733 L F
.36729 .50398 m .35628 .50397 L p .36668 .50671 L F P
0 g
s
.708 .494 .596 r
.36386 .52012 m .31825 .51627 L .31937 .5117 L p F P
0 g
s
.698 .421 .5 r
.31825 .51627 m .36386 .52012 L .36304 .52331 L p F P
0 g
s
.698 .421 .5 r
.36386 .52012 m .31825 .51627 L .31739 .51946 L p F P
0 g
s
.698 .421 .5 r
.31739 .51946 m .36304 .52331 L .36386 .52012 L p F P
0 g
s
.783 .76 .246 r
.36386 .52012 m .36304 .52331 L p .36482 .51511 L F P
0 g
s
.405 .754 .994 r
.36736 .50275 m .35492 .50379 L .36729 .50398 L F
.35628 .50397 m .36729 .50398 L p .35492 .50379 L F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .36478 .5158 L .36482 .51511 L F
.36478 .5158 m .36386 .52012 L .36482 .51511 L F
.594 .441 .644 r
.36482 .51511 m .35544 .50645 L .35457 .50898 L F
.35601 .50476 m .35544 .50645 L .36482 .51511 L F
.4 .753 .994 r
.33761 .51282 m .33816 .5129 L .36489 .51391 L F
.594 .441 .644 r
.36509 .51389 m .39887 .51519 L p .36655 .50733 L F P
0 g
s
.4 .753 .994 r
.33793 .51289 m .36482 .51511 L .36489 .51391 L F
.698 .421 .5 r
.36304 .52331 m .31739 .51946 L .31825 .51627 L p F P
0 g
s
.63 .209 .224 r
.31739 .51946 m .36304 .52331 L .36257 .52486 L p F P
0 g
s
.63 .209 .224 r
.31686 .521 m .36257 .52486 L .36304 .52331 L p F P
0 g
s
.63 .209 .224 r
.36304 .52331 m .31739 .51946 L .31686 .521 L p F P
0 g
s
.783 .76 .246 r
.36304 .52331 m .36257 .52486 L p .36486 .51446 L F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .36482 .51511 L .36486 .51446 L F
.36482 .51511 m .36304 .52331 L .36486 .51446 L F
.4 .753 .994 r
.33761 .51282 m .36489 .51391 L .36489 .51388 L F
.71 .534 .65 r
.34061 .51037 m .3546 .51334 L .33793 .51256 L F
.755 .617 .705 r
.33761 .51282 m .33411 .51212 L p .34344 .50804 L F P
0 g
s
.4 .753 .994 r
.33411 .51212 m .33761 .51282 L p .36489 .51388 L F P
0 g
s
.4 .753 .994 r
.33411 .51212 m .36489 .51388 L .3649 .51358 L F
.405 .754 .994 r
.36747 .50102 m .33804 .50101 L p .36736 .50275 L F P
0 g
s
.783 .76 .246 r
.36257 .52486 m .36247 .52461 L .37154 .48403 L p F P
0 g
s
.594 .441 .644 r
.36204 .51345 m .35457 .50898 L .3546 .5131 L F
.4 .753 .994 r
.36498 .51219 m .33411 .51212 L p .3649 .51358 L F P
0 g
s
.671 .689 .859 r
.37154 .48403 m .32589 .48018 L .32533 .48353 L p F P
0 g
s
.645 .722 .904 r
.38689 .39042 m .37154 .48403 L .32589 .48018 L p F P
0 g
s
.783 .76 .246 r
.36247 .52461 m .37154 .48403 L p .37126 .48396 L F P
0 g
s
.708 .563 .688 r
.33529 .50114 m .33787 .50148 L .33775 .50184 L F
.33787 .50148 m .35628 .50397 L .33775 .50184 L F
.33775 .50184 m .35628 .50397 L .3553 .50685 L F
.32201 .50002 m .33529 .50114 L p .3553 .50685 L F P
0 g
s
.708 .563 .688 r
.32201 .50002 m .3553 .50685 L .35509 .50746 L F
.755 .617 .705 r
.33411 .51212 m .33804 .50101 L .34555 .50252 L p F P
0 g
s
.755 .617 .705 r
.33411 .51212 m .34555 .50252 L .34411 .50628 L F
.708 .563 .688 r
.35613 .50441 m .34461 .50497 L .35457 .50898 L F
.34344 .50804 m .35457 .50898 L p .34461 .50497 L F P
0 g
s
.594 .441 .643 r
.33804 .50101 m .33411 .51212 L p .36648 .50546 L F P
0 g
s
.594 .441 .643 r
.36747 .50102 m .33804 .50101 L p .36648 .50546 L F P
0 g
s
.783 .76 .246 r
.36265 .52269 m .36247 .52461 L .37126 .48396 L F
.594 .441 .644 r
.39887 .51519 m .36668 .50671 L .36655 .50733 L F
.39887 .51519 m .4028 .504 L .36729 .50398 L p F P
0 g
s
.594 .441 .644 r
.39887 .51519 m .36729 .50398 L .36668 .50671 L F
.405 .754 .994 r
.38803 .50102 m .36736 .50275 L .3815 .50325 L F
.756 .617 .705 r
.40436 .4809 m .39698 .4794 L .38911 .50177 L p F P
0 g
s
.405 .754 .994 r
.39649 .50326 m .3815 .50325 L .39963 .50389 L F
.756 .617 .705 r
.39354 .50266 m .40436 .4809 L .38911 .50177 L F
.594 .441 .644 r
.39649 .50326 m .40436 .4809 L p .39859 .50326 L F P
0 g
s
.405 .754 .994 r
.4028 .504 m .39911 .50326 L p .39649 .50326 L F P
0 g
s
.405 .754 .994 r
.39649 .50326 m .39963 .50389 L .4028 .504 L F
.36729 .50398 m .40018 .504 L p .3815 .50325 L F P
0 g
s
.405 .754 .994 r
.3815 .50325 m .40018 .504 L .39963 .50389 L F
.756 .617 .705 r
.39649 .50326 m .40436 .4809 L p .39354 .50266 L F P
0 g
s
.405 .754 .994 r
.40018 .504 m .4028 .504 L p .39963 .50389 L F P
0 g
s
.756 .617 .705 r
.4028 .504 m .39887 .51519 L .39517 .51445 L p F P
0 g
s
.756 .617 .705 r
.39813 .50606 m .4028 .504 L .39517 .51445 L F
.594 .441 .644 r
.39714 .50885 m .39779 .51446 L .3957 .51445 L F
.40436 .4809 m .40108 .49766 L .39714 .50885 L F
.405 .754 .994 r
.39911 .50326 m .39172 .50177 L p .3815 .50325 L F P
0 g
s
.594 .441 .643 r
.39304 .49803 m .3905 .50177 L .39698 .4794 L F
.39172 .50177 m .3905 .50177 L .39304 .49803 L F
.405 .754 .994 r
.38777 .50177 m .38803 .50102 L p .38585 .50176 L F P
0 g
s
.405 .754 .994 r
.38585 .50176 m .3815 .50325 L .39172 .50177 L F
.756 .617 .705 r
.39255 .51444 m .39649 .50326 L p .39009 .51395 L F P
0 g
s
.4 .753 .994 r
.37873 .51295 m .39038 .51444 L .38753 .51344 L F
.37344 .51294 m .39038 .51444 L .37873 .51295 L F
.756 .617 .705 r
.38812 .51355 m .39649 .50326 L .39354 .50266 L F
.4 .753 .994 r
.39038 .51444 m .39255 .51444 L .38753 .51344 L F
.38259 .51442 m .39548 .51503 L .3891 .51444 L F
.39548 .51503 m .39423 .51478 L .39038 .51444 L F
.3891 .51444 m .39038 .51444 L .36498 .51219 L F
.39548 .51503 m .39038 .51444 L .3891 .51444 L F
.594 .441 .644 r
.39859 .50326 m .39714 .50885 L .39649 .50326 L F
.39714 .50885 m .39583 .51258 L .39649 .50326 L F
.3957 .51445 m .3943 .51445 L .39649 .50326 L F
.39255 .51444 m .39649 .50326 L p .3943 .51445 L F P
0 g
s
.756 .617 .705 r
.38911 .50177 m .38517 .51296 L p .39354 .50266 L F P
0 g
s
.756 .617 .705 r
.38812 .51355 m .39354 .50266 L .38517 .51296 L F
.39009 .51395 m .39649 .50326 L .38812 .51355 L F
.39172 .50177 m .39911 .50326 L p .38877 .51017 L F P
0 g
s
.756 .617 .705 r
.39911 .50326 m .4028 .504 L p .39813 .50606 L F P
0 g
s
.756 .617 .705 r
.38877 .51017 m .39911 .50326 L .39813 .50606 L F
.594 .441 .644 r
.39714 .50885 m .3957 .51445 L .39583 .51258 L F
.4 .753 .994 r
.39548 .51503 m .39887 .51519 L .39423 .51478 L F
.39887 .51519 m .39517 .51445 L p .39038 .51444 L F P
0 g
s
.594 .441 .644 r
.39887 .51519 m .36508 .51392 L .36482 .51511 L F
.4 .753 .994 r
.36489 .51388 m .36489 .51391 L .39887 .51519 L F
.36482 .51511 m .39887 .51519 L p .36489 .51391 L F P
0 g
s
.4 .753 .994 r
.3649 .51358 m .36489 .51388 L .39887 .51519 L F
.594 .441 .644 r
.3957 .51445 m .38991 .53687 L .3943 .51445 L F
.38991 .53687 m .38467 .53684 L .39255 .51444 L p F P
0 g
s
.594 .441 .644 r
.3943 .51445 m .38991 .53687 L .39255 .51444 L F
.4 .753 .994 r
.3649 .51358 m .38259 .51442 L .36498 .51219 L F
.38259 .51442 m .3891 .51444 L .36498 .51219 L F
.38147 .51222 m .36498 .51219 L p .37873 .51295 L F P
0 g
s
.4 .753 .994 r
.37873 .51295 m .38753 .51344 L .38517 .51296 L F
.37873 .51295 m .38517 .51296 L .38147 .51222 L F
.756 .617 .705 r
.38517 .51296 m .37727 .53537 L p .38812 .51355 L F P
0 g
s
.756 .617 .705 r
.37727 .53537 m .39009 .51395 L .38812 .51355 L F
.39517 .51445 m .38778 .51297 L p .39813 .50606 L F P
0 g
s
.756 .617 .705 r
.38877 .51017 m .39813 .50606 L .38778 .51297 L F
.594 .441 .644 r
.40796 .4781 m .406 .48369 L .43233 .48362 L p F P
0 g
s
.413 .755 .995 r
.40436 .4809 m .39698 .4794 L p .40329 .48014 L F P
0 g
s
.756 .617 .705 r
.40796 .4781 m .40698 .48089 L p .40329 .48014 L F P
0 g
s
.413 .755 .995 r
.4096 .48088 m .40698 .48089 L p .40329 .48014 L F P
0 g
s
.413 .755 .995 r
.40698 .48089 m .40436 .4809 L p .40329 .48014 L F P
0 g
s
.594 .441 .644 r
.40436 .4809 m .4096 .48088 L .40173 .50326 L p F P
0 g
s
.594 .441 .644 r
.40436 .4809 m .40173 .50326 L .39998 .50326 L F
.756 .617 .705 r
.406 .48369 m .39862 .48218 L p .40329 .48014 L F P
0 g
s
.756 .617 .705 r
.40698 .48089 m .406 .48369 L p .40329 .48014 L F P
0 g
s
.756 .617 .705 r
.40059 .47659 m .40796 .4781 L p .40329 .48014 L F P
0 g
s
.413 .755 .995 r
.39698 .4794 m .3996 .47939 L p .40329 .48014 L F P
0 g
s
.756 .617 .705 r
.39862 .48218 m .3996 .47939 L p .40329 .48014 L F P
0 g
s
.756 .617 .705 r
.3996 .47939 m .40059 .47659 L p .40329 .48014 L F P
0 g
s
.413 .755 .995 r
.40222 .47938 m .4096 .48088 L p .40329 .48014 L F P
0 g
s
.413 .755 .995 r
.3996 .47939 m .40222 .47938 L p .40329 .48014 L F P
0 g
s
.412 .755 .995 r
.39862 .48218 m .406 .48369 L .40862 .48368 L p F P
0 g
s
.756 .617 .705 r
.40862 .48368 m .4096 .48088 L p .40161 .48225 L F P
0 g
s
.412 .755 .995 r
.40862 .48368 m .43233 .48362 L p .40198 .48233 L F P
0 g
s
.412 .755 .995 r
.39862 .48218 m .40862 .48368 L .40198 .48233 L F
.756 .617 .705 r
.4096 .48088 m .40222 .47938 L p .40161 .48225 L F P
0 g
s
.594 .441 .643 r
.38975 .50737 m .38778 .51297 L .38726 .51296 L F
.39225 .50177 m .38726 .51296 L .3905 .50177 L F
.4 .753 .994 r
.39517 .51445 m .38778 .51297 L p .38753 .51344 L F P
0 g
s
.594 .441 .643 r
.38517 .51296 m .39698 .4794 L p .38726 .51296 L F P
0 g
s
.4 .753 .994 r
.38778 .51297 m .38408 .51222 L p .38619 .51296 L F P
0 g
s
.4 .753 .994 r
.38753 .51344 m .38778 .51297 L .38619 .51296 L F
.594 .441 .644 r
.40108 .49766 m .39779 .51446 L .39714 .50885 L F
.756 .617 .705 r
.40222 .47938 m .40124 .48218 L p .40161 .48225 L F P
0 g
s
.412 .755 .995 r
.43233 .48362 m .42493 .48211 L .40124 .48218 L p F P
0 g
s
.412 .755 .995 r
.40124 .48218 m .39862 .48218 L p .40198 .48233 L F P
0 g
s
.412 .755 .995 r
.40198 .48233 m .43233 .48362 L .40124 .48218 L F
.4 .753 .994 r
.39255 .51444 m .39517 .51445 L .38753 .51344 L F
.756 .617 .705 r
.37727 .53537 m .38467 .53684 L .39255 .51444 L p F P
0 g
s
.756 .617 .705 r
.37727 .53537 m .39255 .51444 L .39009 .51395 L F
.594 .441 .643 r
.39462 .5076 m .39413 .509 L .39675 .509 L p F P
0 g
s
.594 .441 .643 r
.39719 .50774 m .39462 .5076 L .39675 .509 L F
.39724 .5076 m .39462 .5076 L p .39719 .50774 L F P
0 g
s
.756 .617 .705 r
.40585 .48312 m .39724 .5076 L .40862 .48368 L F
.39462 .5076 m .39413 .509 L .39228 .50862 L p F P
0 g
s
.402 .753 .994 r
.39228 .50862 m .39413 .509 L .39675 .509 L p F P
0 g
s
.756 .617 .705 r
.39724 .5076 m .39675 .509 L .39766 .50768 L F
.39675 .509 m .39703 .50906 L .39766 .50768 L F
.402 .753 .994 r
.39228 .50862 m .39675 .509 L .39508 .50866 L F
.403 .754 .994 r
.39277 .50722 m .39462 .5076 L p .39705 .50756 L F P
0 g
s
.403 .754 .994 r
.39539 .50723 m .39277 .50722 L p .39705 .50756 L F P
0 g
s
.403 .754 .994 r
.39462 .5076 m .39724 .5076 L p .39705 .50756 L F P
0 g
s
.756 .617 .705 r
.39631 .50891 m .39484 .51386 L .3957 .51197 L F
.3966 .50747 m .3962 .50889 L .39631 .50891 L F
.3962 .50889 m .39484 .51386 L .39631 .50891 L F
.39622 .50739 m .39484 .51386 L .3966 .50747 L F
.40401 .48274 m .3957 .51197 L .40585 .48312 L F
.40161 .48225 m .39827 .49905 L .40401 .48274 L F
.39827 .49905 m .3957 .51197 L .40401 .48274 L F
.39228 .50862 m .39277 .50722 L .39462 .5076 L p F P
0 g
s
.594 .441 .643 r
.39277 .50722 m .39228 .50862 L p .39495 .50849 L F P
0 g
s
.756 .617 .705 r
.39724 .5076 m .39766 .50768 L .40862 .48368 L F
.40161 .48225 m .39622 .50739 L .3966 .50747 L F
.594 .441 .643 r
.39539 .50723 m .39277 .50722 L p .39495 .50849 L F P
0 g
s
.402 .753 .994 r
.3949 .50863 m .39228 .50862 L p .39508 .50866 L F P
0 g
s
.393 .752 .993 r
.38088 .53258 m .38828 .53406 L p .39015 .53392 L F P
0 g
s
.756 .617 .705 r
.39761 .50093 m .38797 .53349 L .39453 .5153 L F
.38797 .53349 m .38812 .53352 L .39453 .5153 L F
.393 .752 .993 r
.38349 .5326 m .38088 .53258 L p .39015 .53392 L F P
0 g
s
.392 .752 .993 r
.38467 .53684 m .37727 .53537 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.3863 .53966 m .3789 .53819 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.38828 .53406 m .38729 .53686 L p .38359 .53612 L F P
0 g
s
.392 .752 .993 r
.38729 .53686 m .38467 .53684 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.38729 .53686 m .3863 .53966 L p .38359 .53612 L F P
0 g
s
.594 .441 .644 r
.38828 .53406 m .3863 .53966 L .41259 .53983 L p F P
0 g
s
.392 .752 .993 r
.38991 .53687 m .38729 .53686 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.38088 .53258 m .38828 .53406 L p .38359 .53612 L F P
0 g
s
.392 .752 .993 r
.37727 .53537 m .37989 .53539 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.3789 .53819 m .37989 .53539 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.37989 .53539 m .38088 .53258 L p .38359 .53612 L F P
0 g
s
.392 .752 .993 r
.38251 .5354 m .38991 .53687 L p .38359 .53612 L F P
0 g
s
.392 .752 .993 r
.37989 .53539 m .38251 .5354 L p .38359 .53612 L F P
0 g
s
.756 .617 .705 r
.39343 .5128 m .38713 .53632 L .39761 .50093 L F
.594 .441 .643 r
.39228 .50862 m .3949 .50863 L p .39495 .50849 L F P
0 g
s
.756 .617 .705 r
.38251 .5354 m .38713 .53632 L p .40161 .48225 L F P
0 g
s
.594 .441 .644 r
.41259 .53983 m .41456 .5342 L .38828 .53406 L p F P
0 g
s
.594 .441 .644 r
.39779 .51446 m .38991 .53687 L p .3957 .51445 L F P
0 g
s
.393 .752 .993 r
.38828 .53406 m .39089 .53407 L p .39015 .53392 L F P
0 g
s
.756 .617 .705 r
.38713 .53632 m .38991 .53687 L p .39052 .534 L F P
0 g
s
.756 .617 .705 r
.39453 .5153 m .38812 .53352 L .39052 .534 L F
.38812 .53352 m .38713 .53632 L .39052 .534 L F
.38991 .53687 m .39779 .51446 L p .39484 .51386 L F P
0 g
s
.393 .752 .993 r
.41456 .5342 m .40715 .53272 L p .39015 .53392 L F P
0 g
s
.393 .752 .993 r
.39089 .53407 m .41456 .5342 L p .39015 .53392 L F P
0 g
s
.756 .617 .705 r
.40124 .48218 m .38251 .5354 L p .40161 .48225 L F P
0 g
s
.393 .752 .993 r
.40715 .53272 m .38349 .5326 L p .39015 .53392 L F P
0 g
s
.756 .617 .705 r
.38797 .53349 m .38713 .53632 L .38812 .53352 L F
.40161 .48225 m .39343 .5128 L .39761 .50093 L F
.594 .441 .644 r
.40173 .50326 m .39779 .51446 L p .39998 .50326 L F P
0 g
s
.756 .617 .705 r
.39779 .51446 m .40862 .48368 L p .39484 .51386 L F P
0 g
s
.403 .754 .994 r
.42092 .50763 m .41907 .50725 L p .39705 .50756 L F P
0 g
s
.403 .754 .994 r
.39724 .5076 m .42092 .50763 L p .39705 .50756 L F P
0 g
s
.594 .441 .643 r
.42043 .50903 m .42092 .50763 L .39724 .5076 L p F P
0 g
s
.594 .441 .643 r
.42043 .50903 m .39724 .5076 L .39719 .50774 L F
.39675 .509 m .42043 .50903 L p .39719 .50774 L F P
0 g
s
.594 .441 .643 r
.41858 .50866 m .41907 .50725 L p .39495 .50849 L F P
0 g
s
.594 .441 .643 r
.3949 .50863 m .41858 .50866 L p .39495 .50849 L F P
0 g
s
.403 .754 .994 r
.41907 .50725 m .39539 .50723 L p .39705 .50756 L F P
0 g
s
.594 .441 .643 r
.41907 .50725 m .39539 .50723 L p .39495 .50849 L F P
0 g
s
.402 .753 .994 r
.42043 .50903 m .41858 .50866 L .3949 .50863 L p F P
0 g
s
.402 .753 .994 r
.39508 .50866 m .42043 .50903 L .3949 .50863 L F
.39675 .509 m .42043 .50903 L p .39508 .50866 L F P
0 g
s
.756 .617 .705 r
.39675 .509 m .3957 .51197 L .39703 .50906 L F
.594 .441 .643 r
.40222 .47938 m .3904 .51297 L p .38778 .51297 L F P
0 g
s
.594 .441 .643 r
.40222 .47938 m .38778 .51297 L .38975 .50737 L F
.756 .617 .705 r
.38778 .51297 m .38408 .51222 L p .38877 .51017 L F P
0 g
s
.4 .753 .994 r
.38408 .51222 m .38147 .51222 L p .38753 .51344 L F P
0 g
s
.594 .441 .643 r
.38251 .5354 m .37727 .53537 L p .38726 .51296 L F P
0 g
s
.594 .441 .643 r
.3904 .51297 m .38251 .5354 L p .38726 .51296 L F P
0 g
s
.756 .617 .705 r
.38408 .51222 m .38803 .50102 L .39172 .50177 L p F P
0 g
s
.756 .617 .705 r
.38408 .51222 m .39172 .50177 L .38877 .51017 L F
.594 .441 .643 r
.39225 .50177 m .39172 .50177 L .39304 .49803 L F
.39698 .4794 m .40222 .47938 L p .39225 .50177 L F P
0 g
s
.594 .441 .643 r
.37727 .53537 m .38517 .51296 L p .38726 .51296 L F P
0 g
s
.4 .753 .994 r
.36498 .51219 m .37344 .51294 L .37873 .51295 L F
.405 .754 .994 r
.36736 .50275 m .36734 .50324 L .3815 .50325 L F
.36734 .50324 m .36729 .50398 L .3815 .50325 L F
.594 .441 .643 r
.33411 .51212 m .38408 .51222 L .38803 .50102 L p F P
0 g
s
.783 .76 .246 r
.36623 .48279 m .36265 .52269 L .37126 .48396 L F
.405 .754 .994 r
.38803 .50102 m .36747 .50102 L p .36736 .50275 L F P
0 g
s
.594 .441 .643 r
.38803 .50102 m .36747 .50102 L p .36648 .50546 L F P
0 g
s
.71 .534 .65 r
.34604 .51395 m .31937 .5117 L p .33439 .5124 L F P
0 g
s
.708 .494 .596 r
.31937 .5117 m .31825 .51627 L p .35505 .5157 L F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .36856 .49829 L .36837 .49915 L F
.36475 .51638 m .36386 .52012 L p .36478 .5158 L F P
0 g
s
.71 .534 .65 r
.31937 .5117 m .34604 .51395 L p .327 .51141 L F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .36979 .49274 L .36929 .49501 L F
0 g
.37882 .51514 m
.38012 .5154 L
s
.811 .782 .278 r
.32201 .50002 m .32066 .50612 L p .32589 .48018 L F P
0 g
s
.811 .782 .278 r
.32331 .49388 m .32201 .50002 L p .32589 .48018 L F P
0 g
s
.811 .782 .278 r
.32445 .48823 m .32331 .49388 L p .32589 .48018 L F P
0 g
s
.783 .76 .246 r
.37002 .49207 m .36886 .49772 L p .37154 .48403 L F P
0 g
s
.33362 .53583 m
.33822 .5228 L
s
.811 .782 .278 r
.32066 .50612 m .31937 .5117 L p .32589 .48018 L F P
0 g
s
.811 .782 .278 r
.32589 .48018 m .32533 .48353 L .32445 .48823 L p F P
0 g
s
.783 .76 .246 r
.37154 .48403 m .37094 .48738 L .37002 .49207 L p F P
0 g
s
.66203 .53677 m
.68031 .53879 L
s
.811 .782 .278 r
.31937 .5117 m .31825 .51627 L p .32589 .48018 L F P
0 g
s
.811 .782 .278 r
.31825 .51627 m .31739 .51946 L p .32589 .48018 L F P
0 g
s
.32041 .50562 m
.33597 .50727 L
s
.31969 .50554 m
.32039 .50562 L
s
.68031 .53879 m
.69739 .54082 L
s
.783 .76 .246 r
.37154 .48403 m .38689 .39042 L .36623 .48279 L p F P
0 g
s
.811 .782 .278 r
.31686 .521 m .31672 .52075 L .32589 .48018 L p F P
0 g
s
.811 .782 .278 r
.31739 .51946 m .31686 .521 L p .32589 .48018 L F P
0 g
s
.709 .505 .611 r
.27832 .45111 m .32547 .45508 L .32286 .4659 L p F P
0 g
s
.709 .505 .611 r
.27564 .46192 m .32286 .4659 L .32547 .45508 L p F P
0 g
s
.709 .505 .611 r
.32547 .45508 m .27832 .45111 L .27564 .46192 L p F P
0 g
s
.709 .505 .611 r
.32286 .4659 m .27564 .46192 L .27832 .45111 L p F P
0 g
s
.702 .445 .532 r
.32075 .47397 m .27344 .46998 L .27564 .46192 L p F P
0 g
s
.702 .445 .532 r
.27564 .46192 m .32286 .4659 L .32075 .47397 L p F P
0 g
s
.702 .445 .532 r
.27344 .46998 m .32075 .47397 L .32286 .4659 L p F P
0 g
s
.702 .445 .532 r
.32286 .4659 m .27564 .46192 L .27344 .46998 L p F P
0 g
s
.667 .303 .346 r
.31931 .47865 m .27189 .47465 L .27344 .46998 L p F P
0 g
s
.667 .303 .346 r
.27344 .46998 m .32075 .47397 L .31931 .47865 L p F P
0 g
s
.667 .303 .346 r
.27189 .47465 m .31931 .47865 L .32075 .47397 L p F P
0 g
s
.667 .303 .346 r
.32075 .47397 m .27344 .46998 L .27189 .47465 L p F P
0 g
s
.316 0 0 r
.27189 .47465 m .31931 .47865 L .31866 .47953 L p F P
0 g
s
.316 0 0 r
.27113 .47552 m .31866 .47953 L .31931 .47865 L p F P
0 g
s
.316 0 0 r
.31931 .47865 m .27189 .47465 L .27113 .47552 L p F P
0 g
s
.316 0 0 r
.31866 .47953 m .27113 .47552 L .27189 .47465 L p F P
0 g
s
.524 .779 .99 r
.27113 .47552 m .31866 .47953 L .31879 .4776 L p F P
0 g
s
.524 .779 .99 r
.31879 .4776 m .31886 .47653 L p .30195 .47617 L F P
0 g
s
.524 .779 .99 r
.27113 .47552 m .31879 .4776 L .30195 .47617 L F
.836 .801 .309 r
.27113 .47552 m .27121 .47251 L p .27832 .45111 L F P
0 g
s
.836 .801 .309 r
.27189 .47465 m .27113 .47552 L p .27832 .45111 L F P
0 g
s
.836 .801 .309 r
.27344 .46998 m .27189 .47465 L p .27832 .45111 L F P
0 g
s
.524 .779 .99 r
.27121 .47251 m .31886 .47653 L .31879 .4776 L p F P
0 g
s
.524 .779 .99 r
.31879 .4776 m .31866 .47953 L p .28802 .475 L F P
0 g
s
.524 .779 .99 r
.28802 .475 m .27121 .47251 L .31879 .4776 L F
.811 .782 .278 r
.32601 .47939 m .31864 .47877 L p .32589 .48018 L F P
0 g
s
.811 .782 .278 r
.32603 .47921 m .33956 .38643 L p .31864 .47877 L F P
0 g
s
.811 .782 .278 r
.31866 .47953 m .31886 .47653 L p .32547 .45508 L F P
0 g
s
.811 .782 .278 r
.31931 .47865 m .31866 .47953 L p .32547 .45508 L F P
0 g
s
.62 .743 .934 r
.31864 .47877 m .36623 .48279 L .3664 .48161 L p F P
0 g
s
.62 .743 .934 r
.3664 .48161 m .36711 .47695 L p .32838 .4784 L F P
0 g
s
.62 .743 .934 r
.31864 .47877 m .3664 .48161 L .32838 .4784 L F
.811 .782 .278 r
.31886 .47653 m .3199 .46986 L p .32547 .45508 L F P
0 g
s
.811 .782 .278 r
.32075 .47397 m .31931 .47865 L p .32547 .45508 L F P
0 g
s
.811 .782 .278 r
.32547 .45508 m .32286 .4659 L .32075 .47397 L p F P
0 g
s
.811 .782 .278 r
.33999 .38197 m .33956 .38643 L p .31864 .47877 L F P
0 g
s
.811 .782 .278 r
.33923 .38299 m .33999 .38197 L p .31864 .47877 L F P
0 g
s
.811 .782 .278 r
.33733 .38943 m .33923 .38299 L p .31864 .47877 L F P
0 g
s
.811 .782 .278 r
.33452 .40059 m .33733 .38943 L p .31864 .47877 L F P
0 g
s
.811 .782 .278 r
.33111 .41522 m .33452 .40059 L p .31864 .47877 L F P
0 g
s
.836 .801 .309 r
.27832 .45111 m .32938 .23792 L .3376 .16886 L p F P
0 g
s
.836 .801 .309 r
.27902 .43016 m .28205 .41626 L .27832 .45111 L p F P
0 g
s
.836 .801 .309 r
.28205 .41626 m .27832 .45111 L p .3376 .16886 L F P
0 g
s
.708 .572 .7 r
.27902 .43016 m .32694 .4342 L .32725 .43277 L p F P
0 g
s
.708 .572 .7 r
.3283 .42795 m .32725 .43277 L p .30975 .42638 L F P
0 g
s
.811 .782 .278 r
.32749 .43163 m .33111 .41522 L p .31864 .47877 L F P
0 g
s
.708 .572 .7 r
.32725 .43277 m .3283 .42795 L p .28426 .42914 L F P
0 g
s
.811 .782 .278 r
.32694 .4342 m .32997 .42031 L .32547 .45508 L p F P
0 g
s
.708 .565 .69 r
.32749 .43163 m .37541 .43568 L .37622 .43199 L p F P
0 g
s
.708 .565 .69 r
.37622 .43199 m .37902 .41926 L p .33907 .42885 L F P
0 g
s
.708 .565 .69 r
.32749 .43163 m .37622 .43199 L .33907 .42885 L F
.708 .572 .7 r
.28205 .41626 m .32997 .42031 L .3283 .42795 L p F P
0 g
s
.708 .572 .7 r
.30975 .42638 m .28205 .41626 L .3283 .42795 L F
.32725 .43277 m .32694 .4342 L p .32232 .43236 L F P
0 g
s
.708 .572 .7 r
.32232 .43236 m .28205 .41626 L .32725 .43277 L F
.811 .782 .278 r
.32411 .44781 m .32694 .4342 L p .32547 .45508 L F P
0 g
s
.811 .782 .278 r
.32169 .46002 m .32411 .44781 L p .32547 .45508 L F P
0 g
s
.811 .782 .278 r
.32408 .44794 m .32749 .43163 L p .31864 .47877 L F P
0 g
s
.836 .801 .309 r
.27214 .46583 m .27385 .45598 L p .27832 .45111 L F P
0 g
s
.836 .801 .309 r
.27121 .47251 m .27214 .46583 L p .27832 .45111 L F P
0 g
s
.836 .801 .309 r
.27832 .45111 m .27564 .46192 L .27344 .46998 L p F P
0 g
s
.811 .782 .278 r
.32127 .46224 m .32408 .44794 L p .31864 .47877 L F P
0 g
s
.836 .801 .309 r
.27621 .44377 m .27902 .43016 L p .27832 .45111 L F P
0 g
s
.698 .624 .77 r
.27621 .44377 m .32411 .44781 L .32409 .44787 L p F P
0 g
s
.698 .627 .774 r
.32408 .44794 m .37198 .45198 L .37186 .45253 L p F P
0 g
s
.698 .627 .774 r
.37186 .45253 m .3691 .46628 L p .32582 .44864 L F P
0 g
s
.698 .627 .774 r
.32582 .44864 m .32408 .44794 L .37186 .45253 L F
.698 .624 .77 r
.32409 .44787 m .32397 .44849 L p .27646 .44385 L F P
0 g
s
.698 .624 .77 r
.32397 .44849 m .32169 .46002 L p .27875 .44467 L F P
0 g
s
.698 .624 .77 r
.27875 .44467 m .27646 .44385 L .32397 .44849 L F
.27646 .44385 m .27621 .44377 L .32409 .44787 L F
.705 .595 .731 r
.32725 .43277 m .32409 .44787 L p .37183 .43653 L F P
0 g
s
.705 .595 .731 r
.32409 .44787 m .32408 .44794 L p .32428 .44789 L F P
0 g
s
.705 .595 .731 r
.32428 .44789 m .37183 .43653 L .32409 .44787 L F
.698 .627 .774 r
.37198 .45198 m .32408 .44794 L .32397 .44849 L p F P
0 g
s
.811 .782 .278 r
.3199 .46986 m .32169 .46002 L p .32547 .45508 L F P
0 g
s
.687 .658 .816 r
.32084 .46467 m .32149 .46114 L p .30151 .46304 L F P
0 g
s
.811 .782 .278 r
.31864 .47877 m .31939 .47292 L .32127 .46224 L p F P
0 g
s
.687 .658 .816 r
.32149 .46114 m .32084 .46467 L p .28521 .45808 L F P
0 g
s
.698 .627 .774 r
.32127 .46224 m .3691 .46628 L .36932 .46518 L p F P
0 g
s
.698 .627 .774 r
.36932 .46518 m .37198 .45198 L p .32517 .46145 L F P
0 g
s
.698 .627 .774 r
.32127 .46224 m .36932 .46518 L .32517 .46145 L F
.687 .658 .816 r
.27385 .45598 m .32169 .46002 L .32149 .46114 L p F P
0 g
s
.687 .658 .816 r
.28521 .45808 m .27385 .45598 L .32149 .46114 L F
.32084 .46467 m .3199 .46986 L p .29563 .46254 L F P
0 g
s
.687 .658 .816 r
.29563 .46254 m .27385 .45598 L .32084 .46467 L F
.658 .708 .884 r
.31924 .47412 m .31966 .47138 L p .2939 .47198 L F P
0 g
s
.658 .708 .884 r
.27214 .46583 m .3199 .46986 L .31966 .47138 L p F P
0 g
s
.658 .708 .884 r
.31966 .47138 m .31924 .47412 L p .28281 .46827 L F P
0 g
s
.62 .743 .934 r
.31939 .47292 m .36711 .47695 L .36693 .47814 L p F P
0 g
s
.62 .743 .934 r
.36693 .47814 m .36623 .48279 L p .32897 .47494 L F P
0 g
s
.62 .743 .934 r
.32897 .47494 m .31939 .47292 L .36693 .47814 L F
.658 .708 .884 r
.31924 .47412 m .31886 .47653 L p .30198 .47266 L F P
0 g
s
.658 .708 .884 r
.30198 .47266 m .28281 .46827 L .31924 .47412 L F
.28281 .46827 m .27214 .46583 L .31966 .47138 L F
.681 .67 .833 r
.32084 .46467 m .31966 .47138 L p .3578 .46779 L F P
0 g
s
.681 .67 .833 r
.31966 .47138 m .31939 .47292 L p .32657 .47196 L F P
0 g
s
.681 .67 .833 r
.32657 .47196 m .3578 .46779 L .31966 .47138 L F
.62 .743 .934 r
.36711 .47695 m .31939 .47292 L .31924 .47412 L p F P
0 g
s
.62 .743 .934 r
.31924 .47412 m .31879 .4776 L p .35473 .47711 L F P
0 g
s
.62 .743 .934 r
.35473 .47711 m .36711 .47695 L .31924 .47412 L F
.658 .708 .884 r
.27121 .47251 m .31886 .47653 L .31924 .47412 L p F P
0 g
s
.658 .708 .884 r
.27121 .47251 m .31924 .47412 L .2939 .47198 L F
.31966 .47138 m .3199 .46986 L p .30879 .47046 L F P
0 g
s
.658 .708 .884 r
.27121 .47251 m .31966 .47138 L .30879 .47046 L F
.681 .67 .833 r
.36711 .47695 m .31939 .47292 L .31966 .47138 L p F P
0 g
s
.681 .67 .833 r
.31966 .47138 m .32084 .46467 L p .35846 .47465 L F P
0 g
s
.681 .67 .833 r
.36711 .47695 m .31966 .47138 L .35846 .47465 L F
.32084 .46467 m .32127 .46224 L p .33169 .46559 L F P
0 g
s
.681 .67 .833 r
.36711 .47695 m .32084 .46467 L .33169 .46559 L F
.3691 .46628 m .32127 .46224 L .32084 .46467 L p F P
0 g
s
.681 .67 .833 r
.3578 .46779 m .3691 .46628 L .32084 .46467 L F
.687 .658 .816 r
.27214 .46583 m .3199 .46986 L .32084 .46467 L p F P
0 g
s
.687 .658 .816 r
.27214 .46583 m .32084 .46467 L .30151 .46304 L F
.32149 .46114 m .32169 .46002 L p .31603 .46068 L F P
0 g
s
.687 .658 .816 r
.27214 .46583 m .32149 .46114 L .31603 .46068 L F
.698 .627 .774 r
.32397 .44849 m .32149 .46114 L p .37002 .45237 L F P
0 g
s
.698 .627 .774 r
.32149 .46114 m .32127 .46224 L p .32517 .46145 L F P
0 g
s
.698 .627 .774 r
.32517 .46145 m .37002 .45237 L .32149 .46114 L F
.37002 .45237 m .37198 .45198 L .32397 .44849 L F
.698 .624 .77 r
.27385 .45598 m .32169 .46002 L .32397 .44849 L p F P
0 g
s
.698 .624 .77 r
.32397 .44849 m .32409 .44787 L p .32155 .44828 L F P
0 g
s
.698 .624 .77 r
.27385 .45598 m .32397 .44849 L .32155 .44828 L F
.32409 .44787 m .32411 .44781 L p .32383 .44785 L F P
0 g
s
.698 .624 .77 r
.27385 .45598 m .32409 .44787 L .32383 .44785 L F
.705 .595 .731 r
.37198 .45198 m .32408 .44794 L .32409 .44787 L p F P
0 g
s
.705 .595 .731 r
.32409 .44787 m .32725 .43277 L p .37179 .4519 L F P
0 g
s
.705 .595 .731 r
.37198 .45198 m .32409 .44787 L .37179 .4519 L F
.32725 .43277 m .32749 .43163 L p .3306 .43305 L F P
0 g
s
.705 .595 .731 r
.37198 .45198 m .32725 .43277 L .3306 .43305 L F
.708 .565 .69 r
.37902 .41926 m .33111 .41522 L .3283 .42795 L p F P
0 g
s
.708 .565 .69 r
.3283 .42795 m .32749 .43163 L p .33907 .42885 L F P
0 g
s
.708 .565 .69 r
.33907 .42885 m .37902 .41926 L .3283 .42795 L F
.708 .572 .7 r
.3283 .42795 m .32997 .42031 L p .30196 .42572 L F P
0 g
s
.708 .572 .7 r
.28426 .42914 m .3283 .42795 L .30196 .42572 L F
.27902 .43016 m .32725 .43277 L .28426 .42914 L F
.705 .595 .731 r
.37541 .43568 m .32749 .43163 L .32725 .43277 L p F P
0 g
s
.705 .595 .731 r
.37183 .43653 m .37541 .43568 L .32725 .43277 L F
.62 .743 .934 r
.31879 .4776 m .31864 .47877 L p .32838 .4784 L F P
0 g
s
.62 .743 .934 r
.32838 .4784 m .36711 .47695 L .31879 .4776 L F
.524 .779 .99 r
.31866 .47953 m .27113 .47552 L .27121 .47251 L p F P
0 g
s
.811 .782 .278 r
.31672 .52075 m .32589 .48018 L p .31864 .47877 L F P
0 g
s
.30261 .50359 m
.31743 .50529 L
s
.63 .209 .224 r
.36257 .52486 m .31686 .521 L .31739 .51946 L p F P
0 g
s
.1 .643 .845 r
.36247 .52461 m .31672 .52075 L .31686 .521 L p F P
0 g
s
.1 .643 .845 r
.31686 .521 m .36257 .52486 L .36247 .52461 L p F P
0 g
s
.1 .643 .845 r
.36257 .52486 m .31686 .521 L .31672 .52075 L p F P
0 g
s
.1 .643 .845 r
.31672 .52075 m .36247 .52461 L .36257 .52486 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.492 .781 .996 r
.31672 .52075 m .31864 .47877 L .36623 .48279 L p F P
0 g
s
.492 .781 .996 r
.36623 .48279 m .36247 .52461 L .31672 .52075 L p F P
0 g
s
.42051 .48365 m
.44007 .48763 L
s
.39959 .50935 m
.40083 .5096 L
s
.40083 .5096 m
.43029 .51553 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.38359 .53612 m
.38729 .53686 L
s
.40187 .53976 m
.42048 .54347 L
s
.594 .441 .644 r
.43233 .48362 m .4343 .478 L .40796 .4781 L p F P
0 g
s
.414 .755 .995 r
.40796 .4781 m .4343 .478 L .4269 .47649 L p F P
0 g
s
.414 .755 .995 r
.4269 .47649 m .40059 .47659 L .40796 .4781 L p F P
0 g
s
.594 .441 .643 r
.4269 .47649 m .40059 .47659 L .39862 .48218 L p F P
0 g
s
.594 .441 .643 r
.39862 .48218 m .42493 .48211 L .4269 .47649 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.391 .751 .993 r
.3789 .53819 m .3863 .53966 L .41259 .53983 L p F P
0 g
s
.3828 .53838 m
.38359 .53612 L
s
.594 .441 .643 r
.40715 .53272 m .38088 .53258 L .3789 .53819 L p F P
0 g
s
.594 .441 .643 r
.3789 .53819 m .40517 .53835 L .40715 .53272 L p F P
0 g
s
.391 .751 .993 r
.41259 .53983 m .40517 .53835 L .3789 .53819 L p F P
0 g
s
.37372 .56418 m
.3826 .53893 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .801 .309 r
.33572 .2104 m .32938 .23792 L p .3376 .16886 L F P
0 g
s
.836 .801 .309 r
.34213 .18071 m .33572 .2104 L p .3376 .16886 L F P
0 g
s
.836 .801 .309 r
.34787 .15219 m .34213 .18071 L p .3376 .16886 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.756 .617 .705 r
.4343 .478 m .43233 .48362 L .42493 .48211 L p F P
0 g
s
.756 .617 .705 r
.42493 .48211 m .4269 .47649 L .4343 .478 L p F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.756 .617 .705 r
.42092 .50763 m .42043 .50903 L .41858 .50866 L p F P
0 g
s
.756 .617 .705 r
.41858 .50866 m .41907 .50725 L .42092 .50763 L p F P
0 g
s
.41697 .50758 m
.41887 .50796 L
s
.41887 .50796 m
.42075 .50833 L
s
.42075 .50833 m
.42684 .50955 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .801 .309 r
.3523 .12811 m .34787 .15219 L p .3376 .16886 L F P
0 g
s
.756 .617 .705 r
.41456 .5342 m .41259 .53983 L .40517 .53835 L p F P
0 g
s
.756 .617 .705 r
.40517 .53835 m .40715 .53272 L .41456 .5342 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .801 .309 r
.35488 .11126 m .3523 .12811 L p .3376 .16886 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.36712 .49356 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .801 .309 r
.3553 .1037 m .35488 .11126 L p .3376 .16886 L F P
0 g
s
.558 .772 .978 r
.40205 .10764 m .3553 .1037 L .35488 .11126 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.836 .801 .309 r
.35347 .10647 m .3553 .1037 L p .3376 .16886 L F P
0 g
s
.811 .782 .278 r
.40047 .11044 m .40205 .10764 L p .38509 .17287 L F P
0 g
s
.406 0 0 r
.40205 .10764 m .3553 .1037 L .35347 .10647 L p F P
0 g
s
.406 0 0 r
.35347 .10647 m .40047 .11044 L .40205 .10764 L p F P
0 g
s
.406 0 0 r
.3553 .1037 m .40205 .10764 L .40047 .11044 L p F P
0 g
s
.406 0 0 r
.40047 .11044 m .35347 .10647 L .3553 .1037 L p F P
0 g
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.3694 .47594 m
.37032 .4755 L
s
.3671 .47702 m
.36757 .4768 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .801 .309 r
.34958 .1194 m .35347 .10647 L p .3376 .16886 L F P
0 g
s
.811 .782 .278 r
.39681 .12338 m .40047 .11044 L p .38509 .17287 L F P
0 g
s
.688 .376 .442 r
.40047 .11044 m .35347 .10647 L .34958 .1194 L p F P
0 g
s
.688 .376 .442 r
.34958 .1194 m .39681 .12338 L .40047 .11044 L p F P
0 g
s
.688 .376 .442 r
.35347 .10647 m .40047 .11044 L .39681 .12338 L p F P
0 g
s
.688 .376 .442 r
.39681 .12338 m .34958 .1194 L .35347 .10647 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.836 .801 .309 r
.27385 .45598 m .27621 .44377 L p .27832 .45111 L F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.836 .801 .309 r
.3376 .16886 m .34407 .14105 L .34958 .1194 L p F P
0 g
s
.811 .782 .278 r
.38509 .17287 m .39146 .14505 L .39681 .12338 L p F P
0 g
s
.708 .49 .591 r
.39681 .12338 m .34958 .1194 L .34407 .14105 L p F P
0 g
s
.708 .49 .591 r
.34407 .14105 m .39146 .14505 L .39681 .12338 L p F P
0 g
s
.708 .49 .591 r
.34958 .1194 m .39681 .12338 L .39146 .14505 L p F P
0 g
s
.708 .49 .591 r
.39146 .14505 m .34407 .14105 L .34958 .1194 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.574 .767 .97 r
.38689 .39042 m .33956 .38643 L .33999 .38197 L p F P
0 g
s
.574 .767 .97 r
.33956 .38643 m .38689 .39042 L .38746 .38597 L p F P
0 g
s
.574 .767 .97 r
.38746 .38597 m .33999 .38197 L .33956 .38643 L p F P
0 g
s
.574 .767 .97 r
.33999 .38197 m .38746 .38597 L .38689 .39042 L p F P
0 g
s
.783 .76 .246 r
.38746 .38597 m .38689 .39042 L p .36623 .48279 L F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.71 .541 .658 r
.39146 .14505 m .34407 .14105 L .3376 .16886 L p F P
0 g
s
.71 .541 .658 r
.3376 .16886 m .38509 .17287 L .39146 .14505 L p F P
0 g
s
.71 .541 .658 r
.34407 .14105 m .39146 .14505 L .38509 .17287 L p F P
0 g
s
.71 .541 .658 r
.38509 .17287 m .3376 .16886 L .34407 .14105 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.783 .76 .246 r
.38684 .38701 m .38746 .38597 L p .36623 .48279 L F P
0 g
s
.31 0 0 r
.38746 .38597 m .33999 .38197 L .33923 .38299 L p F P
0 g
s
.31 0 0 r
.33923 .38299 m .38684 .38701 L .38746 .38597 L p F P
0 g
s
.31 0 0 r
.33999 .38197 m .38746 .38597 L .38684 .38701 L p F P
0 g
s
.31 0 0 r
.38684 .38701 m .33923 .38299 L .33999 .38197 L p F P
0 g
s
.709 .559 .682 r
.28205 .41626 m .3376 .16886 L .38509 .17287 L p F P
0 g
s
.709 .559 .682 r
.38509 .17287 m .32997 .42031 L .28205 .41626 L p F P
0 g
s
.27207 .47002 m
.27843 .46905 L
s
.26456 .47116 m
.27155 .4701 L
s
.73544 .42433 m
.72157 .4262 L
s
.524 .779 .99 r
.31886 .47653 m .27121 .47251 L .27113 .47552 L p F P
0 g
s
.783 .76 .246 r
.38507 .39346 m .38684 .38701 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.38236 .40463 m .38507 .39346 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.37902 .41926 m .38236 .40463 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.37541 .43568 m .37902 .41926 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.37198 .45198 m .37541 .43568 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.3691 .46628 m .37198 .45198 L p .36623 .48279 L F P
0 g
s
.783 .76 .246 r
.36623 .48279 m .36711 .47695 L .3691 .46628 L p F P
0 g
s
.62 .743 .934 r
.36623 .48279 m .31864 .47877 L .31939 .47292 L p F P
0 g
s
.68 .344 .4 r
.38684 .38701 m .33923 .38299 L .33733 .38943 L p F P
0 g
s
.68 .344 .4 r
.33733 .38943 m .38507 .39346 L .38684 .38701 L p F P
0 g
s
.68 .344 .4 r
.33923 .38299 m .38684 .38701 L .38507 .39346 L p F P
0 g
s
.68 .344 .4 r
.38507 .39346 m .33733 .38943 L .33923 .38299 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.658 .708 .884 r
.3199 .46986 m .27214 .46583 L .27121 .47251 L p F P
0 g
s
.658 .708 .884 r
.31886 .47653 m .27121 .47251 L .27214 .46583 L p F P
0 g
s
.681 .67 .833 r
.31939 .47292 m .36711 .47695 L .3691 .46628 L p F P
0 g
s
.681 .67 .833 r
.32127 .46224 m .3691 .46628 L .36711 .47695 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.706 .474 .569 r
.38507 .39346 m .33733 .38943 L .33452 .40059 L p F P
0 g
s
.706 .474 .569 r
.33452 .40059 m .38236 .40463 L .38507 .39346 L p F P
0 g
s
.706 .474 .569 r
.33733 .38943 m .38507 .39346 L .38236 .40463 L p F P
0 g
s
.706 .474 .569 r
.38236 .40463 m .33452 .40059 L .33733 .38943 L p F P
0 g
s
.687 .658 .816 r
.32169 .46002 m .27385 .45598 L .27214 .46583 L p F P
0 g
s
.687 .658 .816 r
.3199 .46986 m .27214 .46583 L .27385 .45598 L p F P
0 g
s
.30351 .46577 m
.31112 .46484 L
s
.31112 .46484 m
.32081 .46374 L
s
.68888 .43001 m
.67028 .43195 L
s
.698 .627 .774 r
.3691 .46628 m .32127 .46224 L .32408 .44794 L p F P
0 g
s
.32081 .46374 m
.32972 .46273 L
s
.698 .624 .77 r
.32411 .44781 m .27621 .44377 L .27385 .45598 L p F P
0 g
s
.698 .624 .77 r
.32169 .46002 m .27385 .45598 L .27621 .44377 L p F P
0 g
s
.71 .529 .643 r
.38236 .40463 m .33452 .40059 L .33111 .41522 L p F P
0 g
s
.71 .529 .643 r
.33452 .40059 m .38236 .40463 L .37902 .41926 L p F P
0 g
s
.71 .529 .643 r
.37902 .41926 m .33111 .41522 L .33452 .40059 L p F P
0 g
s
.71 .529 .643 r
.33111 .41522 m .37902 .41926 L .38236 .40463 L p F P
0 g
s
.705 .595 .731 r
.32408 .44794 m .37198 .45198 L .37541 .43568 L p F P
0 g
s
.705 .595 .731 r
.32749 .43163 m .37541 .43568 L .37198 .45198 L p F P
0 g
s
.704 .597 .734 r
.32694 .4342 m .27902 .43016 L .27621 .44377 L p F P
0 g
s
.704 .597 .734 r
.27621 .44377 m .32411 .44781 L .32694 .4342 L p F P
0 g
s
.704 .597 .734 r
.27902 .43016 m .32694 .4342 L .32411 .44781 L p F P
0 g
s
.704 .597 .734 r
.32411 .44781 m .27621 .44377 L .27902 .43016 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.708 .565 .69 r
.33111 .41522 m .37902 .41926 L .37541 .43568 L p F P
0 g
s
.708 .565 .69 r
.37541 .43568 m .32749 .43163 L .33111 .41522 L p F P
0 g
s
.708 .572 .7 r
.32997 .42031 m .28205 .41626 L .27902 .43016 L p F P
0 g
s
.708 .572 .7 r
.32694 .4342 m .27902 .43016 L .28205 .41626 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@6000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@600000080
I`002P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;1PL@2`H740
0`2`H74;0000000306L000000000000000@00000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0030000002`H740/61a00l0/61a1`00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08T0]9>d00<000000;1PL@2`H740502`H742000002h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@00`000000/61a0;1PL@0D0;1PL@800000;P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002`H740/61a01@0/61a0P00000^0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;1PL@2`H740502`H7400`000000clQ70000000^0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d1P00000A0;1PL@030000003?b4L0]9>d02h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]GfG0;EmU`030;EmU``000001@2`H740
0`000000clQ70;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;Em
U`2eOIL0402eOIL6000000030<o8A`2dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000]GfG0;EmU`0E0;EmU`800000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002eOIL0]GfG01@0]GfG00<000000<o8A`2dTk@0;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002eOIL0]GfG01D0]GfG00<000000<o8A`2dTk@0;`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002eOIL0]GfG01D0]GfG00<00000
0<o8A`2dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002eOIL0]GfG
01@0]GfG00<000000;6TbP3?b4L0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002eOIL0]GfG01@0]GfG00<000000<o8A`000000<02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002eOIL0]GfG01D0]GfG00<000000<o8A`2dTk@0<02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0H000004P2eOIL00`000000clQ70;BC]00`0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;F:Z02eRZP00`2eRZP<000000D0]GfG00<00000
0<o8A`3?b4L0<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002eRZP0]HZX
00l0]HZX1P0000020<o8Ac40]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]HZX0;F:Z00E0;F:Z0030000003?b4L000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]HZX0;F:Z00E0;F:Z0030000003?b4L000000340]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]HZX0;F:Z00D0;F:Z0030000003?b4L0000000H00000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRZP0]HZX01@0]HZX00<00000
0<o8A`2Q=CT01@2Q=CT=00000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]HZX0;F:Z00E0;F:Z0030000003?b4L0XCDi0100XCDi3P00000D0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;F:Z02eRZP05@2eRZP00`000000XCDi0:4e>@0K0:4e>@l0
0000202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002eRZP0]HZX01@0]HZX
00<000000;F1W02ePI`0102ePI`;000001P0XCDi4000003?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002e
RZP0]HZX01@0]HZX00<000000;F1W02ePI`03`2ePI`<000001P0XCDi3@0000360;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002eRZP0]HZX01D0]HZX00<000000;F1W02ePI`06`2ePI`;000001P0XCDi2`00002m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002eRZP0]HZX01D0]HZX00<000000;F1W02ePI`09P2ePI`;0000
01P0XCDi2`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0H000004@2eRZP00`000000]H6L0;F1W00b0;F1W0/0
0000602Q=CT600000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F?[P2eSjh00`2eSjh<000000D0]HZX
00<000000;F1W02ePI`0?@2ePI`<00000140XCDi00<000000;BC]02dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]Hn^0;F?[P0?0;F?[PH00000B`2ePI`;000000D0XCDi00<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002ePI`0]H6L05@0]H6L1P00002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;F1W02ePI`0F@2ePI`00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`00
00001000001F0;F1W0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F?[P2eSjh0
502eSjh00`000000clQ70;BC]0040;BC]0/00000BP2ePI`200000:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;F?[P2eSjh05@2eSjh00`000000clQ70;BC]00?0;BC]0`00000?P2ePI`00`000000]9>d0;BC
]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;BC]02dTk@06`2dTk@;
000003<0]H6L00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hn^0;F?[P0D0;F?
[P030000002dTk@0]9>d02L0]9>d2`00000X0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;F?[P2eSjh0502eSjh00`000000]9>d0;BC]00b0;BC]0/000007@2ePI`00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000;BC]02dTk@0
?@2dTk@<00000100]H6L0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000;BC]02dTk@0B@2dTk@;000000D0]H6L0P00002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000;BC]02dTk@0E02dTk@600000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?
[P2eSjh0502eSjh00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;F?[P2eSjh0502eSjh00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;F?[P2eSjh0502eSjh00`000000]9>d0;BC]01I0;BC]0800000
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002dTk@0]9>d05T0]9>d0P00
002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002eSjh0]Hn^01D0]Hn^1P00001F0;BC]0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;F?[P2eSjh0502eSjh00`000000/J;80;6Rb0040;6R
b0/00000B`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjh0]Hn^01@0
]Hn^00<000000;6Rb02aX/P03`2aX/P<000003h0]9>d0P00002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002eSjh0]Hn^01D0]Hn^00<000000;6Rb02aX/P06`2aX/P;000003<0]9>d0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;6Rb02aX/P09P2aX/P;000002P0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002aX/P0
/J;80380/J;82`00000M0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?
[P2eSjh0502eSjh00`000000/J;80;6Rb00m0;6Rb0`00000402dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;F?[P2eSjh0502eSjh00`000000/J;80;6Rb0190;6Rb0/000001@2dTk@200000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000/J;80;6Rb01D0;6Rb0H00000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002aX/P0/J;805T0/J;800<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002aX/P0
/J;805X0/J;800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hn^0;F?[P0D0;F?
[PL00000E@2aX/P200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000
W[k_09jnk`0409jnk`/00000BP2aX/P200000;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?[P2eSjh0
5@2eSjh00`000000W[k_09jnk`0?09jnk``00000?P2aX/P00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`2N_^l0702N_^l;000003<0/J;800<0
00000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000003?b4L0
W[k_02L0W[k_2`00000X0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?
[P2eSjh0502eSjh2000003<0W[k_2`00000M0;6Rb0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000000;F?[P2eSjh05@2eSjh3000000@0]9>d2`00000^09jnk``00000402aX/P200000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000clQ70000000?0;BC]0`00000
;P2N_^l;000000D0/J;800<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn^0;F?
[P0D0;F?[P040000003?b4L0clQ7000001/0]9>d2`00000^09jnk`H00000]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]Hn^0;F?[P0D0;F?[P030000002eQZ<0clQ70240]9>d0P000004001Yb@/00000:02N
_^l00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSjh0]Hn^01D0]Hn^00<00000
0<o8A`3?b4L08P2dTk@2000000h006W92`00000M09jnk`030000002dTk@0]9>d0;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000clQ70000000T0;BC]08000003000JLT00`00
0000;[CM02jdg@0802jdg@`00000402N_^l00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]003
0000002eSjh0]Hn^01@0]Hn^00@000000;F6X`3?b4L000009P2dTk@2000000X006W900<0000002jd
g@0^]=d04@0^]=d00`000000L^3907;Pb@0;000000D0W[k_00<000000;BC]02dTk@0/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?b4L0clQ7000002P0]9>d0P000008001Y
b@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T2000000<0]9>d1P00002e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0:`2dTk@3000000D0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?b4L0clQ702h0]9>d0P000003001Yb@030000
000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000<02dTk@200000003001Yb@000000;[CM0180;[CM
00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000
003?b4L0clQ700000380]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjh0]Hn^01@0]Hn^
00@000000<o8A`3?b4L00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjh0]Hn^01@0]Hn^00@000000<o8
A`3?b4L00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjh0]Hn^
01@0]Hn^00<000000<o8A`3?b4L0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000?`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000?`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002eSjh0]Hn^01@0]Hn^00@000000<o8A`3?b4L00000
?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eSjh0]Hn^01@0]Hn^00<0
00000<o8A`3?b4L0@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eSjh0
]Hn^01@0]Hn^00<000000<o8A`000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000@02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000@02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0
@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjh0]Hn^01@0]Hn^00<0
00000<o8A`3?b4L0@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000<o8A`000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000@@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01d0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0@P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0
@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSjh0]Hn^01@0]Hn^00<0
00000<o8A`000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000<o8A`000000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC
]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000@P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0@`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000
@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000<o8A`000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000<o8A`000000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`3?b4L0A02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000A02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000
A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000<o8A`000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000<o8A`000000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000A@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000A@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000<o8A`000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000<o8A`2dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000AP2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000
AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000<o8A`000000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjh0
]Hn^01@0]Hn^00<000000<o8A`000000A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC
]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000A`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000A`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000<o8A`000000
A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSjh0]Hn^01D0]Hn^0P00
00180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;F?[P2eSjh0502eSjh0
0`000000clQ7000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;F?
[P2eSjh0502eSjh00`000000clQ7000000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<000000;F?[P2eSjh05@2eSjh00`000000clQ7000000180;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06d0]9>d00<000000;F?[P2eSjh05@2eSjh2000004T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002eQZ<0000004T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000003?b4L0
000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0D0;F?
[P030000003?b4L0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
]Hn^0;F?[P0E0;F?[P030000003?b4L0000004T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@00`000000]Hn^0;F?[P0E0;F?[P800000BP2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01/0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o8A`000000BP2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000002eSjh0]Hn^01@0]Hn^1P0000170;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<000000;F?[P2eSjh05@2eSjh600000080C`002P00000k0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000
[UQV0:iHIP030:iHIQ800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000
002eSjh0]Hn^01@0]Hn^00<000000:iHIP2^F6H0402^F6H6000003D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@00`000000]Hn^0;F?[P0D0;F?[PH000004P2^F6H00`000000]9>d0;BC
]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F?[P2eSjh0502eSjh0
0`000000]7VA0;AiT@030;AiT@`000001@2^F6H2000003D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0JP2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002dNI40]7VA00l0]7VA1`00000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;F?[P2eSjh0502eSjh00`000000
]7VA0;AiT@0E0;AiT@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000
002eSjh0]Hn^01@0]Hn^00<000000;AiT@2dNI405@2dNI400`000000]9>d0;BC]00d0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<000000;F?[P2eSjh0502eSjh600000140]7VA00<0
00000<S2?P2dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eSjh0
]Hn^01@0]Hn^00<000000;F7Y02eQj@00`2eQj@<000000D0]7VA0P00000f0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d00<000000;F?[P2eSjh0502eSjh00`000000]HNT0;F7Y00@0;F7
Y0L00000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002eSjh0]Hn^01@0
]Hn^00<000000;F7Y02eQj@05@2eQj@2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J@2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002eQj@0]HNT01@0]HNT00<000000<S2?P000000
=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002eSjh0]Hn^01@0]Hn^00<0
00000;F7Y02eQj@0502eQj@2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@0
0`000000]Hn^0;F?[P0D0;F?[P030000002eQj@0]HNT01D0]HNT0P00000g0;BC]0030000002dTk@0
]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]0030000002eSjh0]Hn^01@0]Hn^1P00000B0;F7Y0800000=`2dTk@00`000000]9>d0;BC]0100;BC
]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d1P00000A0;F?[P030000002eT;00]I2`00<0
]I2`300000050;F7Y00300000038`Sh0000003L0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]I:c0;FB/`030;FB/``00000
102eSjh00`000000]I2`0;F@/00@0;F@/0H0000000<0b<8n0000002dTk@0=P2dTk@00`000000]9>d
0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<0
00000;FB/`2eT[<0402eT[<6000001H0]I2`0P00000h0;BC]0030000002dTk@0]9>d03/0]9>d0P00
000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002eT[<0
]I:c01@0]I:c00<000000;F@/02eT;00502eT;000`000000b<8n0000000h0;BC]0030000002dTk@0
]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d00<000000;FB
/`2eT[<0502eT[<00`000000]I2`0;F@/00D0;F@/00300000038`Sh0000003P0]9>d00<000000;BC
]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@00`000000
]I:c0;FB/`0C0;FB/`030000002eT;00]I2`01D0]I2`00<000000<S2?P000000>02dTk@00`000000
]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
IP2dTk@00`000000]I:c0;FB/`0D0;FB/`030000002eT;00]I2`01D0]I2`0`00000h0;BC]0030000
002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01V0;BC]0`000002`2eT[<600000140]I2`00@000000<S2?P0000000000>02dTk@00`000000]9>d
0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2d
Tk@00`000000]9Rk0;BH^`090;BH^``000001@2dV;/<000000D0]I2`00<000000<S2?P000000>@2d
Tk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V
0;BC]0030000002dV;/0]9Rk01@0]9Rk00<000000;BH^`2dV;/03`2dV;/6000000030<S2?P000000
]9>d03P0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06D0]9>d00<000000;BH^`2dV;/05@2dV;/00`000000]9Rk0;BH^`0D0;BH
^`<00000>@2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC
]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0I@2dTk@00`000000]9Rk0;BH^`0E0;BH^`030000002dV;/0]9Rk01@0
]9Rk0`00000i0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01U0;BC]0030000002dV;/0]9Rk01@0]9Rk00<000000;BH^`2dV;/0
5@2dV;/3000003T0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01U0;BC]0H000004@2dV;/00`000000]9Rk0;BH^`0D0;BH^`0300000038`Sh0000003X0]9>d00<0
00000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I@2dTk@0
0`000000/Yo50;:Oa@030;:Oa@`000001@2dV;/00`000000]9Rk0;BH^`0D0;BH^`0300000038`Sh0
000003X0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06D0]9>d00<000000;:O
a@2bWlD03`2bWlD;00000140]9Rk0`00000_0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01T0;BC]0030000002bWlD0/Yo501D0/Yo500<000000;:PaP2bX<H00`2bX<H<000000D0
]9Rk0`00000S0;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06@0]9>d00<000000;:Oa@2bWlD0502bWlD00`000000/Z360;:PaP0@0;:PaPH00000
00<0b<8n0000002dTk@05`2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d
00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000/Yo50;:Oa@0D0;:Oa@030000002b
X<H0/Z3601D0/Z3600<000000<S2?P0000003@2dTk@;000000`0]9>d1P00000@0;BC]0030000002d
Tk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01T0;BC]0H000004@2bWlD00`000000/Z360;:PaP0D
0;:PaP<000000`2dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<00000
0;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I02dTk@00`000000[jS@0:nXd0030:nXd0`000001@2bWlD00`00
0000/Z360;:PaP0@0;:PaPX000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01T0;BC]0030000002_Z=00[jS@00l0[jS@1P0000080;:PaPX0
0000102bX<H00`000000b<8n0000000E0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d00<000000:nXd02_Z=00502_Z=0:000000d0/Z36
0P0000000`38`Sh000000;BC]00@0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T0;BC]0800000
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H`2dTk@00`000000[jS@0:nXd00?0:nXd0P000000`2^ZmD<000000D0/Z3600@0
00000<S2?P38`Sh000003@2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0H000002@2_Z=03000000D0[jS@00<000000:j[e@2^ZmD03`2^
ZmD8000000X0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@00`000000Z;GR0:RehP030:RehP`000001@2_Z=000`000000[Z_E0:j[e@0D
0:j[e@<000001P2dTk@400000380]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0H000004P2X]N86000001H0[Z_E00<000000<S2?P0000000P2dTk@40000
03H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D0
00001@2dTk@600000140Z;GR1P00000A0:j[e@0300000038`Sh0b<8n00<00000>P2dTk@00`000000
]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000000X0]9>d00<0000008K7o@26aod0
0`26aod<000000D0Z;GR00<0000009jnk`2N_^l00`2N_^l<000000D0[Z_E1000000l0;BC]0030000
002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000502dTk@B00000140W[k_1`00
00000`38`Sh000000;BC]00;0;BC]18000007P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000T0;BC]0/000004@2N_^l00`000000b<8n0000000<
0;BC]0030000002HL:@0V72T00X0V72T00<000000<6M]031WK@00P31WK@00`000000]9>d0;BC]00L
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
02`0]9>d00<0000007g7oP1maoh00`1maoh<000000D0W[k_00<000000<S2?P000000302dTk@?0000
0080`Ifd00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00/0;BC]0030000001maoh0OLOn00l0OLOn1P0000000`38`Sh0
00000;BC]00:0;BC]0040000002HL:@0V72T00000080JL7n00<0000006W1oP1Y`Oh00`1Y`Oh30000
000406W1oP0000000000000001l0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02`0]9>d00<0000007g7oP1maoh0501maoh00`00
0000b<8n0000000;0;BC]0030000002HL:@0000000<0`Ifd00<000000;BC]02dTk@01P2dTk@40000
01l0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d02/0]9>d00<0000007g7oP1maoh0501maoh00`000000b<8n0000000:0;BC]004
0000002HL:@0V72T00000080`Ifd0P00000<0;BC]0<00000702dTk@00`000000]9>d0;BC]01E0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000Z0;BC]0030000001maoh0OLOn01@0
OLOn00<000000<S2?P0000002P2dTk@00`000000V72T000000030<6M]0800000:`2dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002L0]9>d00<0000007g7oP1maoh0
501maoh00`000000b<8n0000000:0;BC]0030000002HL:@0000000<0`Ifd00<000000;BC]02dTk@0
:P2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000S0;BC]0030000001maoh0OLOn01<0OLOn100000090;BC]00400000031WK@0V72T00000080`Ifd
0P00000/0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000001h0]9>d00<0000007g7oP1maoh04`1maoh00`000000b<8n00000002000000P0]9>d00@0
000009Q`Y000000000000P31WK@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0500]9>d
00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000001T0]9>d00<0000007g7oP1maoh04`1m
aoh00`000000b<8n000000020;BC]0<000001@2dTk@00`000000`Ifd000000030<6M]0030000002d
Tk@0]9>d02/0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oooml000001H0OLOn00<00000
0<S2?P0000002P0000000`31WK@0V72T000000020<6M]?l000001000000K0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000000X0]9>d00<0000007g7
oP1maoh0501maoh00`000000b<8n09Q`Y00809Q`Y0D000000P31WK@00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0L000000`2dTk@00`000000
OLOn07g7oP0D07g7oP030000001W`Oh0V72T00L0V72T00@000000<6M]031WK@0V72T1@00000^0;BC
]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000001H0
OLOn00<0000009Q`Y02HL:@01`2HL:@010000000`Ifd0<6M]02HL:@=000002H0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000001maoh0OLOn01@0
OLOn00<0000009Q`Y02HL:@01`2HL:@01P000000`Ifd0<6M]02HL:@0000006K0oPd00000902dTk@0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<0000007g7
oP1maoh0501maoh00`000000V72T09Q`Y00609Q`Y00500000031WK@0`Ifd09Q`Y00000000`31WK@4
000000P0]9>d1000000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000001maoh0OLOn01@0OLOn2`0000000`1V`?h0V72T000000020<6M]0d00000102dTk@:0000
01H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003
0000001maoh0OLOn01<0OLOn00<0000006K0oP1V`?h01@1V`?h20000000406K0oP000000V72T09Q`
Y080000000<0`Ifd0000001V`?h0102dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000OLOn07g7oP0C07g7oP80
0000202dTk@020000000V72T09Q`Y0000000`Ifd00000031WK@00000402dTk@;000000@0]9>d1P00
000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000OLOn07g7oP0C07g7oP800000202dTk@01`000000V72T09Q`Y0000000`Ifd09Q`Y0000000
702dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0H00000401maoh2000000P0]9>d00L0000009Q`Y02HL:@000000<6M]02HL:@0000002H0
]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2`00000507g7oP030000
002dTk@0]9>d00H0]9>d00@0000009Q`Y02HL:@000000`31WK@00`000000]9>d0;BC]00_0;BC]0/0
0000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0102dTk@6000000P0]9>d
00@0000009Q`Y02HL:@000000P31WK@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d00<0
]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BC]02dTk@0
4@2dTk@010000000V72T09Q`Y00000030<6M]0030000002dTk@0]9>d0300]9>d00<000000;BC]02d
Tk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;BC]02dTk@04P2dTk@010000000V72T09Q`Y00000020<6M]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]9>d0;BC]00B0;BC]0040000002HL:@0V72T00000080`Ifd00<000000;BC]02d
Tk@0<@2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dTk@0]9>d0180]9>d00<0000009Q`Y00000004000000X0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC
]00B0;BC]0800000302HL:@01@000000`Ifd0<6M]031WK@0000002P0]9>d00<000000;BC]02dTk@0
7P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d3`00
00000`31WK@000000;BC]00X0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2d
Tk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d3`00000Y0;BC]0030000002dTk@0]9>d02L0]9>d1000000:
0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTk@0]9>d
00T0]9>d1000000X0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d
0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTk@0]9>d00h0]9>d0`00000U0;BC]003
0000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9>d
0;BC]00f0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2d
Tk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTk@0]9>d03L0]9>d00<00000
0;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`00
0000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@20000
03X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTk@0]9>d03L0]9>d00<000000;BC]02d
Tk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BC]02dTk@0>02d
Tk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U@2dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`00
0000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d
0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d
00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2d
Tk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
0;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@20000
04P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]080
0000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d
0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02d
Tk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]013
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d
0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2d
Tk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m
0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]080
0000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d
0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02d
Tk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g
0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@30000
08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d
0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@50000
09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0
000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC
]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC
]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0
]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00
002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@2
00000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC
]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P000007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@30000
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00
002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool00003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0
oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo
00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@000001
0?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?oo
o`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3o
ool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040
oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?oo
o`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
om00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000
003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool00004
0000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?oo
o`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040
oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv268.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56578 .19868 m .57238 .19919 L .57111 .20564 L p F P
0 g
s
.707 .577 .707 r
.57111 .20564 m .57064 .20803 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56578 .19868 m .57111 .20564 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57018 .2076 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57018 .2076 m .57025 .20729 L p .56578 .19868 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57018 .2076 L .56578 .19868 L F
.696 .634 .783 r
.57238 .19919 m .56578 .19868 L p .56537 .19786 L F P
0 g
s
.696 .634 .783 r
.57689 .17649 m .57238 .19919 L p .56537 .19786 L F P
0 g
s
.696 .634 .783 r
.55395 .17472 m .57689 .17649 L p .571 .18742 L F P
0 g
s
.696 .634 .783 r
.55695 .18081 m .571 .18742 L .56537 .19786 L F
.55395 .17472 m .571 .18742 L .55695 .18081 L F
0 .455 .835 r
.55356 .19981 m .55682 .18155 L p .52369 .16515 L F P
0 g
s
0 .455 .835 r
.55682 .18155 m .55695 .18081 L p .54208 .17381 L F P
0 g
s
0 .455 .835 r
.52369 .16515 m .55682 .18155 L .54208 .17381 L F
.627 .741 .929 r
.57689 .17649 m .54208 .17381 L p .5379 .17161 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56578 .19868 L .56043 .18785 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52211 .16332 L F P
0 g
s
.627 .741 .929 r
.52186 .16319 m .57889 .16661 L .5379 .17161 L F
.51971 .16206 m .53247 .16304 L p .52186 .16319 L F P
0 g
s
.627 .741 .929 r
.53247 .16304 m .57889 .16661 L p .52186 .16319 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47957 .16378 m .48076 .16439 L .52186 .16319 L F
.52046 .18477 m .52179 .16425 L p .48076 .16439 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52186 .16319 L p .48076 .16439 L F P
0 g
s
0 .455 .835 r
.52186 .16319 m .52046 .18477 L p .52211 .16332 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.703 .608 .748 r
.34694 .15264 m .39315 .15619 L .38786 .18467 L p F P
0 g
s
.703 .608 .748 r
.34174 .18112 m .38786 .18467 L .39315 .15619 L p F P
0 g
s
.703 .608 .748 r
.39315 .15619 m .34694 .15264 L .34174 .18112 L p F P
0 g
s
.694 .642 .794 r
.39315 .15619 m .34694 .15264 L .3509 .12867 L p F P
0 g
s
.694 .642 .794 r
.3509 .12867 m .39726 .13224 L .39315 .15619 L p F P
0 g
s
.694 .642 .794 r
.34694 .15264 m .39315 .15619 L .39726 .13224 L p F P
0 g
s
.81 .771 .262 r
.39726 .13224 m .39315 .15619 L p .39047 .1618 L F P
0 g
s
.627 .741 .929 r
.36816 .15039 m .39158 .15219 L p .39156 .15234 L F P
0 g
s
.81 .771 .262 r
.39181 .15017 m .39726 .13224 L .39557 .1396 L F
.39158 .15219 m .39557 .1396 L .39047 .1618 L F
.39181 .15017 m .39557 .1396 L .39158 .15219 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48076 .16439 L F P
0 g
s
.238 .738 .904 r
.47957 .16378 m .47957 .16439 L .48076 .16439 L F
.47957 .16439 m .47954 .18477 L .48076 .16439 L F
.47818 .1638 m .47954 .18477 L p .47957 .16378 L F P
0 g
s
.707 .579 .709 r
.34174 .18112 m .38786 .18467 L .38201 .21442 L p F P
0 g
s
.707 .579 .709 r
.38786 .18467 m .34174 .18112 L .3359 .21087 L p F P
0 g
s
.703 .608 .748 r
.38786 .18467 m .34174 .18112 L .34694 .15264 L p F P
0 g
s
.696 .634 .783 r
.3632 .18309 m .36636 .16477 L p .3893 .16858 L F P
0 g
s
.696 .634 .783 r
.3893 .16858 m .38698 .1818 L .3632 .18309 L F
.81 .771 .262 r
.39315 .15619 m .38786 .18467 L p .38696 .18197 L F P
0 g
s
.696 .634 .783 r
.38698 .1818 m .38646 .18479 L .3632 .18309 L F
.627 .741 .929 r
.36712 .16034 m .36816 .15039 L p .39145 .1533 L F P
0 g
s
.81 .771 .262 r
.3905 .16174 m .39315 .15619 L .38924 .17247 L F
.3905 .16174 m .38924 .17247 L .39043 .16213 L F
.627 .741 .929 r
.39145 .1533 m .39046 .16188 L .36712 .16034 L F
.696 .634 .783 r
.36636 .16477 m .36712 .16034 L p .38999 .16467 L F P
0 g
s
.81 .771 .262 r
.39043 .16213 m .38924 .17247 L .38696 .18197 L F
.696 .634 .783 r
.38999 .16467 m .3901 .16469 L .38998 .16469 L F
.38999 .16467 m .38998 .16469 L .36636 .16477 L F
.502 .908 .835 r
.47954 .18477 m .47822 .1644 L p .47011 .16827 L F P
0 g
s
.502 .908 .835 r
.44628 .17965 m .44885 .18005 L .47011 .16827 L F
.44885 .18005 m .47954 .18477 L .47011 .16827 L F
.696 .634 .783 r
.3901 .16469 m .56537 .19786 L .3893 .16858 L F
.38998 .16469 m .3893 .16858 L .36636 .16477 L F
.3901 .16469 m .3893 .16858 L .38998 .16469 L F
.38999 .16467 m .42224 .16458 L .3901 .16469 L F
.36712 .16034 m .39043 .16213 L p .38999 .16467 L F P
0 g
s
.696 .634 .783 r
.39043 .16213 m .42224 .16458 L p .38999 .16467 L F P
0 g
s
.694 .642 .794 r
.39726 .13224 m .3509 .12867 L .34694 .15264 L p F P
0 g
s
.671 .692 .861 r
.39726 .13224 m .3509 .12867 L .35315 .11201 L p F P
0 g
s
.671 .692 .861 r
.35315 .11201 m .39973 .1156 L .39726 .13224 L p F P
0 g
s
.671 .692 .861 r
.3509 .12867 m .39726 .13224 L .39973 .1156 L p F P
0 g
s
.81 .771 .262 r
.39973 .1156 m .39726 .13224 L p .3935 .14462 L F P
0 g
s
.709 .546 .666 r
.37626 .24208 m .33006 .23853 L .3359 .21087 L p F P
0 g
s
.709 .546 .666 r
.3359 .21087 m .38201 .21442 L .37626 .24208 L p F P
0 g
s
.709 .546 .666 r
.33006 .23853 m .37626 .24208 L .38201 .21442 L p F P
0 g
s
.709 .546 .666 r
.38201 .21442 m .3359 .21087 L .33006 .23853 L p F P
0 g
s
.707 .579 .709 r
.38201 .21442 m .3359 .21087 L .34174 .18112 L p F P
0 g
s
.707 .579 .709 r
.3359 .21087 m .38201 .21442 L .38786 .18467 L p F P
0 g
s
.824 .782 .278 r
.36816 .15039 m .36712 .16034 L p .35183 .22856 L F P
0 g
s
.824 .782 .278 r
.36589 .1572 m .36816 .15039 L p .35183 .22856 L F P
0 g
s
.628 .207 .225 r
.36816 .15039 m .36589 .1572 L p .38966 .15825 L F P
0 g
s
.81 .771 .262 r
.39181 .15017 m .39621 .12911 L .3935 .14462 L F
.627 .741 .929 r
.36816 .15039 m .39156 .15234 L .39145 .1533 L F
.628 .207 .225 r
.39158 .15219 m .36816 .15039 L p .38966 .15825 L F P
0 g
s
.627 .741 .929 r
.47011 .16827 m .39043 .16213 L p .47175 .16736 L F P
0 g
s
.502 .908 .835 r
.47822 .1644 m .47818 .1638 L p .47011 .16827 L F P
0 g
s
.81 .771 .262 r
.39047 .1618 m .3905 .16174 L .39043 .16213 L F
.627 .741 .929 r
.57889 .16661 m .57689 .17649 L p .5379 .17161 L F P
0 g
s
.696 .634 .783 r
.54208 .17381 m .55395 .17472 L p .55695 .18081 L F P
0 g
s
0 .455 .835 r
.55695 .18081 m .55726 .17911 L p .52369 .16515 L F P
0 g
s
.627 .741 .929 r
.5379 .17161 m .39043 .16213 L .39046 .16188 L F
.39145 .1533 m .52186 .16319 L .47569 .16383 L F
.39145 .1533 m .47767 .16408 L .39046 .16188 L F
.47767 .16408 m .47194 .16726 L .39046 .16188 L F
.81 .771 .262 r
.38786 .18467 m .38201 .21442 L p .3824 .20796 L F P
0 g
s
.696 .634 .783 r
.38645 .18488 m .3632 .18309 L p .38646 .18479 L F P
0 g
s
.81 .771 .262 r
.38263 .20427 m .38645 .18488 L .3824 .20796 L F
.38645 .18488 m .38786 .18467 L .3824 .20796 L F
.38696 .18197 m .387 .18209 L .38645 .18488 L F
.387 .18209 m .38786 .18467 L .38645 .18488 L F
.707 .577 .707 r
.3579 .21002 m .3632 .18309 L p .38586 .18787 L F P
0 g
s
.707 .577 .707 r
.38114 .21181 m .3579 .21002 L p .38586 .18787 L F P
0 g
s
.707 .577 .707 r
.3632 .18309 m .38645 .18488 L p .38586 .18787 L F P
0 g
s
.81 .771 .262 r
.37844 .22405 m .3824 .20796 L .37626 .24208 L F
.708 .507 .615 r
.35319 .23105 m .3579 .21002 L p .38062 .21414 L F P
0 g
s
.708 .507 .615 r
.3765 .23284 m .35319 .23105 L p .38062 .21414 L F P
0 g
s
.81 .771 .262 r
.38256 .20538 m .3824 .20796 L .37844 .22405 L F
.38201 .21442 m .37731 .23702 L p .3824 .20796 L F P
0 g
s
.81 .771 .262 r
.37731 .23702 m .37626 .24208 L p .3824 .20796 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56071 .22563 L F P
0 g
s
.68 .821 .38 r
.56828 .21138 m .55356 .24845 L .56071 .22563 L F
.56621 .22413 m .55356 .24845 L p .56828 .21138 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56043 .18785 L F P
0 g
s
0 0 .465 r
.56578 .19868 m .57025 .20729 L .56043 .18785 L F
.68 .821 .38 r
.57008 .208 m .56621 .22413 L p .56828 .21138 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56828 .21138 L .56071 .22563 L F
.707 .577 .707 r
.57064 .20803 m .56707 .22612 L p .56652 .21446 L F P
0 g
s
.707 .577 .707 r
.56578 .19868 m .57025 .20729 L .56652 .21446 L F
.68 .821 .38 r
.5688 .21007 m .57008 .208 L .56828 .21138 L F
.57025 .20729 m .57008 .208 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57064 .20803 L .56652 .21446 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43159 .20438 L F P
0 g
s
.707 .577 .707 r
.42562 .21523 m .38114 .21181 L p .42611 .20029 L F P
0 g
s
.707 .577 .707 r
.43451 .19814 m .42975 .20729 L .42611 .20029 L F
.42975 .20729 m .42562 .21523 L .42611 .20029 L F
.76 .881 .465 r
.42923 .20511 m .42982 .2076 L p .43159 .20438 L F P
0 g
s
.76 .881 .465 r
.42982 .2076 m .43379 .22413 L p .43159 .20438 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42982 .2076 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42982 .2076 m .42975 .20729 L p .43422 .21589 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42982 .2076 L .43422 .21589 L F
.708 .507 .615 r
.4389 .2247 m .56071 .22563 L .55689 .23283 L F
.4389 .2247 m .55689 .23283 L .53546 .24221 L F
.446 .876 .788 r
.52046 .26349 m .52178 .2482 L p .52989 .24465 L F P
0 g
s
.446 .876 .788 r
.55372 .23422 m .55115 .23648 L .52989 .24465 L F
.55115 .23648 m .52046 .26349 L .52989 .24465 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23009 L F P
0 g
s
.708 .507 .615 r
.4389 .2247 m .53546 .24221 L .45628 .23839 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55372 .23422 L F P
0 g
s
.708 .507 .615 r
.53546 .24221 m .55046 .24493 L .53215 .24366 L F
.53546 .24221 m .53215 .24366 L .45628 .23839 L F
.446 .876 .788 r
.55726 .23111 m .55689 .23283 L p .55372 .23422 L F P
0 g
s
.446 .876 .788 r
.55689 .23283 m .55356 .24845 L p .55372 .23422 L F P
0 g
s
.708 .507 .615 r
.4389 .2247 m .45628 .23839 L .44305 .23253 L F
0 .411 .788 r
.47789 .24719 m .47631 .24725 L .46716 .24285 L F
.44644 .24845 m .44318 .23315 L p .47631 .24725 L F P
0 g
s
0 .411 .788 r
.44318 .23315 m .44305 .23253 L p .45792 .23911 L F P
0 g
s
0 .411 .788 r
.47631 .24725 m .44318 .23315 L .45792 .23911 L F
.636 .226 .249 r
.47051 .2442 m .52634 .24601 L .52182 .24775 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24729 L p .52043 .24773 L F P
0 g
s
.636 .226 .249 r
.47051 .2442 m .52182 .24775 L .50007 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52043 .24773 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24775 L p .52043 .24773 L F P
0 g
s
.183 .707 .866 r
.52182 .24775 m .52046 .26349 L p .52043 .24773 L F P
0 g
s
.636 .226 .249 r
.51737 .24946 m .54659 .24801 L .56159 .25442 L F
.56296 .2472 m .56277 .24818 L p .54659 .24801 L F P
0 g
s
.636 .226 .249 r
.56277 .24818 m .56159 .25442 L p .54659 .24801 L F P
0 g
s
.636 .226 .249 r
.50007 .24752 m .52182 .24775 L .51737 .24946 L F
.47051 .2442 m .51737 .24946 L .4767 .24671 L F
.51399 .25075 m .48029 .24816 L p .51737 .24946 L F P
0 g
s
0 .411 .788 r
.47631 .24725 m .45792 .23911 L .46716 .24285 L F
0 0 .38 r
.44318 .23315 m .44644 .24845 L p .44143 .23009 L F P
0 g
s
.636 .226 .249 r
.51737 .24946 m .48029 .24816 L .4767 .24671 L F
0 .411 .788 r
.47813 .24718 m .47954 .26349 L .44644 .24845 L p F P
0 g
s
.709 .526 .639 r
.28298 .45311 m .33006 .23853 L .37626 .24208 L p F P
0 g
s
.709 .526 .639 r
.33017 .45674 m .28298 .45311 L p .303 .40781 L F P
0 g
s
.709 .526 .639 r
.37626 .24208 m .34007 .41066 L p .303 .40781 L F P
0 g
s
.709 .526 .639 r
.34007 .41066 m .33017 .45674 L p .303 .40781 L F P
0 g
s
.81 .771 .262 r
.37626 .24208 m .37793 .22821 L p .3729 .25232 L F P
0 g
s
.81 .771 .262 r
.33017 .45674 m .37162 .26367 L p .3729 .25232 L F P
0 g
s
.81 .771 .262 r
.37162 .26367 m .37626 .24208 L p .3729 .25232 L F P
0 g
s
.81 .771 .262 r
.36785 .2607 m .33017 .45674 L .3729 .25232 L F
.37428 .24 m .3729 .25232 L .37793 .22821 L F
.36785 .2607 m .3729 .25232 L .37428 .24 L F
.636 .226 .249 r
.44254 .24107 m .46445 .24175 L .47051 .2442 L F
.35319 .23105 m .46445 .24175 L .44254 .24107 L F
.35319 .23105 m .45792 .23911 L p .46445 .24175 L F P
0 g
s
.636 .226 .249 r
.37428 .24 m .35086 .2382 L p .37434 .23978 L F P
0 g
s
.636 .226 .249 r
.35086 .2382 m .35319 .23105 L p .44803 .24168 L F P
0 g
s
.636 .226 .249 r
.44803 .24168 m .44986 .24489 L .35086 .2382 L F
.622 .745 .934 r
.35086 .2382 m .37428 .24 L p .3744 .23893 L F P
0 g
s
.824 .782 .278 r
.3579 .21002 m .35319 .23105 L p .35183 .22856 L F P
0 g
s
.824 .782 .278 r
.35319 .23105 m .35086 .2382 L .35183 .22856 L p F P
0 g
s
.622 .745 .934 r
.35183 .22856 m .35086 .2382 L p .3744 .23893 L F P
0 g
s
.622 .745 .934 r
.37536 .23037 m .35183 .22856 L p .3744 .23893 L F P
0 g
s
.708 .507 .615 r
.3579 .21002 m .38114 .21181 L p .38062 .21414 L F P
0 g
s
.627 .741 .929 r
.39043 .16213 m .36712 .16034 L p .39046 .16188 L F P
0 g
s
.824 .782 .278 r
.36712 .16034 m .3632 .18309 L p .35183 .22856 L F P
0 g
s
.824 .782 .278 r
.36115 .17833 m .36589 .1572 L p .35183 .22856 L F P
0 g
s
.708 .506 .613 r
.36589 .1572 m .36115 .17833 L p .38526 .17779 L F P
0 g
s
.708 .506 .613 r
.38942 .15901 m .36589 .1572 L p .38526 .17779 L F P
0 g
s
.81 .771 .262 r
.38516 .17824 m .38696 .18197 L .38645 .18488 L F
.708 .506 .613 r
.36115 .17833 m .38474 .18015 L p .38526 .17779 L F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .38538 .17727 L .38516 .17824 L F
.38538 .17727 m .38696 .18197 L .38516 .17824 L F
.707 .577 .707 r
.43413 .19806 m .43451 .19814 L .43404 .19826 L F
.43413 .19806 m .43404 .19826 L .38114 .21181 L F
.824 .782 .278 r
.3632 .18309 m .3579 .21002 L p .35183 .22856 L F P
0 g
s
.824 .782 .278 r
.35183 .22856 m .35577 .20567 L .36115 .17833 L p F P
0 g
s
.707 .577 .707 r
.36115 .17833 m .35577 .20567 L p .37995 .20445 L F P
0 g
s
.81 .771 .262 r
.38215 .19328 m .38256 .20538 L .37844 .22405 L F
.38282 .1899 m .38256 .20538 L .38215 .19328 L F
.707 .577 .707 r
.38474 .18015 m .36115 .17833 L p .37995 .20445 L F P
0 g
s
.81 .771 .262 r
.38406 .18058 m .38379 .18496 L .38286 .18742 L F
.38379 .18496 m .38256 .20538 L .38282 .1899 L F
.38379 .18496 m .38282 .1899 L .38286 .18742 L F
.707 .577 .707 r
.38586 .18787 m .43413 .19806 L .38114 .21181 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43172 .20434 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .44317 .18148 L .43929 .18894 L F
.707 .577 .707 r
.38586 .18787 m .43821 .19101 L .43451 .19814 L F
.38645 .18488 m .43929 .18894 L p .38586 .18787 L F P
0 g
s
.707 .577 .707 r
.43929 .18894 m .43821 .19101 L .38586 .18787 L F
.76 .881 .465 r
.44317 .18148 m .44311 .18116 L p .43929 .18894 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44628 .17965 L F P
0 g
s
.502 .908 .835 r
.44311 .18116 m .44644 .19981 L p .44628 .17965 L F P
0 g
s
.696 .634 .783 r
.56578 .19868 m .42855 .18812 L p .56537 .19786 L F P
0 g
s
.696 .634 .783 r
.42855 .18812 m .38645 .18488 L p .42888 .18796 L F P
0 g
s
.696 .634 .783 r
.56537 .19786 m .42855 .18812 L .42888 .18796 L F
.44421 .17893 m .42901 .1879 L .38646 .18479 L F
.44875 .17847 m .44311 .18116 L .44421 .17893 L F
.44311 .18116 m .42901 .1879 L .44421 .17893 L F
.502 .908 .835 r
.44274 .17911 m .44311 .18116 L p .44628 .17965 L F P
0 g
s
.696 .634 .783 r
.56537 .19786 m .38645 .18488 L .38646 .18479 L F
.44875 .17847 m .56537 .19786 L .42901 .1879 L F
.76 .881 .465 r
.44311 .18116 m .44274 .17911 L p .43402 .19908 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .43929 .18894 L .43402 .19908 L F
.43929 .18894 m .44311 .18116 L .43402 .19908 L F
.707 .577 .707 r
.43929 .18894 m .56578 .19868 L p .43821 .19101 L F P
0 g
s
.707 .577 .707 r
.43451 .19814 m .56578 .19868 L .56707 .22612 L F
.43821 .19101 m .56578 .19868 L .43451 .19814 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.35577 .20567 m .37936 .20748 L p .37995 .20445 L F P
0 g
s
.696 .635 .785 r
.35577 .20567 m .35183 .22856 L p .3758 .22784 L F P
0 g
s
.696 .635 .785 r
.37936 .20748 m .35577 .20567 L p .3758 .22784 L F P
0 g
s
.81 .771 .262 r
.38192 .19289 m .38181 .19343 L .3765 .23284 L F
.696 .635 .785 r
.35183 .22856 m .37536 .23037 L p .3758 .22784 L F P
0 g
s
.81 .771 .262 r
.38181 .19343 m .36785 .2607 L .37289 .24445 L F
.38181 .19343 m .37289 .24445 L .3765 .23284 L F
.37793 .22821 m .37844 .22405 L p .3765 .23284 L F P
0 g
s
.81 .771 .262 r
.37844 .22405 m .38443 .17445 L p .3765 .23284 L F P
0 g
s
.446 .876 .788 r
.52178 .2482 m .52182 .24775 L p .52989 .24465 L F P
0 g
s
.636 .226 .249 r
.45792 .23911 m .56296 .2472 L p .47051 .2442 L F P
0 g
s
.708 .507 .615 r
.5498 .24618 m .3765 .23284 L p .55046 .24493 L F P
0 g
s
0 .411 .788 r
.44305 .23253 m .44274 .23111 L p .46716 .24285 L F P
0 g
s
0 .411 .788 r
.45792 .23911 m .44305 .23253 L .46716 .24285 L F
.446 .876 .788 r
.55372 .23422 m .52989 .24465 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47789 .24719 L F P
0 g
s
0 .411 .788 r
.47789 .24719 m .46716 .24285 L .44274 .23111 L F
.708 .507 .615 r
.44305 .23253 m .45628 .23839 L .44576 .23766 L F
0 0 .38 r
.44197 .23051 m .44318 .23315 L .44143 .23009 L F
.44274 .23111 m .44305 .23253 L p .44197 .23051 L F P
0 g
s
0 0 .38 r
.44305 .23253 m .44318 .23315 L p .44197 .23051 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55372 .23422 L F P
0 g
s
.708 .507 .615 r
.53546 .24221 m .55689 .23283 L .55046 .24493 L F
.43422 .21589 m .56071 .22563 L p .4389 .2247 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43172 .20434 L .43402 .19908 L F
.707 .577 .707 r
.56707 .22612 m .42562 .21523 L p .43451 .19814 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.708 .507 .615 r
.42208 .22166 m .4389 .2247 L .41447 .23548 L F
0 0 .38 r
.44197 .23051 m .44172 .23031 L .43957 .22598 L F
.708 .507 .615 r
.4389 .2247 m .44576 .23766 L .41447 .23548 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44197 .23051 L F P
0 g
s
0 0 .38 r
.44197 .23051 m .43957 .22598 L .42923 .20511 L F
.708 .507 .615 r
.38062 .21414 m .42208 .22166 L .3765 .23284 L F
.42208 .22166 m .41447 .23548 L .3765 .23284 L F
.56707 .22612 m .56296 .2472 L p .55046 .24493 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.708 .507 .615 r
.56071 .22563 m .56707 .22612 L p .55046 .24493 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.56707 .22612 m .56296 .2472 L p .56354 .24486 L F P
0 g
s
0 0 0 r
.57238 .19919 m .56707 .22612 L p .56354 .24486 L F P
0 g
s
0 0 0 r
.57689 .17649 m .57238 .19919 L p .56354 .24486 L F P
0 g
s
0 0 0 r
.57889 .16661 m .57689 .17649 L p .56354 .24486 L F P
0 g
s
0 0 0 r
.5776 .17349 m .57889 .16661 L p .56354 .24486 L F P
0 g
s
.696 .634 .783 r
.3901 .16469 m .54208 .17381 L .56537 .19786 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.696 .634 .783 r
.54208 .17381 m .55695 .18081 L .56537 .19786 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.627 .741 .929 r
.54208 .17381 m .47011 .16827 L p .5379 .17161 L F P
0 g
s
.627 .741 .929 r
.5379 .17161 m .47011 .16827 L .47175 .16736 L F
.47767 .16408 m .5379 .17161 L .47194 .16726 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52369 .16515 L F P
0 g
s
.627 .741 .929 r
.47569 .16383 m .52186 .16319 L .5379 .17161 L F
.696 .634 .783 r
.42224 .16458 m .54208 .17381 L p .3901 .16469 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52186 .16319 L p .52211 .16332 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.627 .741 .929 r
.39156 .15234 m .52186 .16319 L .39145 .1533 L F
.39156 .15234 m .51971 .16206 L .52186 .16319 L F
.238 .738 .904 r
.47813 .16304 m .47818 .1638 L p .47957 .16378 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47957 .16378 L F P
0 g
s
.238 .738 .904 r
.52186 .16319 m .52187 .16304 L p .47957 .16378 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.696 .634 .783 r
.44875 .17847 m .38646 .18479 L .38698 .1818 L F
.3893 .16858 m .44875 .17847 L .38698 .1818 L F
.502 .908 .835 r
.44628 .17965 m .47011 .16827 L .47813 .16304 L F
.47818 .1638 m .47813 .16304 L p .47011 .16827 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44628 .17965 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43402 .19908 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 0 r
.57346 .19467 m .5776 .17349 L p .56354 .24486 L F P
0 g
s
0 0 0 r
.56354 .24486 m .56808 .22201 L .57346 .19467 L p F P
0 g
s
.696 .635 .785 r
.56354 .24486 m .56808 .22201 L p .3758 .22784 L F P
0 g
s
.696 .635 .785 r
.37536 .23037 m .56354 .24486 L p .3758 .22784 L F P
0 g
s
.707 .577 .707 r
.56808 .22201 m .57346 .19467 L p .37995 .20445 L F P
0 g
s
.707 .577 .707 r
.37936 .20748 m .56808 .22201 L p .37995 .20445 L F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .38645 .18488 L .38263 .20427 L F
.38443 .17445 m .39047 .1618 L .38696 .18197 L F
.39047 .1618 m .39043 .16213 L .38696 .18197 L F
.707 .577 .707 r
.57346 .19467 m .38474 .18015 L p .37995 .20445 L F P
0 g
s
.81 .771 .262 r
.38286 .18742 m .38282 .1899 L .38215 .19328 L F
.38443 .17445 m .38406 .18058 L .38286 .18742 L F
.708 .507 .615 r
.38062 .21414 m .43422 .21589 L .4389 .2247 L F
.38114 .21181 m .43422 .21589 L p .38062 .21414 L F P
0 g
s
.696 .635 .785 r
.56808 .22201 m .37936 .20748 L p .3758 .22784 L F P
0 g
s
.708 .506 .613 r
.57346 .19467 m .5776 .17349 L p .38526 .17779 L F P
0 g
s
.708 .506 .613 r
.38474 .18015 m .57346 .19467 L p .38526 .17779 L F P
0 g
s
.628 .207 .225 r
.36589 .1572 m .38942 .15901 L p .38966 .15825 L F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .39181 .15017 L .39158 .15219 L F
.3847 .17388 m .39158 .15219 L .39047 .1618 L F
.38443 .17445 m .39158 .15219 L .3847 .17388 L F
.628 .207 .225 r
.5776 .17349 m .57889 .16661 L p .38966 .15825 L F P
0 g
s
.628 .207 .225 r
.38942 .15901 m .5776 .17349 L p .38966 .15825 L F P
0 g
s
.708 .506 .613 r
.5776 .17349 m .38942 .15901 L p .38526 .17779 L F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .37399 .22879 L .38192 .19289 L F
.37399 .22879 m .36785 .2607 L .38192 .19289 L F
.636 .226 .249 r
.48029 .24816 m .37428 .24 L p .4767 .24671 L F P
0 g
s
.636 .226 .249 r
.4767 .24671 m .37428 .24 L .37434 .23978 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52043 .24773 L F P
0 g
s
.183 .707 .866 r
.47814 .24729 m .47813 .24718 L p .52043 .24773 L F P
0 g
s
.446 .876 .788 r
.52182 .24775 m .52187 .24718 L p .52989 .24465 L F P
0 g
s
.636 .226 .249 r
.52634 .24601 m .56296 .2472 L .51737 .24946 L F
.44803 .24168 m .47051 .2442 L .44986 .24489 L F
.47051 .2442 m .4767 .24671 L .44986 .24489 L F
.56159 .25442 m .51399 .25075 L p .51737 .24946 L F P
0 g
s
.708 .507 .615 r
.56296 .2472 m .5498 .24618 L p .55046 .24493 L F P
0 g
s
0 0 0 r
.56296 .2472 m .56159 .25442 L .56354 .24486 L p F P
0 g
s
.622 .745 .934 r
.56159 .25442 m .56354 .24486 L p .3744 .23893 L F P
0 g
s
.622 .745 .934 r
.37428 .24 m .56159 .25442 L p .3744 .23893 L F P
0 g
s
.622 .745 .934 r
.56354 .24486 m .37536 .23037 L p .3744 .23893 L F P
0 g
s
.81 .771 .262 r
.33395 .42274 m .33017 .45674 L p .38443 .17445 L F P
0 g
s
.646 .725 .906 r
.34294 .38826 m .39033 .39191 L p .376 .41343 L F P
0 g
s
.646 .725 .906 r
.33106 .48095 m .34007 .41066 L p .376 .41343 L F P
0 g
s
.646 .725 .906 r
.34007 .41066 m .34294 .38826 L p .376 .41343 L F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .39267 .14276 L .39181 .15017 L F
.39267 .14276 m .39621 .12911 L .39181 .15017 L F
.39621 .12911 m .39973 .1156 L .3935 .14462 L F
.627 .741 .929 r
.39158 .15219 m .51971 .16206 L p .39156 .15234 L F P
0 g
s
.628 .207 .225 r
.57889 .16661 m .39158 .15219 L p .38966 .15825 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.62235 .53278 m
.64266 .53477 L
s
.588 .434 .641 r
.35858 .50454 m .3546 .51564 L .35797 .51565 L p F P
0 g
s
.708 .564 .689 r
.36065 .50792 m .3609 .50719 L .37192 .51037 L F
.588 .434 .641 r
.36011 .50946 m .35858 .50454 L .35797 .51565 L F
.36103 .50682 m .36018 .50602 L .36011 .50946 L F
.36018 .50602 m .35858 .50454 L .36011 .50946 L F
.709 .535 .651 r
.37076 .51597 m .36001 .51514 L p .36003 .51377 L F P
0 g
s
.708 .564 .689 r
.37279 .50605 m .37192 .51037 L p .3609 .50719 L F P
0 g
s
.392 .751 .993 r
.35858 .50454 m .36182 .50455 L p .36054 .50437 L F P
0 g
s
.708 .564 .689 r
.36182 .50455 m .37279 .50605 L .3609 .50719 L F
.37192 .51037 m .36011 .50946 L p .36065 .50792 L F P
0 g
s
.588 .434 .641 r
.36156 .5053 m .35858 .50454 L .36103 .50682 L F
.708 .564 .689 r
.37192 .51037 m .37315 .50425 L p .3617 .50489 L F P
0 g
s
.588 .434 .641 r
.36182 .50455 m .35858 .50454 L p .36156 .5053 L F P
0 g
s
.753 .615 .706 r
.35858 .50454 m .3546 .51564 L .34698 .51414 L p F P
0 g
s
.709 .535 .651 r
.32513 .51245 m .32632 .50686 L p .34619 .51093 L F P
0 g
s
.753 .615 .706 r
.34698 .51414 m .34311 .51338 L p .34912 .50862 L F P
0 g
s
.753 .615 .706 r
.34912 .50862 m .35858 .50454 L .34698 .51414 L F
.708 .564 .689 r
.36011 .50946 m .37192 .51037 L p .3617 .50489 L F P
0 g
s
.709 .535 .651 r
.37192 .51037 m .37076 .51597 L p .36003 .51377 L F P
0 g
s
.709 .535 .651 r
.36011 .50946 m .37192 .51037 L p .36003 .51377 L F P
0 g
s
.588 .434 .641 r
.35797 .51565 m .36 .51565 L p .36001 .51514 L F P
0 g
s
.588 .434 .641 r
.36001 .51514 m .36011 .50946 L .35902 .51262 L F
.36001 .51514 m .35902 .51262 L .35797 .51565 L F
.708 .494 .598 r
.37076 .51597 m .36976 .52057 L p .36156 .51908 L F P
0 g
s
.708 .494 .598 r
.36001 .51514 m .37076 .51597 L p .36847 .51674 L F P
0 g
s
.708 .494 .598 r
.36021 .51565 m .36847 .51674 L .36156 .51908 L F
.36001 .51514 m .36847 .51674 L .36021 .51565 L F
.709 .535 .651 r
.37076 .51597 m .37192 .51037 L p .36009 .5109 L F P
0 g
s
.709 .535 .651 r
.36009 .5109 m .34541 .51155 L .36001 .51514 L F
.34541 .51155 m .33351 .51208 L .34332 .51321 L F
.34541 .51155 m .34332 .51321 L .36001 .51514 L F
.32632 .50686 m .36011 .50946 L p .36003 .51377 L F P
0 g
s
.709 .535 .651 r
.34619 .51093 m .3434 .51314 L .32513 .51245 L F
.708 .564 .689 r
.32632 .50686 m .34912 .50862 L p .35032 .50552 L F P
0 g
s
.708 .564 .689 r
.32632 .50686 m .32755 .50074 L p .35026 .50567 L F P
0 g
s
.753 .615 .706 r
.35126 .5031 m .35513 .50386 L p .34978 .50691 L F P
0 g
s
.753 .615 .706 r
.35513 .50386 m .35858 .50454 L p .34912 .50862 L F P
0 g
s
.708 .564 .689 r
.35026 .50567 m .34952 .50758 L .32632 .50686 L F
.34912 .50862 m .32632 .50686 L p .34952 .50758 L F P
0 g
s
.709 .535 .651 r
.37192 .51037 m .32632 .50686 L .32513 .51245 L p F P
0 g
s
.753 .615 .706 r
.33965 .51269 m .34978 .50691 L .34912 .50862 L F
.34978 .50691 m .35513 .50386 L .34912 .50862 L F
.708 .564 .689 r
.36011 .50946 m .34912 .50862 L p .36065 .50792 L F P
0 g
s
.708 .564 .689 r
.36065 .50792 m .34912 .50862 L .34952 .50758 L F
.35026 .50567 m .36065 .50792 L .34952 .50758 L F
.3425 .50189 m .37315 .50425 L .37279 .50605 L p F P
0 g
s
.392 .751 .993 r
.35126 .5031 m .35858 .50454 L p .36054 .50437 L F P
0 g
s
.708 .564 .689 r
.32755 .50074 m .32632 .50686 L p .36356 .50478 L F P
0 g
s
.708 .564 .689 r
.37315 .50425 m .3425 .50189 L p .36356 .50478 L F P
0 g
s
.708 .564 .689 r
.3425 .50189 m .32755 .50074 L p .36356 .50478 L F P
0 g
s
.706 .589 .723 r
.37315 .50425 m .32755 .50074 L .32874 .4946 L p F P
0 g
s
.706 .589 .723 r
.32874 .4946 m .37434 .49811 L .37315 .50425 L p F P
0 g
s
.706 .589 .723 r
.32755 .50074 m .37315 .50425 L .37434 .49811 L p F P
0 g
s
.392 .751 .993 r
.34364 .50159 m .35126 .5031 L p .3729 .50327 L F P
0 g
s
.392 .751 .993 r
.3729 .50327 m .35126 .5031 L .36054 .50437 L F
.706 .589 .723 r
.37434 .49811 m .32874 .4946 L .32755 .50074 L p F P
0 g
s
.701 .615 .757 r
.37434 .49811 m .32874 .4946 L .32977 .48896 L p F P
0 g
s
.701 .615 .757 r
.32874 .4946 m .37434 .49811 L .3754 .49247 L p F P
0 g
s
.701 .615 .757 r
.32977 .48896 m .3754 .49247 L .37434 .49811 L p F P
0 g
s
.782 .749 .23 r
.37315 .50425 m .37279 .50605 L p .37478 .49508 L F P
0 g
s
.782 .749 .23 r
.37478 .49508 m .37279 .50605 L .37281 .50565 L F
.37522 .49294 m .37315 .50425 L .37478 .49508 L F
.701 .615 .757 r
.3754 .49247 m .32977 .48896 L .32874 .4946 L p F P
0 g
s
.693 .646 .799 r
.3754 .49247 m .32977 .48896 L .33057 .48428 L p F P
0 g
s
.693 .646 .799 r
.33057 .48428 m .37623 .48779 L .3754 .49247 L p F P
0 g
s
.693 .646 .799 r
.32977 .48896 m .3754 .49247 L .37623 .48779 L p F P
0 g
s
.693 .646 .799 r
.37623 .48779 m .33057 .48428 L .32977 .48896 L p F P
0 g
s
.671 .691 .86 r
.37623 .48779 m .33057 .48428 L .33106 .48095 L p F P
0 g
s
.671 .691 .86 r
.33106 .48095 m .37676 .48447 L .37623 .48779 L p F P
0 g
s
.671 .691 .86 r
.33057 .48428 m .37623 .48779 L .37676 .48447 L p F P
0 g
s
.782 .749 .23 r
.37434 .49811 m .37315 .50425 L p .37676 .48447 L F P
0 g
s
.782 .749 .23 r
.37192 .51037 m .37076 .51597 L p .37417 .49809 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37478 .49508 L .37417 .49809 L F
.37478 .49508 m .37192 .51037 L .37417 .49809 L F
.709 .535 .651 r
.36001 .51514 m .37076 .51597 L p .36009 .5109 L F P
0 g
s
.588 .434 .641 r
.37215 .50799 m .36182 .50455 L .36156 .5053 L F
.708 .494 .598 r
.37076 .51597 m .36001 .51514 L p .36043 .51621 L F P
0 g
s
.588 .434 .641 r
.36 .51565 m .37058 .51568 L p .36787 .51407 L F P
0 g
s
.388 .75 .992 r
.34349 .51345 m .3546 .51564 L .36 .51565 L p F P
0 g
s
.388 .75 .992 r
.36 .51565 m .36021 .51565 L p .3511 .51445 L F P
0 g
s
.388 .75 .992 r
.34349 .51345 m .36 .51565 L .3511 .51445 L F
.709 .535 .651 r
.36001 .51514 m .3511 .51445 L p .36003 .51377 L F P
0 g
s
.388 .75 .992 r
.34311 .51338 m .34349 .51345 L p .34373 .51346 L F P
0 g
s
.709 .535 .651 r
.36003 .51377 m .3511 .51445 L .34059 .51304 L F
.588 .434 .641 r
.36019 .51561 m .36001 .51514 L .36 .51565 L F
.708 .494 .598 r
.36001 .51514 m .32513 .51245 L p .36043 .51621 L F P
0 g
s
.588 .434 .641 r
.36787 .51407 m .36003 .51369 L .36001 .51514 L F
.36787 .51407 m .36001 .51514 L .36019 .51561 L F
.708 .494 .598 r
.3241 .51706 m .36976 .52057 L .37076 .51597 L p F P
0 g
s
.782 .749 .23 r
.37076 .51597 m .37053 .51701 L p .37397 .49905 L F P
0 g
s
.709 .535 .651 r
.3511 .51445 m .36001 .51514 L p .33351 .51208 L F P
0 g
s
.708 .494 .598 r
.32513 .51245 m .36001 .51514 L p .36156 .51908 L F P
0 g
s
.388 .75 .992 r
.36021 .51565 m .37058 .51568 L p .34349 .51345 L F P
0 g
s
.782 .749 .23 r
.37417 .49809 m .37076 .51597 L .37397 .49905 L F
.37676 .48447 m .37053 .51701 L .37055 .51648 L F
.588 .434 .641 r
.37215 .50799 m .36156 .5053 L .37058 .51568 L F
.782 .749 .23 r
.37279 .50605 m .37192 .51037 L p .37281 .50565 L F P
0 g
s
.588 .434 .641 r
.37227 .50741 m .36182 .50455 L .37215 .50799 L F
.37285 .50455 m .36182 .50455 L p .37227 .50741 L F P
0 g
s
.708 .494 .598 r
.36976 .52057 m .3241 .51706 L .32513 .51245 L p F P
0 g
s
.697 .421 .502 r
.3241 .51706 m .36976 .52057 L .369 .5238 L p F P
0 g
s
.697 .421 .502 r
.3233 .52028 m .369 .5238 L .36976 .52057 L p F P
0 g
s
.697 .421 .502 r
.36976 .52057 m .3241 .51706 L .3233 .52028 L p F P
0 g
s
.782 .749 .23 r
.36976 .52057 m .369 .5238 L p .37058 .51581 L F P
0 g
s
.392 .751 .993 r
.3729 .50327 m .36054 .50437 L .37285 .50455 L F
.36182 .50455 m .37285 .50455 L p .36054 .50437 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37055 .51648 L .37058 .51581 L F
.37055 .51648 m .36976 .52057 L .37058 .51581 L F
.588 .434 .641 r
.37058 .51568 m .36103 .50682 L .36011 .50946 L F
.36156 .5053 m .36103 .50682 L .37058 .51568 L F
.388 .75 .992 r
.34311 .51338 m .34373 .51346 L .37063 .51451 L F
.34349 .51345 m .37058 .51568 L .37063 .51451 L F
.697 .421 .502 r
.369 .5238 m .3233 .52028 L .3241 .51706 L p F P
0 g
s
.631 .214 .233 r
.3233 .52028 m .369 .5238 L .36856 .52538 L p F P
0 g
s
.631 .214 .233 r
.3228 .52186 m .36856 .52538 L .369 .5238 L p F P
0 g
s
.631 .214 .233 r
.369 .5238 m .3233 .52028 L .3228 .52186 L p F P
0 g
s
.782 .749 .23 r
.369 .5238 m .36856 .52538 L p .3706 .51518 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37058 .51581 L .3706 .51518 L F
.37058 .51581 m .369 .5238 L .3706 .51518 L F
.588 .434 .641 r
.37083 .51449 m .40281 .51577 L p .37215 .50799 L F P
0 g
s
.782 .749 .23 r
.36856 .52538 m .36846 .52517 L .37676 .48447 L p F P
0 g
s
.588 .434 .641 r
.36787 .51407 m .36011 .50946 L .36003 .51369 L F
.709 .535 .651 r
.34619 .51093 m .36003 .51377 L .3434 .51314 L F
.753 .615 .706 r
.34311 .51338 m .33965 .51269 L p .34912 .50862 L F P
0 g
s
.388 .75 .992 r
.3707 .51276 m .33965 .51269 L p .37064 .5142 L F P
0 g
s
.388 .75 .992 r
.34311 .51338 m .37063 .51451 L .37063 .51448 L F
.33965 .51269 m .34311 .51338 L p .37063 .51448 L F P
0 g
s
.388 .75 .992 r
.33965 .51269 m .37063 .51448 L .37064 .5142 L F
.392 .751 .993 r
.37297 .50159 m .34364 .50159 L p .3729 .50327 L F P
0 g
s
.782 .749 .23 r
.36846 .52517 m .37676 .48447 L p .37646 .48447 L F P
0 g
s
.708 .564 .689 r
.3425 .50189 m .34348 .50203 L .34343 .50216 L F
.34348 .50203 m .36182 .50455 L .34343 .50216 L F
.34343 .50216 m .36182 .50455 L .3609 .50719 L F
.32755 .50074 m .3425 .50189 L p .3609 .50719 L F P
0 g
s
.708 .564 .689 r
.32755 .50074 m .3609 .50719 L .36065 .50792 L F
.753 .615 .706 r
.33965 .51269 m .34364 .50159 L .35126 .5031 L p F P
0 g
s
.753 .615 .706 r
.33965 .51269 m .35126 .5031 L .34978 .50691 L F
.708 .564 .689 r
.3617 .50489 m .35032 .50552 L .36011 .50946 L F
.34912 .50862 m .36011 .50946 L p .35032 .50552 L F P
0 g
s
.587 .434 .64 r
.34364 .50159 m .33965 .51269 L p .37212 .50579 L F P
0 g
s
.587 .434 .64 r
.37297 .50159 m .34364 .50159 L p .37212 .50579 L F P
0 g
s
.782 .749 .23 r
.36862 .52297 m .36846 .52517 L .37646 .48447 L F
.588 .434 .641 r
.40281 .51577 m .37227 .50741 L .37215 .50799 L F
.40281 .51577 m .40681 .50458 L .37285 .50455 L p F P
0 g
s
.588 .434 .641 r
.40281 .51577 m .37285 .50455 L .37227 .50741 L F
.392 .751 .993 r
.3918 .5016 m .3729 .50327 L .38722 .50383 L F
.753 .615 .705 r
.40853 .48148 m .40103 .47998 L .39303 .50234 L p F P
0 g
s
.392 .751 .993 r
.40053 .50383 m .38722 .50383 L .40369 .50446 L F
.753 .615 .705 r
.39753 .50324 m .40853 .48148 L .39303 .50234 L F
.588 .434 .641 r
.40053 .50383 m .40853 .48148 L p .40255 .50384 L F P
0 g
s
.392 .751 .993 r
.40681 .50458 m .40306 .50384 L p .40053 .50383 L F P
0 g
s
.392 .751 .993 r
.40053 .50383 m .40369 .50446 L .40681 .50458 L F
.37285 .50455 m .40428 .50458 L p .38722 .50383 L F P
0 g
s
.392 .751 .993 r
.38722 .50383 m .40428 .50458 L .40369 .50446 L F
.753 .615 .705 r
.40053 .50383 m .40853 .48148 L p .39753 .50324 L F P
0 g
s
.392 .751 .993 r
.40428 .50458 m .40681 .50458 L p .40369 .50446 L F P
0 g
s
.753 .615 .705 r
.40681 .50458 m .40281 .51577 L .39906 .51503 L p F P
0 g
s
.753 .615 .705 r
.40206 .50663 m .40681 .50458 L .39906 .51503 L F
.588 .434 .641 r
.40106 .50943 m .40158 .51503 L .39956 .51503 L F
.40853 .48148 m .40506 .49824 L .40106 .50943 L F
.392 .751 .993 r
.40306 .50384 m .39555 .50235 L p .38722 .50383 L F P
0 g
s
.587 .434 .64 r
.39689 .49861 m .39437 .50234 L .40103 .47998 L F
.39555 .50235 m .39437 .50234 L .39689 .49861 L F
.392 .751 .993 r
.39153 .50234 m .3918 .5016 L p .39027 .50234 L F P
0 g
s
.392 .751 .993 r
.39027 .50234 m .38722 .50383 L .39555 .50235 L F
.753 .615 .705 r
.39653 .51502 m .40053 .50383 L p .39403 .51453 L F P
0 g
s
.388 .75 .992 r
.3827 .51352 m .39477 .51501 L .3919 .5141 L F
.37871 .51351 m .39477 .51501 L .3827 .51352 L F
.753 .615 .705 r
.39203 .51413 m .40053 .50383 L .39753 .50324 L F
.388 .75 .992 r
.39477 .51501 m .39653 .51502 L .3919 .5141 L F
.38693 .515 m .3995 .51561 L .39348 .51501 L F
.3995 .51561 m .39808 .51532 L .39477 .51501 L F
.39348 .51501 m .39477 .51501 L .3707 .51276 L F
.3995 .51561 m .39477 .51501 L .39348 .51501 L F
.588 .434 .641 r
.40255 .50384 m .40106 .50943 L .40053 .50383 L F
.40106 .50943 m .39972 .51316 L .40053 .50383 L F
.39956 .51503 m .39821 .51502 L .40053 .50383 L F
.39653 .51502 m .40053 .50383 L p .39821 .51502 L F P
0 g
s
.753 .615 .705 r
.39303 .50234 m .38902 .51354 L p .39753 .50324 L F P
0 g
s
.753 .615 .705 r
.39203 .51413 m .39753 .50324 L .38902 .51354 L F
.39403 .51453 m .40053 .50383 L .39203 .51413 L F
.39555 .50235 m .40306 .50384 L p .39255 .51074 L F P
0 g
s
.753 .615 .705 r
.40306 .50384 m .40681 .50458 L p .40206 .50663 L F P
0 g
s
.753 .615 .705 r
.39255 .51074 m .40306 .50384 L .40206 .50663 L F
.588 .434 .641 r
.40106 .50943 m .39956 .51503 L .39972 .51316 L F
.388 .75 .992 r
.3995 .51561 m .40281 .51577 L .39808 .51532 L F
.40281 .51577 m .39906 .51503 L p .39477 .51501 L F P
0 g
s
.588 .434 .641 r
.40281 .51577 m .37082 .51452 L .37058 .51568 L F
.388 .75 .992 r
.37063 .51448 m .37063 .51451 L .40281 .51577 L F
.37058 .51568 m .40281 .51577 L p .37063 .51451 L F P
0 g
s
.388 .75 .992 r
.37064 .5142 m .37063 .51448 L .40281 .51577 L F
.588 .434 .641 r
.39956 .51503 m .39357 .53744 L .39821 .51502 L F
.39357 .53744 m .38852 .53741 L .39653 .51502 L p F P
0 g
s
.588 .434 .641 r
.39821 .51502 m .39357 .53744 L .39653 .51502 L F
.388 .75 .992 r
.37064 .5142 m .38693 .515 L .3707 .51276 L F
.38693 .515 m .39348 .51501 L .3707 .51276 L F
.38527 .51279 m .3707 .51276 L p .3827 .51352 L F P
0 g
s
.388 .75 .992 r
.3827 .51352 m .3919 .5141 L .38902 .51354 L F
.3827 .51352 m .38902 .51354 L .38527 .51279 L F
.753 .615 .705 r
.38902 .51354 m .38101 .53594 L p .39203 .51413 L F P
0 g
s
.753 .615 .705 r
.38101 .53594 m .39403 .51453 L .39203 .51413 L F
.39906 .51503 m .39154 .51354 L p .40206 .50663 L F P
0 g
s
.753 .615 .705 r
.39255 .51074 m .40206 .50663 L .39154 .51354 L F
.588 .434 .641 r
.41205 .47868 m .41006 .48427 L .43543 .4842 L p F P
0 g
s
.401 .752 .994 r
.40853 .48148 m .40103 .47998 L p .40731 .48072 L F P
0 g
s
.753 .615 .705 r
.41205 .47868 m .41106 .48147 L p .40731 .48072 L F P
0 g
s
.401 .752 .994 r
.41358 .48147 m .41106 .48147 L p .40731 .48072 L F P
0 g
s
.401 .752 .994 r
.41106 .48147 m .40853 .48148 L p .40731 .48072 L F P
0 g
s
.588 .434 .641 r
.40853 .48148 m .41358 .48147 L .40558 .50384 L p F P
0 g
s
.588 .434 .641 r
.40853 .48148 m .40558 .50384 L .4039 .50384 L F
.753 .615 .705 r
.41006 .48427 m .40256 .48277 L p .40731 .48072 L F P
0 g
s
.753 .615 .705 r
.41106 .48147 m .41006 .48427 L p .40731 .48072 L F P
0 g
s
.753 .615 .705 r
.40456 .47718 m .41205 .47868 L p .40731 .48072 L F P
0 g
s
.401 .752 .994 r
.40103 .47998 m .40356 .47997 L p .40731 .48072 L F P
0 g
s
.753 .615 .705 r
.40256 .48277 m .40356 .47997 L p .40731 .48072 L F P
0 g
s
.753 .615 .705 r
.40356 .47997 m .40456 .47718 L p .40731 .48072 L F P
0 g
s
.401 .752 .994 r
.40608 .47996 m .41358 .48147 L p .40731 .48072 L F P
0 g
s
.401 .752 .994 r
.40356 .47997 m .40608 .47996 L p .40731 .48072 L F P
0 g
s
.4 .752 .994 r
.40256 .48277 m .41006 .48427 L .41258 .48426 L p F P
0 g
s
.753 .615 .705 r
.41258 .48426 m .41358 .48147 L p .40546 .48284 L F P
0 g
s
.4 .752 .994 r
.41258 .48426 m .43543 .4842 L p .40583 .48291 L F P
0 g
s
.4 .752 .994 r
.40256 .48277 m .41258 .48426 L .40583 .48291 L F
.753 .615 .705 r
.41358 .48147 m .40608 .47996 L p .40546 .48284 L F P
0 g
s
.587 .434 .64 r
.39355 .50794 m .39154 .51354 L .39104 .51354 L F
.39606 .50235 m .39104 .51354 L .39437 .50234 L F
.388 .75 .992 r
.39906 .51503 m .39154 .51354 L p .3919 .5141 L F P
0 g
s
.587 .434 .64 r
.38902 .51354 m .40103 .47998 L p .39104 .51354 L F P
0 g
s
.388 .75 .992 r
.39154 .51354 m .38779 .5128 L p .39012 .51354 L F P
0 g
s
.388 .75 .992 r
.3919 .5141 m .39154 .51354 L .39012 .51354 L F
.588 .434 .641 r
.40506 .49824 m .40158 .51503 L .40106 .50943 L F
.753 .615 .705 r
.40608 .47996 m .40508 .48276 L p .40546 .48284 L F P
0 g
s
.4 .752 .994 r
.43543 .4842 m .42791 .48269 L .40508 .48276 L p F P
0 g
s
.4 .752 .994 r
.40508 .48276 m .40256 .48277 L p .40583 .48291 L F P
0 g
s
.4 .752 .994 r
.40583 .48291 m .43543 .4842 L .40508 .48276 L F
.388 .75 .992 r
.39653 .51502 m .39906 .51503 L .3919 .5141 L F
.753 .615 .705 r
.38101 .53594 m .38852 .53741 L .39653 .51502 L p F P
0 g
s
.753 .615 .705 r
.38101 .53594 m .39653 .51502 L .39403 .51453 L F
.587 .434 .641 r
.39849 .50817 m .39799 .50957 L .40052 .50958 L p F P
0 g
s
.587 .434 .641 r
.40097 .50832 m .39849 .50817 L .40052 .50958 L F
.40102 .50818 m .39849 .50817 L p .40097 .50832 L F P
0 g
s
.753 .615 .705 r
.40977 .4837 m .40102 .50818 L .41258 .48426 L F
.39849 .50817 m .39799 .50957 L .39611 .5092 L p F P
0 g
s
.39 .75 .992 r
.39611 .5092 m .39799 .50957 L .40052 .50958 L p F P
0 g
s
.753 .615 .705 r
.40102 .50818 m .40052 .50958 L .40144 .50826 L F
.40052 .50958 m .40081 .50963 L .40144 .50826 L F
.39 .75 .992 r
.39611 .5092 m .40052 .50958 L .39883 .50924 L F
.39662 .5078 m .39849 .50817 L p .40083 .50814 L F P
0 g
s
.39 .75 .992 r
.39914 .5078 m .39662 .5078 L p .40083 .50814 L F P
0 g
s
.39 .75 .992 r
.39849 .50817 m .40102 .50818 L p .40083 .50814 L F P
0 g
s
.753 .615 .705 r
.40007 .50949 m .39858 .51444 L .39945 .51255 L F
.40036 .50805 m .39997 .50947 L .40007 .50949 L F
.39997 .50947 m .39858 .51444 L .40007 .50949 L F
.39998 .50797 m .39858 .51444 L .40036 .50805 L F
.4079 .48332 m .39945 .51255 L .40977 .4837 L F
.40546 .48284 m .40206 .49963 L .4079 .48332 L F
.40206 .49963 m .39945 .51255 L .4079 .48332 L F
.39611 .5092 m .39662 .5078 L .39849 .50817 L p F P
0 g
s
.587 .434 .641 r
.39662 .5078 m .39611 .5092 L p .39869 .50906 L F P
0 g
s
.753 .615 .705 r
.40102 .50818 m .40144 .50826 L .41258 .48426 L F
.40546 .48284 m .39998 .50797 L .40036 .50805 L F
.587 .434 .641 r
.39914 .5078 m .39662 .5078 L p .39869 .50906 L F P
0 g
s
.39 .75 .992 r
.39864 .5092 m .39611 .5092 L p .39883 .50924 L F P
0 g
s
.38 .748 .991 r
.38453 .53315 m .39205 .53462 L p .39382 .53449 L F P
0 g
s
.753 .615 .705 r
.40139 .50151 m .3916 .53406 L .39826 .51588 L F
.3916 .53406 m .39175 .53409 L .39826 .51588 L F
.38 .748 .991 r
.38705 .53316 m .38453 .53315 L p .39382 .53449 L F P
0 g
s
.379 .748 .991 r
.38852 .53741 m .38101 .53594 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.39004 .54023 m .38252 .53876 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.39205 .53462 m .39104 .53743 L p .38729 .53669 L F P
0 g
s
.379 .748 .991 r
.39104 .53743 m .38852 .53741 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.39104 .53743 m .39004 .54023 L p .38729 .53669 L F P
0 g
s
.588 .434 .641 r
.39205 .53462 m .39004 .54023 L .41537 .5404 L p F P
0 g
s
.379 .748 .991 r
.39357 .53744 m .39104 .53743 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.38453 .53315 m .39205 .53462 L p .38729 .53669 L F P
0 g
s
.379 .748 .991 r
.38101 .53594 m .38352 .53595 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.38252 .53876 m .38352 .53595 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.38352 .53595 m .38453 .53315 L p .38729 .53669 L F P
0 g
s
.379 .748 .991 r
.38605 .53597 m .39357 .53744 L p .38729 .53669 L F P
0 g
s
.379 .748 .991 r
.38352 .53595 m .38605 .53597 L p .38729 .53669 L F P
0 g
s
.753 .615 .705 r
.39715 .51337 m .39075 .53689 L .40139 .50151 L F
.587 .434 .641 r
.39611 .5092 m .39864 .5092 L p .39869 .50906 L F P
0 g
s
.753 .615 .705 r
.38605 .53597 m .39075 .53689 L p .40546 .48284 L F P
0 g
s
.588 .434 .641 r
.41537 .5404 m .41738 .53477 L .39205 .53462 L p F P
0 g
s
.588 .434 .641 r
.40158 .51503 m .39357 .53744 L p .39956 .51503 L F P
0 g
s
.38 .748 .991 r
.39205 .53462 m .39457 .53464 L p .39382 .53449 L F P
0 g
s
.753 .615 .705 r
.39075 .53689 m .39357 .53744 L p .39419 .53457 L F P
0 g
s
.753 .615 .705 r
.39826 .51588 m .39175 .53409 L .39419 .53457 L F
.39175 .53409 m .39075 .53689 L .39419 .53457 L F
.39357 .53744 m .40158 .51503 L p .39858 .51444 L F P
0 g
s
.38 .748 .991 r
.41738 .53477 m .40984 .53329 L p .39382 .53449 L F P
0 g
s
.38 .748 .991 r
.39457 .53464 m .41738 .53477 L p .39382 .53449 L F P
0 g
s
.753 .615 .705 r
.40508 .48276 m .38605 .53597 L p .40546 .48284 L F P
0 g
s
.38 .748 .991 r
.40984 .53329 m .38705 .53316 L p .39382 .53449 L F P
0 g
s
.753 .615 .705 r
.3916 .53406 m .39075 .53689 L .39175 .53409 L F
.40546 .48284 m .39715 .51337 L .40139 .50151 L F
.588 .434 .641 r
.40558 .50384 m .40158 .51503 L p .4039 .50384 L F P
0 g
s
.753 .615 .705 r
.40158 .51503 m .41258 .48426 L p .39858 .51444 L F P
0 g
s
.39 .75 .992 r
.42384 .50821 m .42196 .50783 L p .40083 .50814 L F P
0 g
s
.39 .75 .992 r
.40102 .50818 m .42384 .50821 L p .40083 .50814 L F P
0 g
s
.587 .434 .641 r
.42334 .50961 m .42384 .50821 L .40102 .50818 L p F P
0 g
s
.587 .434 .641 r
.42334 .50961 m .40102 .50818 L .40097 .50832 L F
.40052 .50958 m .42334 .50961 L p .40097 .50832 L F P
0 g
s
.587 .434 .641 r
.42146 .50924 m .42196 .50783 L p .39869 .50906 L F P
0 g
s
.587 .434 .641 r
.39864 .5092 m .42146 .50924 L p .39869 .50906 L F P
0 g
s
.39 .75 .992 r
.42196 .50783 m .39914 .5078 L p .40083 .50814 L F P
0 g
s
.587 .434 .641 r
.42196 .50783 m .39914 .5078 L p .39869 .50906 L F P
0 g
s
.39 .75 .992 r
.42334 .50961 m .42146 .50924 L .39864 .5092 L p F P
0 g
s
.39 .75 .992 r
.39883 .50924 m .42334 .50961 L .39864 .5092 L F
.40052 .50958 m .42334 .50961 L p .39883 .50924 L F P
0 g
s
.753 .615 .705 r
.40052 .50958 m .39945 .51255 L .40081 .50963 L F
.587 .434 .64 r
.40608 .47996 m .39407 .51355 L p .39154 .51354 L F P
0 g
s
.587 .434 .64 r
.40608 .47996 m .39154 .51354 L .39355 .50794 L F
.753 .615 .705 r
.39154 .51354 m .38779 .5128 L p .39255 .51074 L F P
0 g
s
.388 .75 .992 r
.38779 .5128 m .38527 .51279 L p .3919 .5141 L F P
0 g
s
.587 .434 .64 r
.38605 .53597 m .38101 .53594 L p .39104 .51354 L F P
0 g
s
.587 .434 .64 r
.39407 .51355 m .38605 .53597 L p .39104 .51354 L F P
0 g
s
.753 .615 .705 r
.38779 .5128 m .3918 .5016 L .39555 .50235 L p F P
0 g
s
.753 .615 .705 r
.38779 .5128 m .39555 .50235 L .39255 .51074 L F
.587 .434 .64 r
.39606 .50235 m .39555 .50235 L .39689 .49861 L F
.40103 .47998 m .40608 .47996 L p .39606 .50235 L F P
0 g
s
.587 .434 .64 r
.38101 .53594 m .38902 .51354 L p .39104 .51354 L F P
0 g
s
.388 .75 .992 r
.3707 .51276 m .37871 .51351 L .3827 .51352 L F
.392 .751 .993 r
.3729 .50327 m .37288 .50382 L .38722 .50383 L F
.37288 .50382 m .37285 .50455 L .38722 .50383 L F
.587 .434 .64 r
.33965 .51269 m .38779 .5128 L .3918 .5016 L p F P
0 g
s
.782 .749 .23 r
.3714 .48456 m .36862 .52297 L .37646 .48447 L F
.392 .751 .993 r
.3918 .5016 m .37297 .50159 L p .3729 .50327 L F P
0 g
s
.587 .434 .64 r
.3918 .5016 m .37297 .50159 L p .37212 .50579 L F P
0 g
s
.709 .535 .651 r
.3511 .51445 m .32513 .51245 L p .34059 .51304 L F P
0 g
s
.708 .494 .598 r
.32513 .51245 m .3241 .51706 L p .36043 .51621 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37417 .49809 L .37397 .49905 L F
.37053 .51701 m .36976 .52057 L p .37055 .51648 L F P
0 g
s
.709 .535 .651 r
.32513 .51245 m .3511 .51445 L p .33351 .51208 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37522 .49294 L .37478 .49508 L F
0 g
.38511 .51572 m
.38639 .51597 L
s
.33797 .50749 m
.34155 .50785 L
s
.64266 .53477 m
.66203 .53677 L
s
.81 .771 .262 r
.32755 .50074 m .32632 .50686 L p .33106 .48095 L F P
0 g
s
.81 .771 .262 r
.32874 .4946 m .32755 .50074 L p .33106 .48095 L F P
0 g
s
.81 .771 .262 r
.32977 .48896 m .32874 .4946 L p .33106 .48095 L F P
0 g
s
.782 .749 .23 r
.3754 .49247 m .37434 .49811 L p .37676 .48447 L F P
0 g
s
.33915 .53639 m
.34379 .52347 L
s
.81 .771 .262 r
.32632 .50686 m .32513 .51245 L p .33106 .48095 L F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .37623 .48779 L .3754 .49247 L p F P
0 g
s
.81 .771 .262 r
.33106 .48095 m .33057 .48428 L .32977 .48896 L p F P
0 g
s
.81 .771 .262 r
.32513 .51245 m .3241 .51706 L p .33106 .48095 L F P
0 g
s
.66203 .53677 m
.68031 .53879 L
s
.671 .691 .86 r
.37676 .48447 m .33106 .48095 L .33057 .48428 L p F P
0 g
s
.81 .771 .262 r
.3241 .51706 m .3233 .52028 L p .33106 .48095 L F P
0 g
s
.32612 .50623 m
.33797 .50749 L
s
.646 .725 .906 r
.39033 .39191 m .37676 .48447 L .33106 .48095 L p F P
0 g
s
.782 .749 .23 r
.37676 .48447 m .39033 .39191 L .3714 .48456 L p F P
0 g
s
.81 .771 .262 r
.3228 .52186 m .32265 .52164 L .33106 .48095 L p F P
0 g
s
.32596 .50621 m
.32607 .50622 L
s
.81 .771 .262 r
.3233 .52028 m .3228 .52186 L p .33106 .48095 L F P
0 g
s
.708 .506 .613 r
.28298 .45311 m .33017 .45674 L .32776 .46765 L p F P
0 g
s
.708 .506 .613 r
.28049 .46401 m .32776 .46765 L .33017 .45674 L p F P
0 g
s
.708 .506 .613 r
.33017 .45674 m .28298 .45311 L .28049 .46401 L p F P
0 g
s
.708 .506 .613 r
.32776 .46765 m .28049 .46401 L .28298 .45311 L p F P
0 g
s
.702 .446 .535 r
.3258 .47583 m .27844 .47218 L .28049 .46401 L p F P
0 g
s
.702 .446 .535 r
.28049 .46401 m .32776 .46765 L .3258 .47583 L p F P
0 g
s
.702 .446 .535 r
.27844 .47218 m .3258 .47583 L .32776 .46765 L p F P
0 g
s
.702 .446 .535 r
.32776 .46765 m .28049 .46401 L .27844 .47218 L p F P
0 g
s
.667 .308 .355 r
.32444 .48062 m .27697 .47697 L .27844 .47218 L p F P
0 g
s
.667 .308 .355 r
.27844 .47218 m .3258 .47583 L .32444 .48062 L p F P
0 g
s
.667 .308 .355 r
.27697 .47697 m .32444 .48062 L .3258 .47583 L p F P
0 g
s
.667 .308 .355 r
.3258 .47583 m .27844 .47218 L .27697 .47697 L p F P
0 g
s
.339 0 0 r
.27697 .47697 m .32444 .48062 L .3238 .48163 L p F P
0 g
s
.339 0 0 r
.27622 .47797 m .3238 .48163 L .32444 .48062 L p F P
0 g
s
.339 0 0 r
.32444 .48062 m .27697 .47697 L .27622 .47797 L p F P
0 g
s
.339 0 0 r
.3238 .48163 m .27622 .47797 L .27697 .47697 L p F P
0 g
s
.517 .783 .993 r
.27622 .47797 m .3238 .48163 L .32389 .47975 L p F P
0 g
s
.517 .783 .993 r
.32389 .47975 m .32393 .47875 L p .30739 .47848 L F P
0 g
s
.517 .783 .993 r
.27622 .47797 m .32389 .47975 L .30739 .47848 L F
.836 .792 .294 r
.27622 .47797 m .27623 .47508 L p .28298 .45311 L F P
0 g
s
.836 .792 .294 r
.27697 .47697 m .27622 .47797 L p .28298 .45311 L F P
0 g
s
.836 .792 .294 r
.27844 .47218 m .27697 .47697 L p .28298 .45311 L F P
0 g
s
.517 .783 .993 r
.27623 .47508 m .32393 .47875 L .32389 .47975 L p F P
0 g
s
.517 .783 .993 r
.32389 .47975 m .3238 .48163 L p .29273 .47735 L F P
0 g
s
.517 .783 .993 r
.29273 .47735 m .27623 .47508 L .32389 .47975 L F
.3238 .48163 m .27622 .47797 L .27623 .47508 L p F P
0 g
s
.81 .771 .262 r
.32265 .52164 m .33106 .48095 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.3238 .48163 m .32393 .47875 L p .33017 .45674 L F P
0 g
s
.81 .771 .262 r
.32444 .48062 m .3238 .48163 L p .33017 .45674 L F P
0 g
s
.62 .746 .937 r
.32376 .48089 m .3714 .48456 L .37155 .48342 L p F P
0 g
s
.62 .746 .937 r
.37155 .48342 m .37217 .4788 L p .33336 .48048 L F P
0 g
s
.81 .771 .262 r
.33106 .48095 m .33111 .48058 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.33111 .48058 m .34294 .38826 L p .32376 .48089 L F P
0 g
s
.62 .746 .937 r
.32376 .48089 m .37155 .48342 L .33336 .48048 L F
.81 .771 .262 r
.32393 .47875 m .32484 .47218 L p .33017 .45674 L F P
0 g
s
.81 .771 .262 r
.3258 .47583 m .32444 .48062 L p .33017 .45674 L F P
0 g
s
.81 .771 .262 r
.33017 .45674 m .32776 .46765 L .3258 .47583 L p F P
0 g
s
.81 .771 .262 r
.34329 .38389 m .34294 .38826 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.34254 .38502 m .34329 .38389 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.34077 .39156 m .34254 .38502 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.33816 .4028 m .34077 .39156 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.33503 .41749 m .33816 .4028 L p .32376 .48089 L F P
0 g
s
.836 .792 .294 r
.28298 .45311 m .33006 .23853 L .33687 .17079 L p F P
0 g
s
.836 .792 .294 r
.28598 .41905 m .28298 .45311 L p .33687 .17079 L F P
0 g
s
.836 .792 .294 r
.28321 .43297 m .28598 .41905 L .28298 .45311 L p F P
0 g
s
.708 .573 .701 r
.28321 .43297 m .33119 .43666 L .33149 .43514 L p F P
0 g
s
.708 .573 .701 r
.33149 .43514 m .33247 .43022 L p .28874 .43185 L F P
0 g
s
.81 .771 .262 r
.33172 .43394 m .33503 .41749 L p .32376 .48089 L F P
0 g
s
.708 .573 .701 r
.33247 .43022 m .33149 .43514 L p .31343 .42875 L F P
0 g
s
.81 .771 .262 r
.33119 .43666 m .33395 .42274 L .33017 .45674 L p F P
0 g
s
.708 .565 .691 r
.33172 .43394 m .3797 .43763 L .38044 .43391 L p F P
0 g
s
.708 .565 .691 r
.38044 .43391 m .38299 .42118 L p .34331 .43105 L F P
0 g
s
.708 .565 .691 r
.33172 .43394 m .38044 .43391 L .34331 .43105 L F
.708 .573 .701 r
.33247 .43022 m .33395 .42274 L p .30668 .42824 L F P
0 g
s
.708 .573 .701 r
.28874 .43185 m .33247 .43022 L .30668 .42824 L F
.28321 .43297 m .33149 .43514 L .28874 .43185 L F
.705 .596 .732 r
.33172 .43394 m .3797 .43763 L .37946 .43883 L p F P
0 g
s
.705 .596 .732 r
.37946 .43883 m .37656 .45393 L p .33503 .43541 L F P
0 g
s
.705 .596 .732 r
.33503 .43541 m .33172 .43394 L .37946 .43883 L F
.708 .565 .691 r
.38299 .42118 m .33503 .41749 L .33247 .43022 L p F P
0 g
s
.708 .565 .691 r
.33247 .43022 m .33172 .43394 L p .34331 .43105 L F P
0 g
s
.708 .565 .691 r
.34331 .43105 m .38299 .42118 L .33247 .43022 L F
.708 .573 .701 r
.28598 .41905 m .33395 .42274 L .33247 .43022 L p F P
0 g
s
.708 .573 .701 r
.31343 .42875 m .28598 .41905 L .33247 .43022 L F
.33149 .43514 m .33119 .43666 L p .32626 .43474 L F P
0 g
s
.708 .573 .701 r
.32626 .43474 m .28598 .41905 L .33149 .43514 L F
.81 .771 .262 r
.32861 .45024 m .33172 .43394 L p .32376 .48089 L F P
0 g
s
.705 .596 .732 r
.3797 .43763 m .33172 .43394 L .33149 .43514 L p F P
0 g
s
.81 .771 .262 r
.32861 .45025 m .33119 .43666 L p .33017 .45674 L F P
0 g
s
.705 .596 .732 r
.33149 .43514 m .32861 .45024 L p .37593 .43856 L F P
0 g
s
.705 .596 .732 r
.37593 .43856 m .3797 .43763 L .33149 .43514 L F
.81 .771 .262 r
.32608 .46451 m .32861 .45024 L p .32376 .48089 L F P
0 g
s
.81 .771 .262 r
.32376 .48089 m .3244 .47513 L .32608 .46451 L p F P
0 g
s
.658 .711 .887 r
.27623 .47508 m .32393 .47875 L .32427 .47632 L p F P
0 g
s
.81 .771 .262 r
.32484 .47218 m .32644 .46242 L p .33017 .45674 L F P
0 g
s
.836 .792 .294 r
.27623 .47508 m .27703 .4685 L p .28298 .45311 L F P
0 g
s
.836 .792 .294 r
.28298 .45311 m .28049 .46401 L .27844 .47218 L p F P
0 g
s
.687 .66 .817 r
.27703 .4685 m .32484 .47218 L .3257 .46692 L p F P
0 g
s
.81 .771 .262 r
.32644 .46242 m .32861 .45025 L p .33017 .45674 L F P
0 g
s
.698 .628 .775 r
.37656 .45393 m .32861 .45024 L .32626 .46347 L p F P
0 g
s
.836 .792 .294 r
.27703 .4685 m .27855 .45873 L p .28298 .45311 L F P
0 g
s
.687 .66 .817 r
.32626 .46347 m .3257 .46692 L p .2896 .46065 L F P
0 g
s
.687 .66 .817 r
.3257 .46692 m .32626 .46347 L p .30366 .46522 L F P
0 g
s
.698 .628 .775 r
.32608 .46451 m .37396 .4682 L .37415 .46716 L p F P
0 g
s
.698 .628 .775 r
.37415 .46716 m .37656 .45393 L p .32976 .46374 L F P
0 g
s
.698 .628 .775 r
.32608 .46451 m .37415 .46716 L .32976 .46374 L F
.687 .66 .817 r
.27855 .45873 m .32644 .46242 L .32626 .46347 L p F P
0 g
s
.687 .66 .817 r
.2896 .46065 m .27855 .45873 L .32626 .46347 L F
.3257 .46692 m .32484 .47218 L p .29988 .46493 L F P
0 g
s
.687 .66 .817 r
.29988 .46493 m .27855 .45873 L .3257 .46692 L F
.682 .672 .834 r
.32608 .46451 m .37396 .4682 L .37355 .4706 L p F P
0 g
s
.682 .672 .834 r
.37355 .4706 m .37217 .4788 L p .33651 .46775 L F P
0 g
s
.682 .672 .834 r
.33651 .46775 m .32608 .46451 L .37355 .4706 L F
.698 .628 .775 r
.32626 .46347 m .32608 .46451 L p .32976 .46374 L F P
0 g
s
.698 .628 .775 r
.32976 .46374 m .37656 .45393 L .32626 .46347 L F
.687 .66 .817 r
.32626 .46347 m .32644 .46242 L p .3211 .46308 L F P
0 g
s
.687 .66 .817 r
.30366 .46522 m .32626 .46347 L .3211 .46308 L F
.27703 .4685 m .3257 .46692 L .30366 .46522 L F
.682 .672 .834 r
.37396 .4682 m .32608 .46451 L .3257 .46692 L p F P
0 g
s
.682 .672 .834 r
.3257 .46692 m .32464 .47363 L p .36097 .46963 L F P
0 g
s
.682 .672 .834 r
.36097 .46963 m .37396 .4682 L .3257 .46692 L F
.658 .711 .887 r
.32427 .47632 m .32464 .47363 L p .29417 .47401 L F P
0 g
s
.658 .711 .887 r
.32464 .47363 m .32427 .47632 L p .29363 .47125 L F P
0 g
s
.682 .672 .834 r
.3244 .47513 m .37217 .4788 L .37242 .47731 L p F P
0 g
s
.682 .672 .834 r
.37242 .47731 m .37396 .4682 L p .33138 .47415 L F P
0 g
s
.682 .672 .834 r
.3244 .47513 m .37242 .47731 L .33138 .47415 L F
.658 .711 .887 r
.27703 .4685 m .32484 .47218 L .32464 .47363 L p F P
0 g
s
.658 .711 .887 r
.29363 .47125 m .27703 .4685 L .32464 .47363 L F
.32427 .47632 m .32393 .47875 L p .30662 .47496 L F P
0 g
s
.658 .711 .887 r
.30662 .47496 m .27703 .4685 L .32427 .47632 L F
.62 .746 .937 r
.3244 .47513 m .37217 .4788 L .37201 .48 L p F P
0 g
s
.62 .746 .937 r
.37201 .48 m .3714 .48456 L p .33414 .47708 L F P
0 g
s
.62 .746 .937 r
.33414 .47708 m .3244 .47513 L .37201 .48 L F
.682 .672 .834 r
.32464 .47363 m .3244 .47513 L p .33138 .47415 L F P
0 g
s
.682 .672 .834 r
.33138 .47415 m .37396 .4682 L .32464 .47363 L F
.658 .711 .887 r
.32464 .47363 m .32484 .47218 L p .31406 .47282 L F P
0 g
s
.658 .711 .887 r
.29417 .47401 m .32464 .47363 L .31406 .47282 L F
.27623 .47508 m .32427 .47632 L .29417 .47401 L F
.62 .746 .937 r
.37217 .4788 m .3244 .47513 L .32427 .47632 L p F P
0 g
s
.62 .746 .937 r
.32427 .47632 m .32389 .47975 L p .35969 .47905 L F P
0 g
s
.62 .746 .937 r
.35969 .47905 m .37217 .4788 L .32427 .47632 L F
.32389 .47975 m .32376 .48089 L p .33336 .48048 L F P
0 g
s
.62 .746 .937 r
.33336 .48048 m .37217 .4788 L .32389 .47975 L F
0 g
.31969 .50554 m
.32308 .5059 L
s
.631 .214 .233 r
.36856 .52538 m .3228 .52186 L .3233 .52028 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.083 .633 .828 r
.36846 .52517 m .32265 .52164 L .3228 .52186 L p F P
0 g
s
.083 .633 .828 r
.3228 .52186 m .36856 .52538 L .36846 .52517 L p F P
0 g
s
.083 .633 .828 r
.32265 .52164 m .36846 .52517 L .36856 .52538 L p F P
0 g
s
.083 .633 .828 r
.36856 .52538 m .3228 .52186 L .32265 .52164 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.487 .785 .997 r
.32265 .52164 m .32376 .48089 L .3714 .48456 L p F P
0 g
s
.487 .785 .997 r
.3714 .48456 m .36846 .52517 L .32265 .52164 L p F P
0 g
s
.42481 .48423 m
.44469 .48821 L
s
.40342 .5099 m
.40481 .51017 L
s
.40481 .51017 m
.43474 .5161 L
s
.38729 .53669 m
.39104 .53743 L
s
.4059 .54034 m
.42478 .54404 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.588 .434 .641 r
.43543 .4842 m .43743 .47859 L .41205 .47868 L p F P
0 g
s
.402 .752 .994 r
.41205 .47868 m .43743 .47859 L .42992 .47708 L p F P
0 g
s
.402 .752 .994 r
.42992 .47708 m .40456 .47718 L .41205 .47868 L p F P
0 g
s
.587 .434 .64 r
.42992 .47708 m .40456 .47718 L .40256 .48277 L p F P
0 g
s
.587 .434 .64 r
.40256 .48277 m .42791 .48269 L .42992 .47708 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.378 .748 .991 r
.38252 .53876 m .39004 .54023 L .41537 .5404 L p F P
0 g
s
.38647 .53895 m
.38729 .53669 L
s
.587 .434 .64 r
.40984 .53329 m .38453 .53315 L .38252 .53876 L p F P
0 g
s
.587 .434 .64 r
.38252 .53876 m .40783 .53892 L .40984 .53329 L p F P
0 g
s
.378 .748 .991 r
.41537 .5404 m .40783 .53892 L .38252 .53876 L p F P
0 g
s
.37725 .56473 m
.38628 .53949 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .792 .294 r
.3359 .21087 m .33006 .23853 L p .33687 .17079 L F P
0 g
s
.836 .792 .294 r
.34174 .18112 m .3359 .21087 L p .33687 .17079 L F P
0 g
s
.836 .792 .294 r
.34694 .15264 m .34174 .18112 L p .33687 .17079 L F P
0 g
s
.754 .615 .705 r
.43743 .47859 m .43543 .4842 L .42791 .48269 L p F P
0 g
s
.754 .615 .705 r
.42791 .48269 m .42992 .47708 L .43743 .47859 L p F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.754 .615 .705 r
.42384 .50821 m .42334 .50961 L .42146 .50924 L p F P
0 g
s
.754 .615 .705 r
.42146 .50924 m .42196 .50783 L .42384 .50821 L p F P
0 g
s
.41697 .50758 m
.42178 .50854 L
s
.42178 .50854 m
.42365 .50891 L
s
.42365 .50891 m
.42684 .50955 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.754 .615 .705 r
.41738 .53477 m .41537 .5404 L .40783 .53892 L p F P
0 g
s
.754 .615 .705 r
.40783 .53892 m .40984 .53329 L .41738 .53477 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .792 .294 r
.3509 .12867 m .34694 .15264 L p .33687 .17079 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .792 .294 r
.35315 .11201 m .3509 .12867 L p .33687 .17079 L F P
0 g
s
.671 .692 .861 r
.39973 .1156 m .35315 .11201 L .3509 .12867 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37238 .49584 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .792 .294 r
.3534 .1047 m .35315 .11201 L p .33687 .17079 L F P
0 g
s
.554 .776 .981 r
.39973 .1156 m .35315 .11201 L .3534 .1047 L p F P
0 g
s
.554 .776 .981 r
.3534 .1047 m .40023 .1083 L .39973 .1156 L p F P
0 g
s
.554 .776 .981 r
.35315 .11201 m .39973 .1156 L .40023 .1083 L p F P
0 g
s
.81 .771 .262 r
.40023 .1083 m .39973 .1156 L p .38443 .17445 L F P
0 g
s
.554 .776 .981 r
.40023 .1083 m .3534 .1047 L .35315 .11201 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.836 .792 .294 r
.35161 .10775 m .3534 .1047 L p .33687 .17079 L F P
0 g
s
.81 .771 .262 r
.39868 .11137 m .40023 .1083 L p .38443 .17445 L F P
0 g
s
.423 0 0 r
.40023 .1083 m .3534 .1047 L .35161 .10775 L p F P
0 g
s
.423 0 0 r
.35161 .10775 m .39868 .11137 L .40023 .1083 L p F P
0 g
s
.423 0 0 r
.3534 .1047 m .40023 .1083 L .39868 .11137 L p F P
0 g
s
.423 0 0 r
.39868 .11137 m .35161 .10775 L .3534 .1047 L p F P
0 g
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.836 .792 .294 r
.34794 .12094 m .35161 .10775 L p .33687 .17079 L F P
0 g
s
.81 .771 .262 r
.39524 .12458 m .39868 .11137 L p .38443 .17445 L F P
0 g
s
.688 .379 .447 r
.39868 .11137 m .35161 .10775 L .34794 .12094 L p F P
0 g
s
.688 .379 .447 r
.34794 .12094 m .39524 .12458 L .39868 .11137 L p F P
0 g
s
.688 .379 .447 r
.35161 .10775 m .39868 .11137 L .39524 .12458 L p F P
0 g
s
.688 .379 .447 r
.39524 .12458 m .34794 .12094 L .35161 .10775 L p F P
0 g
s
.37493 .47372 m
.37561 .47345 L
s
.37289 .47451 m
.3735 .47427 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.836 .792 .294 r
.28066 .44656 m .28321 .43297 L p .28298 .45311 L F P
0 g
s
.836 .792 .294 r
.27855 .45873 m .28066 .44656 L p .28298 .45311 L F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.836 .792 .294 r
.33687 .17079 m .34282 .14282 L .34794 .12094 L p F P
0 g
s
.81 .771 .262 r
.38443 .17445 m .39029 .14648 L .39524 .12458 L p F P
0 g
s
.707 .491 .593 r
.39524 .12458 m .34794 .12094 L .34282 .14282 L p F P
0 g
s
.707 .491 .593 r
.34282 .14282 m .39029 .14648 L .39524 .12458 L p F P
0 g
s
.707 .491 .593 r
.34794 .12094 m .39524 .12458 L .39029 .14648 L p F P
0 g
s
.707 .491 .593 r
.39029 .14648 m .34282 .14282 L .34794 .12094 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.572 .771 .972 r
.39033 .39191 m .34294 .38826 L .34329 .38389 L p F P
0 g
s
.572 .771 .972 r
.34329 .38389 m .39081 .38755 L .39033 .39191 L p F P
0 g
s
.572 .771 .972 r
.34294 .38826 m .39033 .39191 L .39081 .38755 L p F P
0 g
s
.782 .749 .23 r
.39081 .38755 m .39033 .39191 L p .3714 .48456 L F P
0 g
s
.572 .771 .972 r
.39081 .38755 m .34329 .38389 L .34294 .38826 L p F P
0 g
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.709 .541 .659 r
.39029 .14648 m .34282 .14282 L .33687 .17079 L p F P
0 g
s
.709 .541 .659 r
.33687 .17079 m .38443 .17445 L .39029 .14648 L p F P
0 g
s
.709 .541 .659 r
.34282 .14282 m .39029 .14648 L .38443 .17445 L p F P
0 g
s
.709 .541 .659 r
.38443 .17445 m .33687 .17079 L .34282 .14282 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.782 .749 .23 r
.39021 .38869 m .39081 .38755 L p .3714 .48456 L F P
0 g
s
.324 0 0 r
.39081 .38755 m .34329 .38389 L .34254 .38502 L p F P
0 g
s
.324 0 0 r
.34254 .38502 m .39021 .38869 L .39081 .38755 L p F P
0 g
s
.324 0 0 r
.34329 .38389 m .39081 .38755 L .39021 .38869 L p F P
0 g
s
.324 0 0 r
.39021 .38869 m .34254 .38502 L .34329 .38389 L p F P
0 g
s
.709 .56 .683 r
.28598 .41905 m .33687 .17079 L .38443 .17445 L p F P
0 g
s
.709 .56 .683 r
.38443 .17445 m .33395 .42274 L .28598 .41905 L p F P
0 g
s
.517 .783 .993 r
.32393 .47875 m .27623 .47508 L .27622 .47797 L p F P
0 g
s
.26456 .47116 m
.27693 .46928 L
s
.73544 .42433 m
.72157 .4262 L
s
.782 .749 .23 r
.38856 .39523 m .39021 .38869 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.38606 .40649 m .38856 .39523 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.38299 .42118 m .38606 .40649 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.3797 .43763 m .38299 .42118 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.37656 .45393 m .3797 .43763 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.37396 .4682 m .37656 .45393 L p .3714 .48456 L F P
0 g
s
.782 .749 .23 r
.3714 .48456 m .37217 .4788 L .37396 .4682 L p F P
0 g
s
.62 .746 .937 r
.3714 .48456 m .32376 .48089 L .3244 .47513 L p F P
0 g
s
.679 .346 .404 r
.39021 .38869 m .34254 .38502 L .34077 .39156 L p F P
0 g
s
.679 .346 .404 r
.34077 .39156 m .38856 .39523 L .39021 .38869 L p F P
0 g
s
.679 .346 .404 r
.34254 .38502 m .39021 .38869 L .38856 .39523 L p F P
0 g
s
.679 .346 .404 r
.38856 .39523 m .34077 .39156 L .34254 .38502 L p F P
0 g
s
.658 .711 .887 r
.32484 .47218 m .27703 .4685 L .27623 .47508 L p F P
0 g
s
.658 .711 .887 r
.32393 .47875 m .27623 .47508 L .27703 .4685 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.682 .672 .834 r
.37217 .4788 m .3244 .47513 L .32608 .46451 L p F P
0 g
s
.706 .474 .571 r
.38856 .39523 m .34077 .39156 L .33816 .4028 L p F P
0 g
s
.706 .474 .571 r
.33816 .4028 m .38606 .40649 L .38856 .39523 L p F P
0 g
s
.706 .474 .571 r
.34077 .39156 m .38856 .39523 L .38606 .40649 L p F P
0 g
s
.706 .474 .571 r
.38606 .40649 m .33816 .4028 L .34077 .39156 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.687 .66 .817 r
.32644 .46242 m .27855 .45873 L .27703 .4685 L p F P
0 g
s
.687 .66 .817 r
.32484 .47218 m .27703 .4685 L .27855 .45873 L p F P
0 g
s
.30279 .46586 m
.31112 .46484 L
s
.698 .628 .775 r
.32861 .45024 m .37656 .45393 L .37396 .4682 L p F P
0 g
s
.698 .628 .775 r
.37396 .4682 m .32608 .46451 L .32861 .45024 L p F P
0 g
s
.32606 .46314 m
.32972 .46273 L
s
.31112 .46484 m
.32606 .46314 L
s
.68888 .43001 m
.67028 .43195 L
s
.699 .626 .771 r
.27855 .45873 m .32644 .46242 L .32861 .45025 L p F P
0 g
s
.699 .626 .771 r
.28066 .44656 m .32861 .45025 L .32644 .46242 L p F P
0 g
s
.699 .626 .771 r
.32644 .46242 m .27855 .45873 L .28066 .44656 L p F P
0 g
s
.699 .626 .771 r
.32861 .45025 m .28066 .44656 L .27855 .45873 L p F P
0 g
s
.709 .529 .643 r
.38606 .40649 m .33816 .4028 L .33503 .41749 L p F P
0 g
s
.709 .529 .643 r
.33816 .4028 m .38606 .40649 L .38299 .42118 L p F P
0 g
s
.709 .529 .643 r
.38299 .42118 m .33503 .41749 L .33816 .4028 L p F P
0 g
s
.709 .529 .643 r
.33503 .41749 m .38299 .42118 L .38606 .40649 L p F P
0 g
s
.704 .598 .735 r
.33119 .43666 m .28321 .43297 L .28066 .44656 L p F P
0 g
s
.704 .598 .735 r
.28066 .44656 m .32861 .45025 L .33119 .43666 L p F P
0 g
s
.704 .598 .735 r
.32861 .45025 m .28066 .44656 L .28321 .43297 L p F P
0 g
s
.704 .598 .735 r
.28321 .43297 m .33119 .43666 L .32861 .45025 L p F P
0 g
s
.705 .596 .732 r
.32861 .45024 m .37656 .45393 L .3797 .43763 L p F P
0 g
s
.705 .596 .732 r
.37656 .45393 m .32861 .45024 L .33172 .43394 L p F P
0 g
s
.708 .565 .691 r
.33503 .41749 m .38299 .42118 L .3797 .43763 L p F P
0 g
s
.708 .565 .691 r
.3797 .43763 m .33172 .43394 L .33503 .41749 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.708 .573 .701 r
.33395 .42274 m .28598 .41905 L .28321 .43297 L p F P
0 g
s
.708 .573 .701 r
.33119 .43666 m .28321 .43297 L .28598 .41905 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0/00000>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0H000001P1/000<000002l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000/65b0;1QLP030;1QLP/000001@1/0002000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/65b0;1QLP0?0;1QLPL00000;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002`HG80/65b01@0/65b0P00000_0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;1QLP2`HG80502`HG82000002l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/65b0;1QLP0D0;1QLP030000
003?aD<0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@600000140/65b00<0
00000<o5@`000000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dOIL0
]7fG00<0]7fG300000050;1QLP030000003?aD<0000002l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000]7fG0;AmU`0?0;AmU`H0000000<0clE30;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dOIL0]7fG01D0]7fG0P00000`0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;AmU`2dOIL0502dOIL00`000000clE3
0000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;AmU`2dOIL0502d
OIL00`000000clE30000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;AmU`2dOIL0502dOIL00`000000clE30000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d00<000000;AmU`2dOIL0502dOIL00`000000clE30000000`0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;AmU`2dOIL04`2dOIL010000000clE30<o5@`00000`0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;AmU`2dOIL0502dOIL00`000000
clE30000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;AmU`2dOIL0
502dOIL00`000000clE30000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d1P00
000A0;AmU`030000003?aD<000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]HZX0;F:Z0030;F:Z0/000001@2dOIL010000000clE30<o5@`00000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;F:Z02eRZP03P2eRZP600000080clE300<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRZP0]HZX
01@0]HZX00@000000<o5@`3?aD<00000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0030000002eRZP0]HZX01@0]HZX2000000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;F:Z02eRZP0502eRZP00`000000X3@i0:0d>@050:0d>@d00000802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002eRZP0]HZX01<0]HZX00<000000<o5@`2P=3T0
4`2P=3T=000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]HZX0;F:
Z00D0;F:Z0030000002P=3T0X3@i0200X3@i300000070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;F:Z02eRZP0502eRZP8000002L0X3@i3@00003=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002eRZP0]HZX01@0]HZX00<000000;F1W02ePI`01@2ePI`=000002L0X3@i3@0000300;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002eRZP0]HZX01@0]HZX00<000000;F1W02ePI`04P2ePI`=000002L0
X3@i3@00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002eRZP0]HZX01D0]HZX00<000000;F1W02ePI`0
7`2ePI`<000002P0X3@i1`00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eRZP0]HZX01@0]HZX00<0
00000<o5@`2ePI`0;02ePI`=00000240X3@i00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@6
00000140]HZX00<000000;F1W02ePI`0>@2ePI`=000001<0X3@i0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002eSjh0]Hn^00<0]Hn^300000050;F:Z0030000002ePI`0]H6L04H0]H6L3@0000060:0d
>@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F?[P2eSjh03`2eSjh6000005D0
]H6L1`00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;F1W02ePI`0
F@2ePI`00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSjh0]Hn^01D0]Hn^00<0
00000;F1W02ePI`0F@2ePI`00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002eSjh0
]Hn^01@0]Hn^2000001D0;F1W0800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]Hn^0;F?[P0D0;F?
[P030000002dTk@0]9>d00D0]9>d3@0000170;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;F?[P2eSjh0502eSjh00`000000]9>d0;BC]00B0;BC]0d00000>P2ePI`00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;BC]02dTk@0
7`2dTk@<000002h0]H6L00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hn^0;F?
[P0E0;F?[P030000002dTk@0]9>d02/0]9>d3@00000Q0;F1W0030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;F?[P2eSjh0502eSjh00`000000clE30;BC]00i0;BC]0d000004`2ePI`2
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;F?[P2eSjh0502eSjh00`000000clE30;BC]0160;BC
]0d000001P2ePI`200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000
]9>d0;BC]01C0;BC]0L00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000
002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn^0;F?
[P0D0;F?[P030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]Hn^0;F?[P0D0;F?[P030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002dTk@0]9>d05T0]9>d0P00002_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;BC]02dTk@0F@2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjh0]Hn^01D0]Hn^1`00001E0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?[P2eSjh0502eSjh00`000000/Z;80;:R
b0050;:Rb0d00000B02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjh0
]Hn^01@0]Hn^00<000000;:Rb02bX/P04P2bX/P=000003/0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002bX/P0/Z;801l0/Z;83@00000^0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000
/Z;80;:Rb00/0;:Rb0d00000802dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002eSjh0]Hn^01D0]Hn^00<000000;:Rb02bX/P0>@2bX/P=000001<0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000003?aD<0/Z;804L0/Z;83@00
00060;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?[P2eSjh0502eSjh0
0`000000clE30;:Rb01D0;:Rb0L00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn^0;F?[P0D0;F?
[P030000003?aD<0/Z;805X0/Z;800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]Hn^0;F?[P0E0;F?[P030000003?aD<0/Z;805T0/Z;800<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]Hn^0;F?[P0E0;F?[P030000002bX/P0/Z;805T0/Z;800<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]Hn^0;F?[P0D0;F?[PP00000E@2bX/P00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002eSjh0]Hn^01@0]Hn^00<0000009nnk`2O_^l01@2O_^l=
000004P0/Z;800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn^0;F?[P0E0;F?
[P030000002O_^l0Wkk_0180Wkk_3@00000j0;:Rb0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d00<000000;F?[P2eSjh05@2eSjh00`000000Wkk_09nnk`0O09nnk``00000;P2bX/P00`000000
]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSjh0]Hn^01@0]Hn^00<000000<o5@`2O_^l0
;02O_^l=00000240/Z;800<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn^0;F?
[P0D0;F?[P040000003?aD<0clE3000000<0]9>d0P2R>Cl=000002H0Wkk_3@00000D0;:Rb0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?[P2eSjh0502eSjh010000000clE30<o5
@`00000B0;BC]0d000009P2O_^l=000000H0/Z;800<000000;BC]02dTk@0/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]Hn^0;F?[P0E0;F?[P040000002eQZ<0clE3000001h0]9>d3@00000W09nnk`L00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?aD<000000200]9>d0P00
000:001Yb@d00000802O_^l00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSjh0
]Hn^01@0]Hn^00@000000<o5@`3?aD<000008@2dTk@2000000h006W900<0000002jdg@0^]=d00P0^
]=d@000001<0Wkk_00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn^0;F?[P0D
0;F?[P040000003?aD<0clE3000002<0]9>d0P00000<001Yb@030000000^]=d0;[CM00X0;[CM5@00
000609nnk`030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F?[P2eSjh0502eSjh0
10000000clE30<o5@`00000U0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900H0L^393000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSjh0]Hn^01D0]Hn^00@00000
0<o5@`3?aD<000009`2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0
clE3000002T0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1b
h<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F?[P2eSjh0502eSjh010000000clE30<o5@`00
000]0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000002l0]9>d
0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;F?[P2eSjh0502eSjh010000000clE30<o5@`00000a0;BC]1L00000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000003`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N02dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000
003?aD<0clE3000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn^
0;F?[P0D0;F?[P040000003?aD<0clE3000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000003d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000003d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000
003?aD<0clE3000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hn^
0;F?[P0D0;F?[P040000003?aD<0clE3000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000003h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000003h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000
003?aD<0clE3000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]Hn^
0;F?[P0D0;F?[P040000003?aD<0clE3000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000003l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000003l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000
003?aD<0clE3000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hn^
0;F?[P0E0;F?[P040000003?aD<0clE3000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE300000400]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE300000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000
003?aD<0clE300000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn^
0;F?[P0E0;F?[P040000003?aD<0clE300000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?aD<000000440]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE300000440]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?
aD<0clE300000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn^0;F?
[P0D0;F?[P040000003?aD<0clE300000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2d
Tk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE300000440]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L`2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?aD<000000480]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0
clE300000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hn^0;F?[P0D
0;F?[P040000003?aD<0clE300000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@0
0`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE300000480]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?aD<0000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3
000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hn^0;F?[P0D0;F?
[P040000003?aD<0clE3000004<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00
0000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE3000004<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000003?aD<00000
04@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hn^0;F?[P0D0;F?[P04
0000003?aD<0clE3000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000
]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0clE30000
04@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hn^0;F?[P0E0;F?[P03
0000003?aD<0000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hn^
0;F?[P0D0;F?[P040000003?aD<0clE3000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L02dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hn^0;F?[P0E0;F?[P030000
003?aD<0000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]Hn^0;F?
[P0E0;F?[P030000003?aD<0000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@0
0`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K`2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hn^0;F?[P0E0;F?[P040000003?aD<0
clE3000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hn^0;F?[P0E
0;F?[P030000003?aD<0000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`00
0000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3
000004L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0E0;F?
[P030000003?aD<0000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
]Hn^0;F?[P0E0;F?[P030000003?aD<0000004P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0D0;F?[P040000003?aD<0clE3000004P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hn^0;F?[P0D0;F?[PL00000
A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002eSjh0]Hn^01D0]Hn^1`00
0002058000X00000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002eSjh0
]Hn^01D0]Hn^0P0000050:eHI`/0000000<0DP000000000000001000000c0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d00<000000;F?[P2eSjh0502eSjh200000140[EQW1P00000d0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<000000;F?[P2eSjh0502eSjh700000140
[EQW00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000
002eSjh0]Hn^01@0]Hn^0P0000050;AiTP`000001@2]F6L00`000000]9>d0;BC]00b0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000]7VB0;Ai
TP0@0;AiTPH00000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002eSjh0
]Hn^01D0]Hn^00<000000;AiTP2dNI805@2dNI800`000000]9>d0;BC]00b0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d00<000000;F?[P2eSjh0502eSjh00`000000]7VB0;AiTP0E0;Ai
TP030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000
]Hn^0;F?[P0D0;F?[PH000004P2dNI800`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d00<000000;F?[P2eSjh05@2eSjh00`000000]HNT0;F7Y0030;F7Y0`00000
1@2dNI800`000000b;lj0;BC]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0
00000;F?[P2eSjh05@2eSjh00`000000]HNT0;F7Y00?0;F7Y0H0000000<0b;lj0;BC]02dTk@0<`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eSjh0]Hn^01@0]Hn^0P00000F
0;F7Y0800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000002eSjh0]Hn^
01@0]Hn^00<000000;F7Y02eQj@05@2eQj@2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@00`000000]Hn^0;F?[P0D0;F?[P030000002eQj@0]HNT01D0]HNT0P00000e0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Y0;BC]0030000002eSjh0]Hn^01D0]Hn^00<000000;F7Y02eQj@0502eQj@00`000000b;lj
0000000e0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2d
Tk@00`000000]Hn^0;F?[P0E0;F?[PH000004@2eQj@00`000000b;lj0;BC]00e0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d1P00000A
0;F?[P8000001@2eT;0<000000D0]HNT0P00000f0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]I:c0;FB/`030;FB
/``000001@2eSjh00`000000]I2`0;F@/00@0;F@/0L00000=P2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
]I:c0;FB/`0?0;FB/`H000005`2eT;02000003H0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000]I:c0;FB/`0D0;FB/`030000
002eT;00]I2`01@0]I2`00<000000<Ro>P000000=P2dTk@00`000000]9>d0;BC]00e0;BC]0<00000
<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002eT[<0]I:c01D0]I:c00<0
00000;F@/02eT;00502eT;03000003H0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00
000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;FB/`2eT[<0502eT[<0
0`000000]I2`0;F@/00E0;F@/00300000038_cX0000003H0]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d00<000000;FB
/`2eT[<0502eT[<00`000000]I2`0;F@/00E0;F@/0800000=`2dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@600000140
]I:c1P00000A0;F@/00300000038_cX0000003L0]9>d00<000000;BC]02dTk@0902dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000]9Vl0;BI_0030;BI_0`00000
1@2eT[<00`000000]9Rk0;BH^`030;BH^``000001@2eT;000`000000b;lj0000000g0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01X0;BC]0030000002dVK`0]9Vl00l0]9Vl1P00000A0;BH^`P00000=`2dTk@00`000000]9>d0;BC
]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@0
0`000000]9Vl0;BI_00E0;BI_0030000002dV;/0]9Rk01@0]9Rk00<000000<Ro>P000000=`2dTk@0
0`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@00`000000]9Vl0;BI_00D0;BI_0030000002dV;/0]9Rk01D0]9Rk00<000000<Ro
>P000000=`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d00<000000;BI_02dVK`0502dVK`00`000000]9Rk0;BH^`0E0;BH^`0300000038_cX0000003L0
]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@600000140]9Vl00<000000;BH^`2dV;/0502dV;/010000000b;lj0<Ro>P00000g0;BC]0d0
0000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0030000002bX<D0/Z3500<0/Z35
300000050;BI_0030000002dV;/0]9Rk01@0]9Rk0`00000]0;BC]1800000J@2dTk@00`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0030000002bX<D0/Z3500l0/Z352`00000A0;BH^`0300000038
_cX000000240]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0IP2dTk@00`000000/Z350;:Pa@0E0;:Pa@030000002bX<H0/Z3600<0/Z3630000005
0;BH^`0300000038_cX0000001H0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]01[
0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06H0]9>d00<000000;:Pa@2bX<D05@2bX<D00`00
0000/Z360;:PaP0?0;:PaPH0000000<0b;lj0000002dTk@02P2dTk@;000000`0]9>d1P00000@0;BC
]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0030000002bX<D0/Z3501@0
/Z350P00000F0;:PaP0300000038_cX0000000/000004@2dTk@6000001H0]9>d00<000000;BC]02d
Tk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01V0;BC]0H000004@2bX<D00`000000/Z36
0;:PaP0>0;:PaPX000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01V0;BC]0030000002_Z=40[jSA00<0[jSA300000050;:Pa@030000002b
X<H0/Z3600@0/Z362P0000070;:PaP0300000038_cX000000180]9>d1@00000Q0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0IP2dTk@00`000000[jSA0:nXd@0?
0:nXd@`00000402bX<H00`000000b;lj0000000?0;BC]0@000009P2dTk@00`000000]9>d0;BC]01T
0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I@2dTk@00`000000[jSA0:nXd@0=0:nXd@D000000`2_Z=460000
0140/Z3600<000000<Ro>P0000002`2dTk@4000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`00
0000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01U0;BC]0030000002_Z=40[jSA00X0[jSA0`0000080:nXd@03
0000002^[=D0[ZcE00<0[ZcE300000050;:PaP0300000038_cX0000000L0]9>d1000000^0;BC]003
0000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@800000180[jSA
00<000000:j/e@2^[=D03`2^[=D6000000030<Ro>P000000]9>d0080]9>d1000000b0;BC]0030000
002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@600000080]9>d00<0
00000:Rfh`2X]^<00`2X]^<<000000D0[jSA00<000000:j/e@2^[=D05@2^[=D00`000000b;lj0000
0003000003H0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0D00000202dTk@00`000000Z;KS0:Rfh`0?0:Rfh`H000005P2^[=D4000003T0]9>d00<00000
0;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000=0;BC]0H000004@2X]^<60000
0140[ZcE00@000000<Ro>P38_cX00000>@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@400000140]9>d00<0000008C8oP24b?h00`24b?h<000000D0Z;KS00<0000009jn
k`2N_^l00`2N_^l<000000D0[ZcE00@000000<Ro>P38_cX000002`2dTk@>00000200]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000006`2dTk@B0000
0140W[k_1P0000000`38_cX000000;BC]00:0;BC]08000002`2FKj<00`000000`Ifd000000020000
01d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]080
0000:P2dTk@;00000140W[k_00<000000<Ro>P0000002`2dTk@00`000000UVnS09I_X`0909I_X`05
00000031WK@0`Ifd0<6M]00000007P2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00_0;BC]0030000001lb?l0O<So00<0O<So2`00000509jnk`04
00000038_cX0b;lj000000X0]9>d4P00000N0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00_0;BC]0030000001lb?l0O<So00h0
O<So1P0000020<Ro>P030000002dTk@0]9>d00P0]9>d00@0000009I_X`00000000000P30WK@00`00
0000]9>d0;BC]0060;BC]0D00000702dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000O<So07c8o`0C07c8o`04
00000038_cX0b;lj000000T0]9>d00@0000009I_X`2FKj<000000P30WK@2000000d0]9>d0`00000I
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@30000
02d0]9>d00<0000007c8o`1lb?l04`1lb?l010000000b;lj0000000000090;BC]0040000002FKj<0
000000000080`9fd0P00000Y0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<00000:P2dTk@00`000000O<So07c8o`0C07c8o`0300000038_cX0000000X0]9>d00<00000
09I_X`0000000`30WK@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000002H0]9>d00<0000007c8o`1lb?l04`1lb?l00`00
0000b;lj000000090;BC]0040000002FKj<0000000000080`9fd0P00000Z0;BC]0030000002dTk@0
]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@500000240]9>d00<0000007c8
o`1lb?l04`1lb?l3000000T0]9>d00@0000009I_X`00000000000P30WK@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@50000
01`0]9>d00<0000007c8o`1lb?l04`1lb?l00`000000b;lj00000002000000L0]9>d00<000000<2M
]00000000`30WK@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooP000000E07c8o`0300000038_cX0000000T0000000<0UVnS0000000000000P30WKCo00000080
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
1`00000=0;BC]0030000001lb?l0O<So01@0O<So3P0000030<2M]0030000002dTk@0]9>d02X0]9>d
00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d200000050;BC]0030000001l
b?l0O<So01@0O<So00<0000009I_X`2FKj<01`2FKj<00`000000`9fd00000003000000030<2M]000
0000]9>d02/0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]0H000005@1lb?l00`000000b;lj09I_X`0709I_X`0300000030WK@0`9fd008000000P30WK@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000001lb?l0O<So01<0O<So00<000000<Ro>P2FKj<01`2FKj<00`000000`9fd0<2M]00?0000
02<0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
0000001lb?l0O<So01<0O<So00<000000<Ro>P2FKj<01P2FKj<00`000000`9fd0<2M]00200000080
`9fd3`00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
001lb?l0O<So01<0O<So00<000000<Ro>P0000002P0000030<2M]0T000001P2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000001l
b?l0O<So01<0O<So00<0000006>oo@1S_od01`1S_od00`000000UVnS000000030<2M]0040000002d
Tk@0]9>d0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000001lb?l0O<So01<0O<So2P0000000`2FKj<000000000
00030<2M]0030000002dTk@0]9>d00/0]9>d300000040;BC]0H000002`2dTk@00`000000]9>d0;BC
]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000007c8o`1lb?l04`1lb?l2
000000L0]9>d00<0000009I_X`0000000`30WK@00`000000]9>d0;BC]00H0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1P00000@07c8
o`8000001`2dTk@00`000000UVnS000000030<2M]0030000002dTk@0]9>d0280]9>d300000140;BC
]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d2`00000507c8o`030000002dTk@0]9>d00D0
]9>d00<0000009I_X`0000001030WK@00`000000]9>d0;BC]00]0;BC]0/00000>02dTk@2000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<000000;BC]02dTk@0102dTk@6000000L0]9>d00<0000009I_X`000000
0`30WK@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000
002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@04@2dTk@010000000UVnS0000
000000030<2M]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d
2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000UVnS000000030<2M]0030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002FKj<0000000<0`9fd00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d
0140]9>d00<0000009I_X`0000003@00000Y0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00A0;BC]0<000002`2FKj<010000000
`Ifd00000000000W0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002FKj<0UVnS00T0UVnS00@000000<6M]031
WK@00000:02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]1000000:02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]9>d0;BC]0090;BC]0@00000
9P2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000
L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V@2dTk@00`000000]9>d0;BC]00>0;BC]0<000008`2dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BC]02dTk@0=02dTk@0
0`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BC
]02dTk@0=@2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V02dTk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d02l0
]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BC]02dTk@0
=P2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U`2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@0
0`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2
000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTk@0]9>d03L0]9>d00<000000;BC
]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BC]02dTk@0
>02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02E0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0
]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv269.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56552 .19819 m .57222 .19865 L .57091 .20602 L p F P
0 g
s
.707 .577 .707 r
.57091 .20602 m .57057 .20791 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56552 .19819 m .57091 .20602 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57017 .20762 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57017 .20762 m .57025 .20729 L p .56552 .19819 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57017 .20762 L .56552 .19819 L F
.697 .635 .783 r
.57222 .19865 m .56552 .19819 L p .56511 .19736 L F P
0 g
s
.697 .635 .783 r
.57631 .17592 m .57222 .19865 L p .56511 .19736 L F P
0 g
s
.697 .635 .783 r
.55376 .17435 m .57631 .17592 L p .57044 .18717 L F P
0 g
s
.697 .635 .783 r
.55695 .18082 m .57044 .18717 L .56511 .19736 L F
.55376 .17435 m .57044 .18717 L .55695 .18082 L F
0 .455 .835 r
.55356 .19981 m .55681 .18161 L p .5237 .16516 L F P
0 g
s
0 .455 .835 r
.55681 .18161 m .55695 .18082 L p .54139 .17349 L F P
0 g
s
0 .455 .835 r
.5237 .16516 m .55681 .18161 L .54139 .17349 L F
.629 .743 .929 r
.57631 .17592 m .54139 .17349 L p .53731 .17134 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56552 .19819 L .56036 .18774 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52214 .16336 L F P
0 g
s
.629 .743 .929 r
.52186 .16321 m .57816 .16603 L .53731 .17134 L F
.51948 .16195 m .53509 .16304 L p .52186 .16321 L F P
0 g
s
.629 .743 .929 r
.53509 .16304 m .57816 .16603 L p .52186 .16321 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.4795 .16374 m .48074 .16438 L .52186 .16321 L F
.52046 .18477 m .52179 .16426 L p .48074 .16438 L F P
0 g
s
.238 .738 .904 r
.52179 .16426 m .52186 .16321 L p .48074 .16438 L F P
0 g
s
0 .455 .835 r
.52186 .16321 m .52046 .18477 L p .52214 .16336 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.703 .609 .749 r
.34598 .15313 m .39225 .15635 L .38752 .18479 L p F P
0 g
s
.703 .609 .749 r
.34133 .18158 m .38752 .18479 L .39225 .15635 L p F P
0 g
s
.703 .609 .749 r
.39225 .15635 m .34598 .15313 L .34133 .18158 L p F P
0 g
s
.694 .644 .795 r
.39225 .15635 m .34598 .15313 L .34947 .12928 L p F P
0 g
s
.694 .644 .795 r
.34947 .12928 m .39591 .13251 L .39225 .15635 L p F P
0 g
s
.694 .644 .795 r
.34598 .15313 m .39225 .15635 L .39591 .13251 L p F P
0 g
s
.81 .761 .246 r
.39591 .13251 m .39225 .15635 L p .38965 .16242 L F P
0 g
s
.629 .743 .929 r
.36714 .15137 m .39058 .153 L p .39057 .15316 L F P
0 g
s
.81 .761 .246 r
.39079 .15092 m .39591 .13251 L .39419 .14073 L F
.39058 .153 m .39419 .14073 L .38965 .16242 L F
.39079 .15092 m .39419 .14073 L .39058 .153 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48074 .16438 L F P
0 g
s
.238 .738 .904 r
.4795 .16374 m .4795 .16438 L .48074 .16438 L F
.4795 .16438 m .47954 .18477 L .48074 .16438 L F
.47818 .16376 m .47954 .18477 L p .4795 .16374 L F P
0 g
s
.707 .579 .71 r
.34133 .18158 m .38752 .18479 L .38224 .21459 L p F P
0 g
s
.707 .579 .71 r
.38752 .18479 m .34133 .18158 L .33606 .21138 L p F P
0 g
s
.703 .609 .749 r
.38752 .18479 m .34133 .18158 L .34598 .15313 L p F P
0 g
s
.697 .635 .783 r
.36276 .1841 m .36574 .16472 L p .38873 .16849 L F P
0 g
s
.697 .635 .783 r
.38873 .16849 m .38653 .18252 L .36276 .1841 L F
.707 .579 .71 r
.33606 .21138 m .38224 .21459 L .38752 .18479 L p F P
0 g
s
.81 .761 .246 r
.38752 .18479 m .38224 .21459 L p .3825 .20826 L F P
0 g
s
.697 .635 .783 r
.38653 .18252 m .38604 .18563 L .36276 .1841 L F
.81 .761 .246 r
.38603 .18572 m .38752 .18479 L .3825 .20826 L F
.38654 .18247 m .38659 .18258 L .38603 .18572 L F
.38659 .18258 m .38752 .18479 L .38603 .18572 L F
.707 .577 .707 r
.36276 .1841 m .38603 .18572 L p .3855 .18872 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44625 .18008 m .44644 .19981 L .44696 .17976 L F
.44311 .18114 m .44317 .18148 L p .44625 .17965 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44625 .18008 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44625 .18008 L .44625 .17965 L F
.697 .635 .783 r
.38603 .18572 m .36276 .1841 L p .38604 .18563 L F P
0 g
s
.697 .635 .783 r
.36574 .16472 m .36626 .16133 L p .38469 .16467 L F P
0 g
s
.81 .761 .246 r
.39225 .15635 m .38752 .18479 L p .38745 .18463 L F P
0 g
s
.697 .635 .783 r
.38469 .16467 m .3892 .16548 L .36574 .16472 L F
.81 .761 .246 r
.3896 .16295 m .39225 .15635 L .38745 .18463 L F
.697 .635 .783 r
.3892 .16548 m .38873 .16849 L .36574 .16472 L F
.81 .761 .246 r
.3897 .16231 m .39225 .15635 L .3896 .16295 L F
.629 .743 .929 r
.47722 .16429 m .47144 .16748 L .38962 .16269 L F
.3897 .16195 m .38962 .16269 L .36626 .16133 L F
.81 .761 .246 r
.38965 .16242 m .3897 .16231 L .3896 .16295 L F
.629 .743 .929 r
.47722 .16429 m .38962 .16269 L .3897 .16195 L F
.36626 .16133 m .36714 .15137 L p .39047 .15411 L F P
0 g
s
.629 .743 .929 r
.39047 .15411 m .3897 .16195 L .36626 .16133 L F
.81 .761 .246 r
.38654 .18247 m .3896 .16295 L .38745 .18463 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16439 L p .46959 .1685 L F P
0 g
s
.502 .908 .835 r
.44625 .17965 m .44874 .18003 L .46959 .1685 L F
.44874 .18003 m .47954 .18477 L .46959 .1685 L F
.697 .635 .783 r
.3892 .16548 m .54139 .17349 L .56511 .19736 L F
.38469 .16467 m .38929 .16493 L .3892 .16548 L F
.38929 .16493 m .54139 .17349 L .3892 .16548 L F
.36626 .16133 m .3896 .16295 L p .38469 .16467 L F P
0 g
s
.697 .635 .783 r
.3896 .16295 m .41312 .16458 L p .38933 .16465 L F P
0 g
s
.697 .635 .783 r
.3896 .16295 m .38933 .16465 L .38469 .16467 L F
.694 .644 .795 r
.39591 .13251 m .34947 .12928 L .34598 .15313 L p F P
0 g
s
.671 .695 .863 r
.39591 .13251 m .34947 .12928 L .35139 .11281 L p F P
0 g
s
.671 .695 .863 r
.35139 .11281 m .39804 .11605 L .39591 .13251 L p F P
0 g
s
.671 .695 .863 r
.34947 .12928 m .39591 .13251 L .39804 .11605 L p F P
0 g
s
.81 .761 .246 r
.39804 .11605 m .39591 .13251 L p .39238 .14519 L F P
0 g
s
.697 .635 .783 r
.41312 .16458 m .54139 .17349 L p .38929 .16493 L F P
0 g
s
.697 .635 .783 r
.38933 .16465 m .38929 .16493 L .38469 .16467 L F
.41312 .16458 m .38929 .16493 L .38933 .16465 L F
.671 .695 .863 r
.39804 .11605 m .35139 .11281 L .34947 .12928 L p F P
0 g
s
.549 .781 .985 r
.39804 .11605 m .35139 .11281 L .35149 .10574 L p F P
0 g
s
.549 .781 .985 r
.35149 .10574 m .39839 .109 L .39804 .11605 L p F P
0 g
s
.549 .781 .985 r
.35139 .11281 m .39804 .11605 L .39839 .109 L p F P
0 g
s
.81 .761 .246 r
.39839 .109 m .39804 .11605 L p .39482 .12963 L F P
0 g
s
.629 .743 .929 r
.57816 .16603 m .57631 .17592 L p .53731 .17134 L F P
0 g
s
.697 .635 .783 r
.54139 .17349 m .55376 .17435 L p .55695 .18082 L F P
0 g
s
0 .455 .835 r
.55695 .18082 m .55726 .17911 L p .5237 .16516 L F P
0 g
s
.629 .743 .929 r
.54139 .17349 m .46959 .1685 L p .53731 .17134 L F P
0 g
s
.629 .743 .929 r
.46959 .1685 m .36626 .16133 L p .47144 .16748 L F P
0 g
s
.502 .908 .835 r
.47822 .16439 m .47818 .16376 L p .46959 .1685 L F P
0 g
s
.629 .743 .929 r
.53731 .17134 m .46959 .1685 L .47144 .16748 L F
.697 .635 .783 r
.3892 .16548 m .56511 .19736 L .38873 .16849 L F
.629 .743 .929 r
.39047 .15411 m .47722 .16429 L .3897 .16195 L F
.697 .635 .783 r
.44421 .1789 m .42796 .18838 L .38604 .18563 L F
.44896 .17835 m .44311 .18114 L .44421 .1789 L F
.44311 .18114 m .42796 .18838 L .44421 .1789 L F
.81 .761 .246 r
.38264 .20478 m .38603 .18572 L .3825 .20826 L F
.709 .547 .667 r
.33606 .21138 m .38224 .21459 L .37701 .24238 L p F P
0 g
s
.709 .547 .667 r
.33076 .23917 m .37701 .24238 L .38224 .21459 L p F P
0 g
s
.709 .547 .667 r
.38224 .21459 m .33606 .21138 L .33076 .23917 L p F P
0 g
s
.707 .579 .71 r
.38224 .21459 m .33606 .21138 L .34133 .18158 L p F P
0 g
s
.709 .547 .667 r
.37701 .24238 m .33076 .23917 L .33606 .21138 L p F P
0 g
s
.823 .771 .262 r
.36714 .15137 m .36626 .16133 L p .35231 .22966 L F P
0 g
s
.823 .771 .262 r
.36502 .15819 m .36714 .15137 L p .35231 .22966 L F P
0 g
s
.708 .505 .613 r
.38858 .15983 m .36502 .15819 L p .38479 .17864 L F P
0 g
s
.823 .771 .262 r
.36626 .16133 m .36276 .1841 L p .35231 .22966 L F P
0 g
s
.823 .771 .262 r
.3607 .17936 m .36502 .15819 L p .35231 .22966 L F P
0 g
s
.708 .505 .613 r
.36502 .15819 m .3607 .17936 L p .38479 .17864 L F P
0 g
s
.707 .577 .707 r
.35796 .21107 m .36276 .1841 L p .3855 .18872 L F P
0 g
s
.707 .577 .707 r
.38123 .21269 m .35796 .21107 L p .3855 .18872 L F P
0 g
s
.81 .761 .246 r
.37883 .22469 m .3825 .20826 L .37701 .24238 L F
.708 .507 .615 r
.35367 .23214 m .35796 .21107 L p .38076 .21502 L F P
0 g
s
.708 .507 .615 r
.37701 .23376 m .35367 .23214 L p .38076 .21502 L F P
0 g
s
.81 .761 .246 r
.38259 .20591 m .3825 .20826 L .37883 .22469 L F
.38224 .21459 m .37784 .23801 L p .3825 .20826 L F P
0 g
s
.81 .761 .246 r
.37784 .23801 m .37701 .24238 L p .3825 .20826 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56095 .22517 L F P
0 g
s
.68 .821 .38 r
.5683 .21134 m .55356 .24845 L .56095 .22517 L F
.56621 .22413 m .55356 .24845 L p .5683 .21134 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56036 .18774 L F P
0 g
s
0 0 .465 r
.56552 .19819 m .57025 .20729 L .56036 .18774 L F
.68 .821 .38 r
.57009 .20798 m .56621 .22413 L p .5683 .21134 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5683 .21134 L .56095 .22517 L F
.707 .577 .707 r
.57057 .20791 m .56742 .22562 L p .56663 .21424 L F P
0 g
s
.707 .577 .707 r
.56552 .19819 m .57025 .20729 L .56663 .21424 L F
.68 .821 .38 r
.5688 .21007 m .57009 .20798 L .5683 .21134 L F
.57025 .20729 m .57009 .20798 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57057 .20791 L .56663 .21424 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.708 .507 .615 r
.43912 .22514 m .53607 .24193 L .45694 .23869 L F
.53607 .24193 m .5328 .24337 L .45694 .23869 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24819 L p .53041 .24441 L F P
0 g
s
.446 .876 .788 r
.55375 .23419 m .55126 .23639 L .53041 .24441 L F
.55126 .23639 m .52046 .26349 L .53041 .24441 L F
.633 .223 .249 r
.47091 .24438 m .5009 .24752 L .47697 .24683 L F
.183 .707 .866 r
.47954 .26349 m .47814 .2473 L p .5205 .2477 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5205 .2477 L F P
0 g
s
.183 .707 .866 r
.52182 .24772 m .52046 .26349 L p .5205 .2477 L F P
0 g
s
0 .411 .788 r
.47786 .24719 m .4763 .24725 L .46745 .24299 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55375 .23419 L F P
0 g
s
.708 .507 .615 r
.55001 .24577 m .53041 .24441 L p .5507 .24447 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44319 .23321 L p .4763 .24725 L F P
0 g
s
0 .411 .788 r
.44319 .23321 m .44305 .23254 L p .45861 .23942 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .44319 .23321 L .45861 .23942 L F
.633 .223 .249 r
.47091 .24438 m .53041 .24441 L .51776 .24928 L F
.45861 .23942 m .53041 .24441 L p .47091 .24438 L F P
0 g
s
.708 .507 .615 r
.53041 .24441 m .44624 .23857 L p .5328 .24337 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44196 .2305 L F P
0 g
s
0 0 .38 r
.44305 .23254 m .44644 .24845 L p .44196 .2305 L F P
0 g
s
.709 .526 .64 r
.28776 .45508 m .33076 .23917 L .37701 .24238 L p F P
0 g
s
.709 .526 .64 r
.335 .45836 m .28776 .45508 L p .30685 .40957 L F P
0 g
s
.709 .526 .64 r
.37701 .24238 m .34399 .41215 L p .30685 .40957 L F P
0 g
s
.709 .526 .64 r
.34399 .41215 m .335 .45836 L p .30685 .40957 L F P
0 g
s
.81 .761 .246 r
.37701 .24238 m .37839 .22894 L p .37374 .25351 L F P
0 g
s
.81 .761 .246 r
.335 .45836 m .37267 .26469 L p .37374 .25351 L F P
0 g
s
.81 .761 .246 r
.37267 .26469 m .37701 .24238 L p .37374 .25351 L F P
0 g
s
.633 .223 .249 r
.35367 .23214 m .37701 .23376 L p .37678 .23455 L F P
0 g
s
.81 .761 .246 r
.36903 .26154 m .335 .45836 L .37374 .25351 L F
.37495 .24093 m .37374 .25351 L .37839 .22894 L F
.36903 .26154 m .37374 .25351 L .37495 .24093 L F
.708 .507 .615 r
.5328 .24337 m .44624 .23857 L .44595 .23801 L F
.43912 .22514 m .45694 .23869 L .44305 .23254 L F
0 .411 .788 r
.44305 .23254 m .44274 .23111 L p .46745 .24299 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .45861 .23942 L .46745 .24299 L F
.45861 .23942 m .44305 .23254 L .46745 .24299 L F
.633 .223 .249 r
.4432 .24149 m .47091 .24438 L .38856 .24088 L F
.4432 .24149 m .38856 .24088 L .3515 .2393 L F
.3515 .2393 m .35367 .23214 L p .4432 .24149 L F P
0 g
s
.633 .223 .249 r
.46491 .24718 m .3515 .2393 L p .47697 .24683 L F P
0 g
s
.633 .223 .249 r
.48607 .24738 m .47814 .2473 L .47697 .24683 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47786 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .2473 m .47954 .26349 L p .47786 .24719 L F P
0 g
s
.633 .223 .249 r
.47814 .2473 m .46491 .24718 L .47697 .24683 L F
0 .411 .788 r
.47813 .24718 m .47814 .2473 L p .47786 .24719 L F P
0 g
s
.633 .223 .249 r
.47091 .24438 m .47697 .24683 L .3515 .2393 L F
.624 .747 .935 r
.3515 .2393 m .37495 .24093 L p .37505 .23986 L F P
0 g
s
.823 .771 .262 r
.35796 .21107 m .35367 .23214 L p .35231 .22966 L F P
0 g
s
.823 .771 .262 r
.35367 .23214 m .3515 .2393 L .35231 .22966 L p F P
0 g
s
.624 .747 .935 r
.35231 .22966 m .3515 .2393 L p .37505 .23986 L F P
0 g
s
.624 .747 .935 r
.37587 .23129 m .35231 .22966 L p .37505 .23986 L F P
0 g
s
.708 .507 .615 r
.35796 .21107 m .38123 .21269 L p .38076 .21502 L F P
0 g
s
.708 .505 .613 r
.3607 .17936 m .38432 .181 L p .38479 .17864 L F P
0 g
s
.823 .771 .262 r
.36276 .1841 m .35796 .21107 L p .35231 .22966 L F P
0 g
s
.823 .771 .262 r
.35231 .22966 m .35583 .20674 L .3607 .17936 L p F P
0 g
s
.707 .577 .707 r
.3607 .17936 m .35583 .20674 L p .37999 .20534 L F P
0 g
s
.81 .761 .246 r
.38192 .1945 m .38259 .20591 L .37883 .22469 L F
.3825 .19123 m .38259 .20591 L .38192 .1945 L F
.707 .577 .707 r
.38432 .181 m .3607 .17936 L p .37999 .20534 L F P
0 g
s
.81 .761 .246 r
.38357 .18206 m .3834 .18619 L .38249 .18897 L F
.3834 .18619 m .38259 .20591 L .3825 .19123 L F
.3834 .18619 m .3825 .19123 L .38249 .18897 L F
.707 .577 .707 r
.3825 .20555 m .40186 .20721 L .38123 .21269 L F
.3855 .18872 m .40186 .20721 L .3825 .20555 L F
.3855 .18872 m .43426 .19861 L .40186 .20721 L F
.42535 .21575 m .38123 .21269 L p .42633 .20071 L F P
0 g
s
.707 .577 .707 r
.43426 .19861 m .42975 .20729 L .42633 .20071 L F
.42975 .20729 m .42535 .21575 L .42633 .20071 L F
.446 .876 .788 r
.55689 .23281 m .55356 .24845 L p .55375 .23419 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43161 .20437 L F P
0 g
s
.76 .881 .465 r
.42983 .20762 m .43379 .22413 L p .43161 .20437 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42983 .20762 L p .43448 .21639 L F P
0 g
s
0 0 .38 r
.44196 .2305 m .44172 .23031 L .43448 .21639 L F
.44172 .23031 m .43379 .22413 L .43448 .21639 L F
.708 .507 .615 r
.42183 .22214 m .56095 .22517 L .5507 .24447 L F
.38076 .21502 m .4244 .21748 L .42183 .22214 L F
.4244 .21748 m .56095 .22517 L .42183 .22214 L F
.76 .881 .465 r
.42923 .20511 m .42983 .20762 L p .43161 .20437 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .4317 .20434 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44311 .18114 L p .43905 .1894 L F P
0 g
s
.76 .881 .465 r
.4317 .20434 m .44317 .18148 L .43905 .1894 L F
.707 .577 .707 r
.42749 .1886 m .43905 .1894 L p .4229 .19068 L F P
0 g
s
.707 .577 .707 r
.43905 .1894 m .43797 .19148 L .4229 .19068 L F
.41434 .19457 m .43609 .19509 L .43426 .19861 L F
.76 .881 .465 r
.4317 .20434 m .43905 .1894 L .43395 .19921 L F
.707 .577 .707 r
.4229 .19068 m .56552 .19819 L .41434 .19457 L F
.697 .635 .783 r
.56552 .19819 m .42749 .1886 L p .56511 .19736 L F P
0 g
s
.697 .635 .783 r
.56511 .19736 m .42749 .1886 L .42783 .18844 L F
.56511 .19736 m .38603 .18572 L .38604 .18563 L F
.502 .908 .835 r
.44625 .17965 m .44625 .18008 L .44696 .17976 L F
.697 .635 .783 r
.44896 .17835 m .56511 .19736 L .42796 .18838 L F
.76 .881 .465 r
.44311 .18114 m .44274 .17911 L p .43395 .19921 L F P
0 g
s
.76 .881 .465 r
.43905 .1894 m .44311 .18114 L .43395 .19921 L F
.707 .577 .707 r
.43426 .19861 m .56552 .19819 L .56742 .22562 L F
.43609 .19509 m .56552 .19819 L .43426 .19861 L F
.43905 .1894 m .56552 .19819 L p .43797 .19148 L F P
0 g
s
.707 .577 .707 r
.56742 .22562 m .43448 .21639 L p .43426 .19861 L F P
0 g
s
0 0 .38 r
.42983 .20762 m .42975 .20729 L p .43448 .21639 L F P
0 g
s
.707 .577 .707 r
.43448 .21639 m .42535 .21575 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4317 .20434 L .43395 .19921 L F
.707 .577 .707 r
.43426 .19861 m .43448 .21639 L .42975 .20729 L F
.708 .507 .615 r
.38123 .21269 m .56095 .22517 L p .38076 .21502 L F P
0 g
s
0 0 .38 r
.44196 .2305 m .43448 .21639 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43448 .21639 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43395 .19921 L .44274 .17911 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.697 .635 .783 r
.54139 .17349 m .55695 .18082 L .56511 .19736 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57222 .19865 m .56742 .22562 L p .56431 .24438 L F P
0 g
s
0 0 0 r
.57631 .17592 m .57222 .19865 L p .56431 .24438 L F P
0 g
s
0 0 0 r
.57816 .16603 m .57631 .17592 L p .56431 .24438 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.629 .743 .929 r
.47722 .16429 m .53731 .17134 L .47144 .16748 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5237 .16516 L F P
0 g
s
.629 .743 .929 r
.47323 .16382 m .52186 .16321 L .53731 .17134 L F
0 .455 .835 r
.52187 .16304 m .52186 .16321 L p .52214 .16336 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.629 .743 .929 r
.51967 .16304 m .52186 .16321 L .47896 .16375 L F
.51967 .16304 m .47896 .16375 L .47323 .16382 L F
.81 .761 .246 r
.39167 .14204 m .39718 .11457 L .39541 .12583 L F
.629 .743 .929 r
.36714 .15137 m .39057 .15316 L .39047 .15411 L F
.625 .204 .224 r
.36714 .15137 m .36502 .15819 L p .3888 .15907 L F P
0 g
s
.625 .204 .224 r
.39058 .153 m .36714 .15137 L p .3888 .15907 L F P
0 g
s
.629 .743 .929 r
.39047 .15411 m .51967 .16304 L .47323 .16382 L F
.39057 .15316 m .51948 .16195 L .52186 .16321 L F
.238 .738 .904 r
.47813 .16304 m .47818 .16376 L p .4795 .16374 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4795 .16374 L F P
0 g
s
.238 .738 .904 r
.52186 .16321 m .52187 .16304 L p .4795 .16374 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.697 .635 .783 r
.44896 .17835 m .38604 .18563 L .38653 .18252 L F
.38873 .16849 m .44896 .17835 L .38653 .18252 L F
.502 .908 .835 r
.44625 .17965 m .46959 .1685 L .47813 .16304 L F
.47818 .16376 m .47813 .16304 L p .46959 .1685 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44625 .17965 L F P
0 g
s
.81 .761 .246 r
.38384 .17596 m .39058 .153 L .38965 .16242 L F
.502 .908 .835 r
.44274 .17911 m .44311 .18114 L p .44625 .17965 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57702 .17292 m .57816 .16603 L p .56431 .24438 L F P
0 g
s
.625 .204 .224 r
.57702 .17292 m .57816 .16603 L p .3888 .15907 L F P
0 g
s
.625 .204 .224 r
.36502 .15819 m .38858 .15983 L p .3888 .15907 L F P
0 g
s
.625 .204 .224 r
.38858 .15983 m .57702 .17292 L p .3888 .15907 L F P
0 g
s
.81 .761 .246 r
.38381 .17603 m .39079 .15092 L .39058 .153 L F
.38381 .17603 m .39058 .153 L .38384 .17596 L F
.38381 .17603 m .39206 .13812 L .39167 .14204 L F
.39206 .13812 m .39718 .11457 L .39167 .14204 L F
.629 .743 .929 r
.39057 .15316 m .51967 .16304 L .39047 .15411 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.5733 .19413 m .57702 .17292 L p .56431 .24438 L F P
0 g
s
0 0 0 r
.56431 .24438 m .56844 .2215 L .5733 .19413 L p F P
0 g
s
.707 .577 .707 r
.56844 .2215 m .5733 .19413 L p .4289 .2025 L F P
0 g
s
.707 .577 .707 r
.35583 .20674 m .37945 .20838 L p .37999 .20534 L F P
0 g
s
.697 .636 .785 r
.35583 .20674 m .35231 .22966 L p .37627 .22875 L F P
0 g
s
.697 .636 .785 r
.37945 .20838 m .35583 .20674 L p .37627 .22875 L F P
0 g
s
.697 .636 .785 r
.35231 .22966 m .37587 .23129 L p .37627 .22875 L F P
0 g
s
.81 .761 .246 r
.38167 .19415 m .36903 .26154 L .37366 .24539 L F
.38167 .19416 m .37366 .24539 L .37701 .23376 L F
.38167 .19415 m .37366 .24539 L .38167 .19416 L F
.37839 .22894 m .37883 .22469 L p .37701 .23376 L F P
0 g
s
.81 .761 .246 r
.37883 .22469 m .38381 .17603 L p .37701 .23376 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44305 .23254 L p .44196 .2305 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55689 .23281 L p .55375 .23419 L F P
0 g
s
.446 .876 .788 r
.55375 .23419 m .53041 .24441 L .52187 .24718 L F
.633 .223 .249 r
.5009 .24752 m .48607 .24738 L .47697 .24683 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47786 .24719 L F P
0 g
s
0 .411 .788 r
.47786 .24719 m .46745 .24299 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55375 .23419 L F P
0 g
s
.708 .507 .615 r
.53607 .24193 m .5507 .24447 L .5328 .24337 L F
.44305 .23254 m .45694 .23869 L .44595 .23801 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44196 .2305 L F P
0 g
s
.708 .507 .615 r
.38076 .21502 m .43912 .22514 L .37701 .23376 L F
.43912 .22514 m .44595 .23801 L .37701 .23376 L F
.56742 .22562 m .56372 .24673 L p .5507 .24447 L F P
0 g
s
.708 .507 .615 r
.56095 .22517 m .56742 .22562 L p .5507 .24447 L F P
0 g
s
0 0 0 r
.56742 .22562 m .56372 .24673 L p .56431 .24438 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.697 .636 .785 r
.56431 .24438 m .56844 .2215 L p .37627 .22875 L F P
0 g
s
.697 .636 .785 r
.37587 .23129 m .56431 .24438 L p .37627 .22875 L F P
0 g
s
.707 .577 .707 r
.37999 .20534 m .4254 .20923 L .4289 .2025 L F
.4254 .20923 m .56844 .2215 L .4289 .2025 L F
.37945 .20838 m .56844 .2215 L p .37999 .20534 L F P
0 g
s
.81 .761 .246 r
.38381 .17603 m .3896 .16295 L .38654 .18247 L F
.38461 .17953 m .38654 .18247 L .38603 .18572 L F
.38483 .17844 m .38654 .18247 L .38461 .17953 L F
.38381 .17603 m .38603 .18572 L .38264 .20478 L F
.707 .577 .707 r
.38603 .18572 m .42749 .1886 L p .3855 .18872 L F P
0 g
s
.707 .577 .707 r
.42749 .1886 m .4229 .19068 L .3855 .18872 L F
.3855 .18872 m .4229 .19068 L .41434 .19457 L F
.697 .635 .783 r
.42749 .1886 m .38603 .18572 L p .42783 .18844 L F P
0 g
s
.707 .577 .707 r
.5733 .19413 m .38432 .181 L p .37999 .20534 L F P
0 g
s
.81 .761 .246 r
.38249 .18897 m .3825 .19123 L .38192 .1945 L F
.38381 .17603 m .38357 .18206 L .38249 .18897 L F
.697 .636 .785 r
.56844 .2215 m .37945 .20838 L p .37627 .22875 L F P
0 g
s
.708 .505 .613 r
.5733 .19413 m .57702 .17292 L p .38479 .17864 L F P
0 g
s
.708 .505 .613 r
.38432 .181 m .5733 .19413 L p .38479 .17864 L F P
0 g
s
.81 .761 .246 r
.38381 .17603 m .37457 .2295 L .38167 .19415 L F
.37457 .2295 m .36903 .26154 L .38167 .19415 L F
.633 .223 .249 r
.37678 .23455 m .45861 .23942 L .47091 .24438 L F
.708 .507 .615 r
.5507 .24447 m .53041 .24441 L .5328 .24337 L F
.633 .223 .249 r
.56372 .24673 m .56252 .25396 L p .51776 .24928 L F P
0 g
s
.446 .876 .788 r
.52178 .24819 m .52182 .24772 L p .53041 .24441 L F P
0 g
s
.633 .223 .249 r
.53041 .24441 m .56372 .24673 L p .51776 .24928 L F P
0 g
s
.446 .876 .788 r
.52182 .24772 m .52187 .24718 L p .53041 .24441 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52182 .24772 L p .5205 .2477 L F P
0 g
s
.633 .223 .249 r
.51431 .25061 m .46491 .24718 L p .51776 .24928 L F P
0 g
s
.633 .223 .249 r
.51776 .24928 m .46491 .24718 L .48607 .24738 L F
.5009 .24752 m .51776 .24928 L .48607 .24738 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5205 .2477 L F P
0 g
s
.183 .707 .866 r
.47814 .2473 m .47813 .24718 L p .5205 .2477 L F P
0 g
s
.633 .223 .249 r
.56252 .25396 m .51431 .25061 L p .51776 .24928 L F P
0 g
s
.708 .507 .615 r
.56372 .24673 m .55001 .24577 L p .5507 .24447 L F P
0 g
s
0 0 0 r
.56372 .24673 m .56252 .25396 L .56431 .24438 L p F P
0 g
s
.624 .747 .935 r
.56252 .25396 m .56431 .24438 L p .37505 .23986 L F P
0 g
s
.624 .747 .935 r
.37495 .24093 m .56252 .25396 L p .37505 .23986 L F P
0 g
s
.633 .223 .249 r
.37701 .23376 m .45861 .23942 L p .37678 .23455 L F P
0 g
s
.708 .507 .615 r
.44624 .23857 m .37701 .23376 L p .44595 .23801 L F P
0 g
s
.624 .747 .935 r
.56431 .24438 m .37587 .23129 L p .37505 .23986 L F P
0 g
s
.81 .761 .246 r
.33808 .42511 m .335 .45836 L p .38381 .17603 L F P
0 g
s
.646 .728 .908 r
.34643 .39006 m .39387 .39336 L p .38 .41465 L F P
0 g
s
.646 .728 .908 r
.33631 .48173 m .34399 .41215 L p .38 .41465 L F P
0 g
s
.646 .728 .908 r
.34399 .41215 m .34643 .39006 L p .38 .41465 L F P
0 g
s
.81 .761 .246 r
.39371 .13431 m .39541 .12583 L .39482 .12963 L F
.38381 .17603 m .39541 .12583 L .39371 .13431 L F
.39718 .11457 m .39839 .109 L .39482 .12963 L F
.38381 .17603 m .39482 .12963 L .39238 .14519 L F
.39482 .12963 m .39804 .11605 L .39238 .14519 L F
.38658 .16978 m .38965 .16242 L .3896 .16295 L F
.38381 .17603 m .38665 .16941 L .38658 .16978 L F
.38665 .16941 m .38965 .16242 L .38658 .16978 L F
.708 .505 .613 r
.57702 .17292 m .38858 .15983 L p .38479 .17864 L F P
0 g
s
.81 .761 .246 r
.38381 .17603 m .38483 .17844 L .38461 .17953 L F
.629 .743 .929 r
.39058 .153 m .51948 .16195 L p .39057 .15316 L F P
0 g
s
.625 .204 .224 r
.57816 .16603 m .39058 .153 L p .3888 .15907 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.62235 .53278 m
.64266 .53477 L
s
.581 .427 .637 r
.36449 .50511 m .36045 .51621 L .36354 .51622 L p F P
0 g
s
.708 .564 .69 r
.3663 .50839 m .36659 .50756 L .37772 .51077 L F
.581 .427 .637 r
.36575 .50994 m .36449 .50511 L .36354 .51622 L F
.36672 .50719 m .3659 .50642 L .36575 .50994 L F
.3659 .50642 m .36449 .50511 L .36575 .50994 L F
.709 .535 .651 r
.37666 .51639 m .36551 .51561 L p .36557 .5142 L F P
0 g
s
.708 .564 .69 r
.37846 .50665 m .37772 .51077 L p .36659 .50756 L F P
0 g
s
.379 .747 .991 r
.36449 .50511 m .36745 .50512 L p .36625 .50495 L F P
0 g
s
.708 .564 .69 r
.36745 .50512 m .37846 .50665 L .36659 .50756 L F
.37772 .51077 m .36575 .50994 L p .3663 .50839 L F P
0 g
s
.581 .427 .637 r
.3672 .50583 m .36449 .50511 L .36672 .50719 L F
.708 .564 .69 r
.37772 .51077 m .37883 .50464 L p .36736 .50537 L F P
0 g
s
.581 .427 .637 r
.36745 .50512 m .36449 .50511 L p .3672 .50583 L F P
0 g
s
.75 .613 .706 r
.36449 .50511 m .36045 .51621 L .35271 .51471 L p F P
0 g
s
.709 .535 .651 r
.33099 .51321 m .33207 .5076 L p .35186 .5115 L F P
0 g
s
.75 .613 .706 r
.35271 .51471 m .34869 .51392 L p .35489 .50919 L F P
0 g
s
.75 .613 .706 r
.35489 .50919 m .36449 .50511 L .35271 .51471 L F
.708 .564 .69 r
.36575 .50994 m .37772 .51077 L p .36736 .50537 L F P
0 g
s
.709 .535 .651 r
.37772 .51077 m .37666 .51639 L p .36557 .5142 L F P
0 g
s
.709 .535 .651 r
.36575 .50994 m .37772 .51077 L p .36557 .5142 L F P
0 g
s
.581 .427 .637 r
.36354 .51622 m .36549 .51622 L p .36551 .51561 L F P
0 g
s
.581 .427 .637 r
.36551 .51561 m .36575 .50994 L .36463 .5131 L F
.36551 .51561 m .36463 .5131 L .36354 .51622 L F
.707 .495 .599 r
.37666 .51639 m .37575 .52102 L p .36686 .51947 L F P
0 g
s
.707 .495 .599 r
.36551 .51561 m .37666 .51639 L p .37378 .5173 L F P
0 g
s
.707 .495 .599 r
.36573 .51622 m .37378 .5173 L .36686 .51947 L F
.36551 .51561 m .37378 .5173 L .36573 .51622 L F
.709 .535 .651 r
.37666 .51639 m .37772 .51077 L p .36569 .5114 L F P
0 g
s
.709 .535 .651 r
.36569 .5114 m .35099 .51217 L .36551 .51561 L F
.35099 .51217 m .34004 .51274 L .34893 .51374 L F
.35099 .51217 m .34893 .51374 L .36551 .51561 L F
.33207 .5076 m .36575 .50994 L p .36557 .5142 L F P
0 g
s
.709 .535 .651 r
.35186 .5115 m .34895 .51373 L .33099 .51321 L F
.708 .564 .69 r
.33207 .5076 m .35489 .50919 L p .35612 .50608 L F P
0 g
s
.708 .564 .69 r
.33207 .5076 m .33318 .50147 L p .35605 .50625 L F P
0 g
s
.75 .613 .706 r
.35707 .50367 m .36109 .50445 L p .35554 .50754 L F P
0 g
s
.75 .613 .706 r
.36109 .50445 m .36449 .50511 L p .35489 .50919 L F P
0 g
s
.708 .564 .69 r
.35605 .50625 m .35531 .50813 L .33207 .5076 L F
.35489 .50919 m .33207 .5076 L p .35531 .50813 L F P
0 g
s
.709 .535 .651 r
.37772 .51077 m .33207 .5076 L .33099 .51321 L p F P
0 g
s
.75 .613 .706 r
.34528 .51326 m .35554 .50754 L .35489 .50919 L F
.35554 .50754 m .36109 .50445 L .35489 .50919 L F
.708 .564 .69 r
.36575 .50994 m .35489 .50919 L p .3663 .50839 L F P
0 g
s
.708 .564 .69 r
.3663 .50839 m .35489 .50919 L .35531 .50813 L F
.35605 .50625 m .3663 .50839 L .35531 .50813 L F
.34937 .50259 m .37883 .50464 L .37846 .50665 L p F P
0 g
s
.379 .747 .991 r
.35707 .50367 m .36449 .50511 L p .36625 .50495 L F P
0 g
s
.708 .564 .69 r
.33318 .50147 m .33207 .5076 L p .36865 .50528 L F P
0 g
s
.708 .564 .69 r
.37883 .50464 m .34937 .50259 L p .36865 .50528 L F P
0 g
s
.708 .564 .69 r
.34937 .50259 m .33318 .50147 L p .36865 .50528 L F P
0 g
s
.706 .59 .723 r
.37883 .50464 m .33318 .50147 L .33425 .49533 L p F P
0 g
s
.706 .59 .723 r
.33425 .49533 m .3799 .4985 L .37883 .50464 L p F P
0 g
s
.706 .59 .723 r
.33318 .50147 m .37883 .50464 L .3799 .4985 L p F P
0 g
s
.379 .747 .991 r
.34933 .50216 m .35707 .50367 L p .37853 .50379 L F P
0 g
s
.379 .747 .991 r
.37853 .50379 m .35707 .50367 L .36625 .50495 L F
.706 .59 .723 r
.3799 .4985 m .33425 .49533 L .33318 .50147 L p F P
0 g
s
.701 .616 .758 r
.3799 .4985 m .33425 .49533 L .33518 .4897 L p F P
0 g
s
.701 .616 .758 r
.33518 .4897 m .38085 .49287 L .3799 .4985 L p F P
0 g
s
.701 .616 .758 r
.33425 .49533 m .3799 .4985 L .38085 .49287 L p F P
0 g
s
.781 .738 .213 r
.37883 .50464 m .37846 .50665 L p .38034 .49516 L F P
0 g
s
.781 .738 .213 r
.38034 .49516 m .37846 .50665 L .37847 .50628 L F
.38071 .49316 m .37883 .50464 L .38034 .49516 L F
.701 .616 .758 r
.38085 .49287 m .33518 .4897 L .33425 .49533 L p F P
0 g
s
.693 .647 .8 r
.38085 .49287 m .33518 .4897 L .33588 .48503 L p F P
0 g
s
.693 .647 .8 r
.33588 .48503 m .38159 .48821 L .38085 .49287 L p F P
0 g
s
.693 .647 .8 r
.33518 .4897 m .38085 .49287 L .38159 .48821 L p F P
0 g
s
.693 .647 .8 r
.38159 .48821 m .33588 .48503 L .33518 .4897 L p F P
0 g
s
.672 .694 .862 r
.38159 .48821 m .33588 .48503 L .33631 .48173 L p F P
0 g
s
.672 .694 .862 r
.33631 .48173 m .38206 .48491 L .38159 .48821 L p F P
0 g
s
.672 .694 .862 r
.33588 .48503 m .38159 .48821 L .38206 .48491 L p F P
0 g
s
.781 .738 .213 r
.3799 .4985 m .37883 .50464 L p .38206 .48491 L F P
0 g
s
.781 .738 .213 r
.37772 .51077 m .37666 .51639 L p .37983 .49793 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .38034 .49516 L .37983 .49793 L F
.38034 .49516 m .37772 .51077 L .37983 .49793 L F
.709 .535 .651 r
.36551 .51561 m .37666 .51639 L p .36569 .5114 L F P
0 g
s
.581 .427 .637 r
.37785 .50866 m .36745 .50512 L .3672 .50583 L F
.707 .495 .599 r
.33004 .51784 m .37575 .52102 L .37666 .51639 L p F P
0 g
s
.581 .427 .637 r
.36571 .51618 m .36551 .51561 L .36549 .51622 L F
.707 .495 .599 r
.37666 .51639 m .36551 .51561 L p .3659 .51672 L F P
0 g
s
.581 .427 .637 r
.36549 .51622 m .37644 .51625 L p .37379 .51469 L F P
0 g
s
.375 .746 .99 r
.34913 .51401 m .36045 .51621 L .36549 .51622 L p F P
0 g
s
.375 .746 .99 r
.36549 .51622 m .36573 .51622 L p .35641 .51498 L F P
0 g
s
.375 .746 .99 r
.34913 .51401 m .36549 .51622 L .35641 .51498 L F
.709 .535 .651 r
.36551 .51561 m .35641 .51498 L p .36557 .5142 L F P
0 g
s
.375 .746 .99 r
.34869 .51392 m .34913 .51401 L p .34938 .51402 L F P
0 g
s
.709 .535 .651 r
.36557 .5142 m .35641 .51498 L .34679 .51367 L F
.707 .495 .599 r
.36551 .51561 m .33099 .51321 L p .3659 .51672 L F P
0 g
s
.581 .427 .637 r
.37379 .51469 m .36557 .51428 L .36551 .51561 L F
.37379 .51469 m .36551 .51561 L .36571 .51618 L F
.781 .738 .213 r
.37666 .51639 m .37641 .51765 L p .37963 .49897 L F P
0 g
s
.709 .535 .651 r
.35641 .51498 m .36551 .51561 L p .34004 .51274 L F P
0 g
s
.707 .495 .599 r
.33099 .51321 m .36551 .51561 L p .36686 .51947 L F P
0 g
s
.375 .746 .99 r
.36573 .51622 m .37644 .51625 L p .34913 .51401 L F P
0 g
s
.781 .738 .213 r
.37983 .49793 m .37666 .51639 L .37963 .49897 L F
.38206 .48491 m .37641 .51765 L .37642 .51716 L F
.581 .427 .637 r
.37785 .50866 m .3672 .50583 L .37644 .51625 L F
.781 .738 .213 r
.37846 .50665 m .37772 .51077 L p .37847 .50628 L F P
0 g
s
.581 .427 .637 r
.37795 .50811 m .36745 .50512 L .37785 .50866 L F
.3785 .50513 m .36745 .50512 L p .37795 .50811 L F P
0 g
s
.707 .495 .599 r
.37575 .52102 m .33004 .51784 L .33099 .51321 L p F P
0 g
s
.696 .422 .504 r
.33004 .51784 m .37575 .52102 L .37506 .52428 L p F P
0 g
s
.696 .422 .504 r
.32931 .5211 m .37506 .52428 L .37575 .52102 L p F P
0 g
s
.696 .422 .504 r
.37575 .52102 m .33004 .51784 L .32931 .5211 L p F P
0 g
s
.781 .738 .213 r
.37575 .52102 m .37506 .52428 L p .37644 .51652 L F P
0 g
s
.379 .747 .991 r
.37853 .50379 m .36625 .50495 L .3785 .50513 L F
.36745 .50512 m .3785 .50513 L p .36625 .50495 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .37642 .51716 L .37644 .51652 L F
.37642 .51716 m .37575 .52102 L .37644 .51652 L F
.581 .427 .637 r
.37644 .51625 m .36672 .50719 L .36575 .50994 L F
.3672 .50583 m .36672 .50719 L .37644 .51625 L F
.375 .746 .99 r
.34869 .51392 m .34938 .51402 L .37647 .51512 L F
.34913 .51401 m .37644 .51625 L .37647 .51512 L F
.696 .422 .504 r
.37506 .52428 m .32931 .5211 L .33004 .51784 L p F P
0 g
s
.631 .218 .242 r
.32931 .5211 m .37506 .52428 L .37464 .52589 L p F P
0 g
s
.631 .218 .242 r
.32884 .52271 m .37464 .52589 L .37506 .52428 L p F P
0 g
s
.631 .218 .242 r
.37506 .52428 m .32931 .5211 L .32884 .52271 L p F P
0 g
s
.781 .738 .213 r
.37506 .52428 m .37464 .52589 L p .37645 .5159 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .37644 .51652 L .37645 .5159 L F
.37644 .51652 m .37506 .52428 L .37645 .5159 L F
.581 .427 .637 r
.37666 .51509 m .40681 .51634 L p .37785 .50866 L F P
0 g
s
.781 .738 .213 r
.37464 .52589 m .37454 .52571 L .38206 .48491 L p F P
0 g
s
.581 .427 .637 r
.37379 .51469 m .36575 .50994 L .36557 .51428 L F
.709 .535 .651 r
.35186 .5115 m .36557 .5142 L .34895 .51373 L F
.75 .613 .706 r
.34869 .51392 m .34528 .51326 L p .35489 .50919 L F P
0 g
s
.375 .746 .99 r
.3765 .51334 m .34528 .51326 L p .37647 .51482 L F P
0 g
s
.375 .746 .99 r
.34869 .51392 m .37647 .51512 L .37647 .51508 L F
.34528 .51326 m .34869 .51392 L p .37647 .51508 L F P
0 g
s
.375 .746 .99 r
.34528 .51326 m .37647 .51508 L .37647 .51482 L F
.379 .747 .991 r
.37857 .50217 m .34933 .50216 L p .37853 .50379 L F P
0 g
s
.781 .738 .213 r
.37454 .52571 m .38206 .48491 L p .38174 .48499 L F P
0 g
s
.708 .564 .69 r
.34937 .50259 m .36745 .50512 L .36659 .50756 L F
.33318 .50147 m .34937 .50259 L p .36659 .50756 L F P
0 g
s
.708 .564 .69 r
.33318 .50147 m .36659 .50756 L .3663 .50839 L F
.75 .613 .706 r
.34528 .51326 m .34933 .50216 L .35707 .50367 L p F P
0 g
s
.75 .613 .706 r
.34528 .51326 m .35707 .50367 L .35554 .50754 L F
.708 .564 .69 r
.36736 .50537 m .35612 .50608 L .36575 .50994 L F
.35489 .50919 m .36575 .50994 L p .35612 .50608 L F P
0 g
s
.58 .426 .637 r
.34933 .50216 m .34528 .51326 L p .37784 .50609 L F P
0 g
s
.58 .426 .637 r
.37857 .50217 m .34933 .50216 L p .37784 .50609 L F P
0 g
s
.781 .738 .213 r
.37467 .52323 m .37454 .52571 L .38174 .48499 L F
.581 .427 .637 r
.40681 .51634 m .37795 .50811 L .37785 .50866 L F
.40681 .51634 m .41087 .50516 L .3785 .50513 L p F P
0 g
s
.581 .427 .637 r
.40681 .51634 m .3785 .50513 L .37795 .50811 L F
.379 .747 .991 r
.39563 .50218 m .37853 .50379 L .39299 .5044 L F
.751 .613 .706 r
.41275 .48206 m .40514 .48056 L .39701 .50292 L p F P
0 g
s
.379 .747 .991 r
.40463 .50441 m .39299 .5044 L .40779 .50503 L F
.751 .613 .706 r
.40159 .50382 m .41275 .48206 L .39701 .50292 L F
.58 .427 .637 r
.40463 .50441 m .41275 .48206 L p .40658 .50441 L F P
0 g
s
.379 .747 .991 r
.41087 .50516 m .40706 .50441 L p .40463 .50441 L F P
0 g
s
.379 .747 .991 r
.40463 .50441 m .40779 .50503 L .41087 .50516 L F
.3785 .50513 m .40844 .50516 L p .39299 .5044 L F P
0 g
s
.379 .747 .991 r
.39299 .5044 m .40844 .50516 L .40779 .50503 L F
.751 .613 .706 r
.40463 .50441 m .41275 .48206 L p .40159 .50382 L F P
0 g
s
.751 .613 .706 r
.41087 .50516 m .40681 .51634 L .403 .5156 L p F P
0 g
s
.751 .613 .706 r
.40605 .50721 m .41087 .50516 L .403 .5156 L F
.58 .427 .637 r
.40503 .51001 m .40543 .51561 L .40348 .5156 L F
.41275 .48206 m .40909 .49882 L .40503 .51001 L F
.379 .747 .991 r
.40706 .50441 m .39944 .50292 L p .39299 .5044 L F P
0 g
s
.58 .426 .637 r
.4008 .49919 m .39831 .50292 L .40514 .48056 L F
.39944 .50292 m .39831 .50292 L .4008 .49919 L F
.379 .747 .991 r
.39536 .50292 m .39563 .50218 L p .39475 .50292 L F P
0 g
s
.379 .747 .991 r
.39475 .50292 m .39299 .5044 L .39944 .50292 L F
.751 .613 .706 r
.40057 .51559 m .40463 .50441 L p .39803 .5151 L F P
0 g
s
.375 .746 .99 r
.38686 .5141 m .39922 .51559 L .39648 .5148 L F
.38407 .51409 m .39922 .51559 L .38686 .5141 L F
.38913 .51337 m .3765 .51334 L p .38686 .5141 L F P
0 g
s
.375 .746 .99 r
.38686 .5141 m .39648 .5148 L .39295 .51411 L F
.38686 .5141 m .39295 .51411 L .38913 .51337 L F
.751 .613 .706 r
.396 .5147 m .40463 .50441 L .40159 .50382 L F
.39803 .5151 m .40463 .50441 L .396 .5147 L F
.379 .747 .991 r
.40844 .50516 m .41087 .50516 L p .40779 .50503 L F P
0 g
s
.751 .613 .706 r
.39701 .50292 m .39295 .51411 L p .40159 .50382 L F P
0 g
s
.375 .746 .99 r
.37647 .51482 m .39134 .51557 L .3765 .51334 L F
.39134 .51557 m .40359 .51618 L .39793 .51559 L F
.39134 .51557 m .39793 .51559 L .3765 .51334 L F
.40359 .51618 m .40193 .51586 L .39922 .51559 L F
.39793 .51559 m .39922 .51559 L .3765 .51334 L F
.40359 .51618 m .39922 .51559 L .39793 .51559 L F
.58 .427 .637 r
.40658 .50441 m .40503 .51001 L .40463 .50441 L F
.40503 .51001 m .40368 .51374 L .40463 .50441 L F
.40348 .5156 m .40219 .5156 L .40463 .50441 L F
.40057 .51559 m .40463 .50441 L p .40219 .5156 L F P
0 g
s
.751 .613 .706 r
.396 .5147 m .40159 .50382 L .39295 .51411 L F
.39944 .50292 m .40706 .50441 L p .39639 .51132 L F P
0 g
s
.751 .613 .706 r
.40706 .50441 m .41087 .50516 L p .40605 .50721 L F P
0 g
s
.751 .613 .706 r
.39639 .51132 m .40706 .50441 L .40605 .50721 L F
.58 .427 .637 r
.40503 .51001 m .40348 .5156 L .40368 .51374 L F
.375 .746 .99 r
.40359 .51618 m .40681 .51634 L .40193 .51586 L F
.40681 .51634 m .403 .5156 L p .39922 .51559 L F P
0 g
s
.581 .427 .637 r
.40681 .51634 m .37665 .51512 L .37644 .51625 L F
.375 .746 .99 r
.37647 .51508 m .37647 .51512 L .40681 .51634 L F
.37644 .51625 m .40681 .51634 L p .37647 .51512 L F P
0 g
s
.375 .746 .99 r
.37647 .51482 m .37647 .51508 L .40681 .51634 L F
.58 .427 .637 r
.40348 .5156 m .39729 .53801 L .40219 .5156 L F
.39729 .53801 m .39244 .53798 L .40057 .51559 L p F P
0 g
s
.58 .427 .637 r
.40219 .5156 m .39729 .53801 L .40057 .51559 L F
.751 .613 .706 r
.39295 .51411 m .38481 .53651 L p .396 .5147 L F P
0 g
s
.58 .426 .637 r
.39741 .50852 m .39537 .51412 L .39489 .51412 L F
.751 .613 .706 r
.403 .5156 m .39537 .51412 L p .40605 .50721 L F P
0 g
s
.58 .426 .637 r
.39944 .50292 m .39489 .51412 L .39831 .50292 L F
.39993 .50292 m .39741 .50852 L .39944 .50292 L F
.39741 .50852 m .39489 .51412 L .39944 .50292 L F
.39295 .51411 m .40514 .48056 L p .39489 .51412 L F P
0 g
s
.751 .613 .706 r
.39537 .51412 m .39156 .51337 L p .39639 .51132 L F P
0 g
s
.751 .613 .706 r
.39639 .51132 m .40605 .50721 L .39537 .51412 L F
.375 .746 .99 r
.403 .5156 m .39156 .51337 L p .39648 .5148 L F P
0 g
s
.375 .746 .99 r
.39922 .51559 m .40057 .51559 L .39648 .5148 L F
.40057 .51559 m .403 .5156 L .39648 .5148 L F
.751 .613 .706 r
.38481 .53651 m .39803 .5151 L .396 .5147 L F
.38481 .53651 m .39244 .53798 L .40057 .51559 L p F P
0 g
s
.751 .613 .706 r
.38481 .53651 m .40057 .51559 L .39803 .5151 L F
.58 .427 .637 r
.40543 .51561 m .39729 .53801 L p .40348 .5156 L F P
0 g
s
.366 .745 .989 r
.38825 .53372 m .39588 .53519 L p .39754 .53506 L F P
0 g
s
.58 .427 .637 r
.40909 .49882 m .40543 .51561 L .40503 .51001 L F
.41275 .48206 m .41761 .48205 L .40949 .50442 L p F P
0 g
s
.58 .427 .637 r
.40949 .50442 m .40543 .51561 L p .40787 .50441 L F P
0 g
s
.58 .427 .637 r
.41275 .48206 m .40949 .50442 L .40787 .50441 L F
.4162 .47926 m .41417 .48485 L .43857 .48478 L p F P
0 g
s
.388 .749 .992 r
.41275 .48206 m .40514 .48056 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.4162 .47926 m .41518 .48206 L p .41138 .48131 L F P
0 g
s
.388 .749 .992 r
.41761 .48205 m .41518 .48206 L p .41138 .48131 L F P
0 g
s
.388 .749 .992 r
.41518 .48206 m .41275 .48206 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.41417 .48485 m .40655 .48335 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.41518 .48206 m .41417 .48485 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.40859 .47776 m .4162 .47926 L p .41138 .48131 L F P
0 g
s
.388 .749 .992 r
.40514 .48056 m .40757 .48056 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.40655 .48335 m .40757 .48056 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.40757 .48056 m .40859 .47776 L p .41138 .48131 L F P
0 g
s
.388 .749 .992 r
.41 .48055 m .41761 .48205 L p .41138 .48131 L F P
0 g
s
.388 .749 .992 r
.40757 .48056 m .41 .48055 L p .41138 .48131 L F P
0 g
s
.751 .613 .706 r
.41761 .48205 m .41 .48055 L p .40936 .48342 L F P
0 g
s
.387 .749 .992 r
.40655 .48335 m .41417 .48485 L .4166 .48484 L p F P
0 g
s
.387 .749 .992 r
.40655 .48335 m .4166 .48484 L .40974 .48349 L F
.751 .613 .706 r
.40936 .48342 m .41658 .48484 L .41761 .48205 L F
.4166 .48484 m .41761 .48205 L p .41658 .48484 L F P
0 g
s
.387 .749 .992 r
.40898 .48334 m .40655 .48335 L p .40974 .48349 L F P
0 g
s
.366 .745 .989 r
.39067 .53373 m .38825 .53372 L p .39754 .53506 L F P
0 g
s
.377 .747 .991 r
.40052 .50838 m .40243 .50875 L p .40466 .50872 L F P
0 g
s
.377 .747 .991 r
.40295 .50838 m .40052 .50838 L p .40466 .50872 L F P
0 g
s
.58 .427 .637 r
.40243 .50875 m .40192 .51015 L .40435 .51015 L p F P
0 g
s
.58 .427 .637 r
.4048 .50889 m .40243 .50875 L .40435 .51015 L F
.751 .613 .706 r
.40243 .50875 m .40192 .51015 L .40001 .50978 L p F P
0 g
s
.377 .747 .991 r
.40001 .50978 m .40192 .51015 L .40435 .51015 L p F P
0 g
s
.751 .613 .706 r
.4072 .51071 m .40771 .50931 L p .40718 .51071 L F P
0 g
s
.751 .613 .706 r
.40701 .51067 m .40771 .50931 L .40753 .50927 L F
.39793 .53514 m .40718 .51071 L .40701 .51067 L F
.40718 .51071 m .40771 .50931 L .40701 .51067 L F
.40771 .50931 m .4166 .48484 L p .40753 .50927 L F P
0 g
s
.751 .613 .706 r
.39793 .53514 m .4166 .48484 L .41658 .48484 L F
.41374 .48428 m .39793 .53514 L .41658 .48484 L F
.58 .427 .637 r
.40485 .50875 m .40243 .50875 L p .4048 .50889 L F P
0 g
s
.377 .747 .991 r
.40001 .50978 m .40435 .51015 L .40263 .50982 L F
.40243 .50875 m .40485 .50875 L p .40466 .50872 L F P
0 g
s
.751 .613 .706 r
.40001 .50978 m .40052 .50838 L .40243 .50875 L p F P
0 g
s
.58 .426 .637 r
.40052 .50838 m .40001 .50978 L p .40249 .50964 L F P
0 g
s
.751 .613 .706 r
.41184 .48391 m .40206 .51645 L .41374 .48428 L F
.40524 .50208 m .40206 .51645 L .41184 .48391 L F
.40206 .51645 m .39793 .53514 L .41374 .48428 L F
.58 .427 .637 r
.42629 .51019 m .4268 .50879 L .40485 .50875 L p F P
0 g
s
.58 .427 .637 r
.42629 .51019 m .40485 .50875 L .4048 .50889 L F
.377 .747 .991 r
.4268 .50879 m .42489 .50841 L p .40466 .50872 L F P
0 g
s
.377 .747 .991 r
.40485 .50875 m .4268 .50879 L p .40466 .50872 L F P
0 g
s
.365 .744 .989 r
.39244 .53798 m .38481 .53651 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.39385 .5408 m .38621 .53932 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.39588 .53519 m .39486 .53799 L p .39105 .53726 L F P
0 g
s
.365 .744 .989 r
.39486 .53799 m .39244 .53798 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.39486 .53799 m .39385 .5408 L p .39105 .53726 L F P
0 g
s
.58 .427 .637 r
.39588 .53519 m .39385 .5408 L .4182 .54097 L p F P
0 g
s
.365 .744 .989 r
.39729 .53801 m .39486 .53799 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.38825 .53372 m .39588 .53519 L p .39105 .53726 L F P
0 g
s
.365 .744 .989 r
.38481 .53651 m .38723 .53652 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.38621 .53932 m .38723 .53652 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.38723 .53652 m .38825 .53372 L p .39105 .53726 L F P
0 g
s
.365 .744 .989 r
.38965 .53654 m .39729 .53801 L p .39105 .53726 L F P
0 g
s
.365 .744 .989 r
.38723 .53652 m .38965 .53654 L p .39105 .53726 L F P
0 g
s
.751 .613 .706 r
.40524 .50208 m .39443 .53746 L .40206 .51645 L F
.58 .426 .637 r
.40295 .50838 m .40052 .50838 L p .40249 .50964 L F P
0 g
s
.377 .747 .991 r
.40244 .50978 m .40001 .50978 L p .40263 .50982 L F P
0 g
s
.751 .613 .706 r
.40066 .51468 m .39443 .53746 L .40524 .50208 L F
.58 .427 .637 r
.40435 .51015 m .42629 .51019 L p .4048 .50889 L F P
0 g
s
.58 .426 .637 r
.42438 .50982 m .42489 .50841 L p .40249 .50964 L F P
0 g
s
.58 .426 .637 r
.40001 .50978 m .40244 .50978 L p .40249 .50964 L F P
0 g
s
.58 .426 .637 r
.40244 .50978 m .42438 .50982 L p .40249 .50964 L F P
0 g
s
.751 .613 .706 r
.38965 .53654 m .39252 .53709 L p .40241 .50828 L F P
0 g
s
.751 .613 .706 r
.39252 .53709 m .39443 .53746 L p .40066 .51468 L F P
0 g
s
.751 .613 .706 r
.40241 .50828 m .39252 .53709 L .40066 .51468 L F
.41 .48055 m .40066 .51468 L .40524 .50208 L F
.377 .747 .991 r
.42489 .50841 m .40295 .50838 L p .40466 .50872 L F P
0 g
s
.58 .426 .637 r
.42489 .50841 m .40295 .50838 L p .40249 .50964 L F P
0 g
s
.751 .613 .706 r
.40936 .48342 m .40524 .50208 L .41184 .48391 L F
.377 .747 .991 r
.42629 .51019 m .42438 .50982 L .41999 .50981 L p F P
0 g
s
.377 .747 .991 r
.41999 .50981 m .40244 .50978 L p .42629 .51019 L F P
0 g
s
.377 .747 .991 r
.40263 .50982 m .42629 .51019 L .40244 .50978 L F
.40435 .51015 m .42629 .51019 L p .40263 .50982 L F P
0 g
s
.751 .613 .706 r
.39831 .53521 m .4072 .51071 L p .39793 .53514 L F P
0 g
s
.751 .613 .706 r
.39793 .53514 m .4072 .51071 L .40718 .51071 L F
.41 .48055 m .40009 .50782 L p .40241 .50828 L F P
0 g
s
.751 .613 .706 r
.40009 .50782 m .38965 .53654 L p .40241 .50828 L F P
0 g
s
.58 .427 .637 r
.4182 .54097 m .42024 .53535 L .39588 .53519 L p F P
0 g
s
.751 .613 .706 r
.40206 .51645 m .39544 .53466 L .39793 .53514 L F
.366 .745 .989 r
.42024 .53535 m .41259 .53387 L p .39754 .53506 L F P
0 g
s
.366 .745 .989 r
.39588 .53519 m .39831 .53521 L p .39754 .53506 L F P
0 g
s
.366 .745 .989 r
.39831 .53521 m .42024 .53535 L p .39754 .53506 L F P
0 g
s
.751 .613 .706 r
.39443 .53746 m .39729 .53801 L p .39793 .53514 L F P
0 g
s
.751 .613 .706 r
.39544 .53466 m .39443 .53746 L .39793 .53514 L F
.387 .749 .992 r
.43857 .48478 m .43094 .48328 L .40898 .48334 L p F P
0 g
s
.387 .749 .992 r
.40974 .48349 m .43857 .48478 L .40898 .48334 L F
.4166 .48484 m .43857 .48478 L p .40974 .48349 L F P
0 g
s
.366 .745 .989 r
.41259 .53387 m .39067 .53373 L p .39754 .53506 L F P
0 g
s
.751 .613 .706 r
.39729 .53801 m .39831 .53521 L p .39793 .53514 L F P
0 g
s
.58 .426 .637 r
.3978 .51412 m .38965 .53654 L p .39402 .51785 L F P
0 g
s
.375 .746 .99 r
.39156 .51337 m .38913 .51337 L p .39648 .5148 L F P
0 g
s
.58 .426 .637 r
.39537 .51412 m .39402 .51785 L .39489 .51412 L F
.3978 .51412 m .39402 .51785 L .39537 .51412 L F
.41 .48055 m .3978 .51412 L p .39537 .51412 L F P
0 g
s
.58 .426 .637 r
.41 .48055 m .39537 .51412 L .39741 .50852 L F
.38965 .53654 m .38481 .53651 L p .39489 .51412 L F P
0 g
s
.751 .613 .706 r
.39156 .51337 m .39563 .50218 L .39944 .50292 L p F P
0 g
s
.751 .613 .706 r
.39156 .51337 m .39944 .50292 L .39639 .51132 L F
.58 .426 .637 r
.39993 .50292 m .39944 .50292 L .4008 .49919 L F
.40514 .48056 m .41 .48055 L p .39993 .50292 L F P
0 g
s
.58 .426 .637 r
.38481 .53651 m .39295 .51411 L p .39489 .51412 L F P
0 g
s
.375 .746 .99 r
.3765 .51334 m .38407 .51409 L .38686 .5141 L F
.379 .747 .991 r
.37853 .50379 m .37851 .50439 L .39299 .5044 L F
.37851 .50439 m .3785 .50513 L .39299 .5044 L F
.58 .426 .637 r
.34528 .51326 m .39156 .51337 L .39563 .50218 L p F P
0 g
s
.781 .738 .213 r
.37672 .48626 m .37467 .52323 L .38174 .48499 L F
.379 .747 .991 r
.39563 .50218 m .37857 .50217 L p .37853 .50379 L F P
0 g
s
.58 .426 .637 r
.39563 .50218 m .37857 .50217 L p .37784 .50609 L F P
0 g
s
.709 .535 .651 r
.35641 .51498 m .33099 .51321 L p .34679 .51367 L F P
0 g
s
.707 .495 .599 r
.33099 .51321 m .33004 .51784 L p .3659 .51672 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .37983 .49793 L .37963 .49897 L F
.37641 .51765 m .37575 .52102 L p .37642 .51716 L F P
0 g
s
.709 .535 .651 r
.33099 .51321 m .35641 .51498 L p .34004 .51274 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .38071 .49316 L .38034 .49516 L F
0 g
.39147 .5163 m
.39211 .51642 L
s
.33797 .50749 m
.34725 .50842 L
s
.64266 .53477 m
.66203 .53677 L
s
.81 .761 .246 r
.33318 .50147 m .33207 .5076 L p .33631 .48173 L F P
0 g
s
.81 .761 .246 r
.33425 .49533 m .33318 .50147 L p .33631 .48173 L F P
0 g
s
.81 .761 .246 r
.33518 .4897 m .33425 .49533 L p .33631 .48173 L F P
0 g
s
.781 .738 .213 r
.38085 .49287 m .3799 .4985 L p .38206 .48491 L F P
0 g
s
.34477 .53695 m
.34944 .52414 L
s
.81 .761 .246 r
.33207 .5076 m .33099 .51321 L p .33631 .48173 L F P
0 g
s
.781 .738 .213 r
.38206 .48491 m .38159 .48821 L .38085 .49287 L p F P
0 g
s
.81 .761 .246 r
.33631 .48173 m .33588 .48503 L .33518 .4897 L p F P
0 g
s
.81 .761 .246 r
.33099 .51321 m .33004 .51784 L p .33631 .48173 L F P
0 g
s
.672 .694 .862 r
.38206 .48491 m .33631 .48173 L .33588 .48503 L p F P
0 g
s
.81 .761 .246 r
.33004 .51784 m .32931 .5211 L p .33631 .48173 L F P
0 g
s
.3319 .50684 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.81 .761 .246 r
.32884 .52271 m .32869 .52253 L .33631 .48173 L p F P
0 g
s
.33174 .50682 m
.33185 .50684 L
s
.81 .761 .246 r
.32931 .5211 m .32884 .52271 L p .33631 .48173 L F P
0 g
s
.708 .507 .614 r
.3328 .46935 m .28548 .46606 L .28776 .45508 L p F P
0 g
s
.708 .507 .614 r
.28776 .45508 m .335 .45836 L .3328 .46935 L p F P
0 g
s
.708 .507 .614 r
.28548 .46606 m .3328 .46935 L .335 .45836 L p F P
0 g
s
.708 .507 .614 r
.335 .45836 m .28776 .45508 L .28548 .46606 L p F P
0 g
s
.701 .448 .538 r
.33099 .47763 m .28358 .47434 L .28548 .46606 L p F P
0 g
s
.701 .448 .538 r
.28548 .46606 m .3328 .46935 L .33099 .47763 L p F P
0 g
s
.701 .448 .538 r
.28358 .47434 m .33099 .47763 L .3328 .46935 L p F P
0 g
s
.701 .448 .538 r
.3328 .46935 m .28548 .46606 L .28358 .47434 L p F P
0 g
s
.667 .313 .364 r
.32972 .48254 m .2822 .47924 L .28358 .47434 L p F P
0 g
s
.667 .313 .364 r
.28358 .47434 m .33099 .47763 L .32972 .48254 L p F P
0 g
s
.667 .313 .364 r
.33099 .47763 m .28358 .47434 L .2822 .47924 L p F P
0 g
s
.667 .313 .364 r
.2822 .47924 m .32972 .48254 L .33099 .47763 L p F P
0 g
s
.359 0 0 r
.2822 .47924 m .32972 .48254 L .32909 .48367 L p F P
0 g
s
.359 0 0 r
.28146 .48036 m .32909 .48367 L .32972 .48254 L p F P
0 g
s
.359 0 0 r
.32972 .48254 m .2822 .47924 L .28146 .48036 L p F P
0 g
s
.359 0 0 r
.32909 .48367 m .28146 .48036 L .2822 .47924 L p F P
0 g
s
.51 .787 .995 r
.28146 .48036 m .32909 .48367 L .32914 .48184 L p F P
0 g
s
.51 .787 .995 r
.32914 .48184 m .32916 .4809 L p .31298 .48072 L F P
0 g
s
.51 .787 .995 r
.28146 .48036 m .32914 .48184 L .31298 .48072 L F
.836 .781 .278 r
.28146 .48036 m .28141 .47758 L p .28776 .45508 L F P
0 g
s
.836 .781 .278 r
.2822 .47924 m .28146 .48036 L p .28776 .45508 L F P
0 g
s
.836 .781 .278 r
.28358 .47434 m .2822 .47924 L p .28776 .45508 L F P
0 g
s
.51 .787 .995 r
.28141 .47758 m .32916 .4809 L .32914 .48184 L p F P
0 g
s
.51 .787 .995 r
.32914 .48184 m .32909 .48367 L p .29759 .47965 L F P
0 g
s
.51 .787 .995 r
.29759 .47965 m .28141 .47758 L .32914 .48184 L F
.32909 .48367 m .28146 .48036 L .28141 .47758 L p F P
0 g
s
.81 .761 .246 r
.32869 .52253 m .33631 .48173 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.32909 .48367 m .32916 .4809 L p .335 .45836 L F P
0 g
s
.81 .761 .246 r
.32972 .48254 m .32909 .48367 L p .335 .45836 L F P
0 g
s
.62 .75 .939 r
.32903 .48295 m .37672 .48626 L .37684 .48515 L p F P
0 g
s
.646 .728 .908 r
.39387 .39336 m .38206 .48491 L .33631 .48173 L p F P
0 g
s
.62 .75 .939 r
.37684 .48515 m .37738 .48059 L p .33849 .48249 L F P
0 g
s
.62 .75 .939 r
.32903 .48295 m .37684 .48515 L .33849 .48249 L F
.81 .761 .246 r
.33631 .48173 m .34643 .39006 L .32903 .48295 L p F P
0 g
s
.81 .761 .246 r
.32916 .4809 m .32993 .47443 L p .335 .45836 L F P
0 g
s
.81 .761 .246 r
.33099 .47763 m .32972 .48254 L p .335 .45836 L F P
0 g
s
.81 .761 .246 r
.335 .45836 m .3328 .46935 L .33099 .47763 L p F P
0 g
s
.81 .761 .246 r
.3467 .38577 m .34643 .39006 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.34597 .38699 m .3467 .38577 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.34432 .39362 m .34597 .38699 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.34194 .40495 m .34432 .39362 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.33908 .4197 m .34194 .40495 L p .32903 .48295 L F P
0 g
s
.836 .781 .278 r
.28776 .45508 m .33076 .23917 L .33618 .17272 L p F P
0 g
s
.836 .781 .278 r
.28756 .43571 m .29006 .42177 L .28776 .45508 L p F P
0 g
s
.836 .781 .278 r
.29006 .42177 m .28776 .45508 L p .33618 .17272 L F P
0 g
s
.707 .574 .702 r
.28756 .43571 m .33558 .43905 L .33587 .43744 L p F P
0 g
s
.707 .574 .702 r
.33677 .43244 m .33587 .43744 L p .31727 .43108 L F P
0 g
s
.81 .761 .246 r
.33609 .43618 m .33908 .4197 L p .32903 .48295 L F P
0 g
s
.707 .574 .702 r
.33587 .43744 m .33677 .43244 L p .29337 .43449 L F P
0 g
s
.81 .761 .246 r
.33558 .43905 m .33808 .42511 L .335 .45836 L p F P
0 g
s
.708 .566 .692 r
.33609 .43618 m .38412 .43951 L .38479 .43577 L p F P
0 g
s
.708 .566 .692 r
.38479 .43577 m .38709 .42303 L p .34767 .43319 L F P
0 g
s
.708 .566 .692 r
.33609 .43618 m .38479 .43577 L .34767 .43319 L F
.707 .574 .702 r
.29006 .42177 m .33808 .42511 L .33677 .43244 L p F P
0 g
s
.707 .574 .702 r
.31727 .43108 m .29006 .42177 L .33677 .43244 L F
.33587 .43744 m .33558 .43905 L p .33034 .43706 L F P
0 g
s
.707 .574 .702 r
.33034 .43706 m .29006 .42177 L .33587 .43744 L F
.705 .596 .732 r
.33609 .43618 m .38412 .43951 L .3839 .44078 L p F P
0 g
s
.705 .596 .732 r
.3839 .44078 m .3813 .45581 L p .3396 .4377 L F P
0 g
s
.705 .596 .732 r
.3396 .4377 m .33609 .43618 L .3839 .44078 L F
.708 .566 .692 r
.38709 .42303 m .33908 .4197 L .33677 .43244 L p F P
0 g
s
.708 .566 .692 r
.33677 .43244 m .33609 .43618 L p .34767 .43319 L F P
0 g
s
.708 .566 .692 r
.34767 .43319 m .38709 .42303 L .33677 .43244 L F
.707 .574 .702 r
.33677 .43244 m .33808 .42511 L p .31153 .43068 L F P
0 g
s
.707 .574 .702 r
.29337 .43449 m .33677 .43244 L .31153 .43068 L F
.28756 .43571 m .33587 .43744 L .29337 .43449 L F
.81 .761 .246 r
.3333 .45248 m .33609 .43618 L p .32903 .48295 L F P
0 g
s
.705 .596 .732 r
.38412 .43951 m .33609 .43618 L .33587 .43744 L p F P
0 g
s
.81 .761 .246 r
.33327 .45263 m .33558 .43905 L p .335 .45836 L F P
0 g
s
.836 .781 .278 r
.28528 .4493 m .28756 .43571 L p .28776 .45508 L F P
0 g
s
.704 .599 .736 r
.28528 .4493 m .33327 .45263 L .33342 .45175 L p F P
0 g
s
.704 .599 .736 r
.33342 .45175 m .33558 .43905 L p .28854 .44863 L F P
0 g
s
.704 .599 .736 r
.28528 .4493 m .33342 .45175 L .28854 .44863 L F
.705 .596 .732 r
.33587 .43744 m .33342 .45175 L p .38017 .44052 L F P
0 g
s
.705 .596 .732 r
.33342 .45175 m .3333 .45248 L p .33557 .4519 L F P
0 g
s
.705 .596 .732 r
.33557 .4519 m .38017 .44052 L .33342 .45175 L F
.38017 .44052 m .38412 .43951 L .33587 .43744 L F
.81 .761 .246 r
.33104 .46672 m .3333 .45248 L p .32903 .48295 L F P
0 g
s
.81 .761 .246 r
.32903 .48295 m .32956 .47727 L .33104 .46672 L p F P
0 g
s
.658 .714 .89 r
.28141 .47758 m .32916 .4809 L .32945 .47846 L p F P
0 g
s
.81 .761 .246 r
.32993 .47443 m .33134 .46475 L p .335 .45836 L F P
0 g
s
.836 .781 .278 r
.28141 .47758 m .28208 .4711 L p .28776 .45508 L F P
0 g
s
.836 .781 .278 r
.28776 .45508 m .28548 .46606 L .28358 .47434 L p F P
0 g
s
.688 .662 .819 r
.28208 .4711 m .32993 .47443 L .33071 .46909 L p F P
0 g
s
.81 .761 .246 r
.33134 .46475 m .33327 .45263 L p .335 .45836 L F P
0 g
s
.705 .596 .732 r
.3333 .45248 m .3813 .45581 L .38142 .45508 L p F P
0 g
s
.705 .596 .732 r
.38142 .45508 m .38412 .43951 L p .33557 .4519 L F P
0 g
s
.705 .596 .732 r
.3333 .45248 m .38142 .45508 L .33557 .4519 L F
.704 .599 .736 r
.28756 .43571 m .33558 .43905 L .33342 .45175 L p F P
0 g
s
.704 .599 .736 r
.33342 .45175 m .33329 .45254 L p .3306 .45155 L F P
0 g
s
.704 .599 .736 r
.3306 .45155 m .28756 .43571 L .33342 .45175 L F
.33329 .45254 m .33327 .45263 L p .33298 .45252 L F P
0 g
s
.704 .599 .736 r
.33298 .45252 m .28756 .43571 L .33329 .45254 L F
.698 .63 .776 r
.3813 .45581 m .3333 .45248 L .33329 .45254 L p F P
0 g
s
.698 .63 .776 r
.33329 .45254 m .33119 .46573 L p .38105 .45586 L F P
0 g
s
.698 .63 .776 r
.38105 .45586 m .3813 .45581 L .33329 .45254 L F
.836 .781 .278 r
.28208 .4711 m .2834 .46142 L p .28776 .45508 L F P
0 g
s
.688 .662 .819 r
.33119 .46573 m .33071 .46909 L p .29415 .46316 L F P
0 g
s
.688 .662 .819 r
.33071 .46909 m .33119 .46573 L p .30924 .4676 L F P
0 g
s
.698 .63 .776 r
.33104 .46672 m .37896 .47005 L .37912 .46906 L p F P
0 g
s
.698 .63 .776 r
.37912 .46906 m .3813 .45581 L p .33451 .46596 L F P
0 g
s
.698 .63 .776 r
.33104 .46672 m .37912 .46906 L .33451 .46596 L F
.688 .662 .819 r
.2834 .46142 m .33134 .46475 L .33119 .46573 L p F P
0 g
s
.688 .662 .819 r
.29415 .46316 m .2834 .46142 L .33119 .46573 L F
.33071 .46909 m .32993 .47443 L p .30427 .46725 L F P
0 g
s
.688 .662 .819 r
.30427 .46725 m .2834 .46142 L .33071 .46909 L F
.682 .674 .836 r
.33104 .46672 m .37896 .47005 L .3786 .47242 L p F P
0 g
s
.682 .674 .836 r
.3786 .47242 m .37738 .48059 L p .34145 .46983 L F P
0 g
s
.682 .674 .836 r
.34145 .46983 m .33104 .46672 L .3786 .47242 L F
.698 .63 .776 r
.33119 .46573 m .33104 .46672 L p .33451 .46596 L F P
0 g
s
.698 .63 .776 r
.33451 .46596 m .3813 .45581 L .33119 .46573 L F
.688 .662 .819 r
.33119 .46573 m .33134 .46475 L p .32632 .4654 L F P
0 g
s
.688 .662 .819 r
.30924 .4676 m .33119 .46573 L .32632 .4654 L F
.28208 .4711 m .33071 .46909 L .30924 .4676 L F
.682 .674 .836 r
.37896 .47005 m .33104 .46672 L .33071 .46909 L p F P
0 g
s
.682 .674 .836 r
.33071 .46909 m .32976 .47582 L p .36614 .47155 L F P
0 g
s
.682 .674 .836 r
.36614 .47155 m .37896 .47005 L .33071 .46909 L F
.658 .714 .89 r
.32945 .47846 m .32976 .47582 L p .2997 .47639 L F P
0 g
s
.658 .714 .89 r
.32976 .47582 m .32945 .47846 L p .29844 .47364 L F P
0 g
s
.682 .674 .836 r
.32956 .47727 m .37738 .48059 L .37759 .47914 L p F P
0 g
s
.682 .674 .836 r
.37759 .47914 m .37896 .47005 L p .33635 .47628 L F P
0 g
s
.682 .674 .836 r
.32956 .47727 m .37759 .47914 L .33635 .47628 L F
.658 .714 .89 r
.28208 .4711 m .32993 .47443 L .32976 .47582 L p F P
0 g
s
.658 .714 .89 r
.29844 .47364 m .28208 .4711 L .32976 .47582 L F
.32945 .47846 m .32916 .4809 L p .31141 .47721 L F P
0 g
s
.658 .714 .89 r
.31141 .47721 m .28208 .4711 L .32945 .47846 L F
.62 .75 .939 r
.32956 .47727 m .37738 .48059 L .37724 .48178 L p F P
0 g
s
.62 .75 .939 r
.37724 .48178 m .37672 .48626 L p .33944 .47915 L F P
0 g
s
.62 .75 .939 r
.33944 .47915 m .32956 .47727 L .37724 .48178 L F
.682 .674 .836 r
.32976 .47582 m .32956 .47727 L p .33635 .47628 L F P
0 g
s
.682 .674 .836 r
.33635 .47628 m .37896 .47005 L .32976 .47582 L F
.658 .714 .89 r
.32976 .47582 m .32993 .47443 L p .31949 .47511 L F P
0 g
s
.658 .714 .89 r
.2997 .47639 m .32976 .47582 L .31949 .47511 L F
.28141 .47758 m .32945 .47846 L .2997 .47639 L F
.62 .75 .939 r
.37738 .48059 m .32956 .47727 L .32945 .47846 L p F P
0 g
s
.62 .75 .939 r
.32945 .47846 m .32914 .48184 L p .36481 .48092 L F P
0 g
s
.62 .75 .939 r
.36481 .48092 m .37738 .48059 L .32945 .47846 L F
.32914 .48184 m .32903 .48295 L p .33849 .48249 L F P
0 g
s
.62 .75 .939 r
.33849 .48249 m .37738 .48059 L .32914 .48184 L F
0 g
.31969 .50554 m
.32883 .50651 L
s
.781 .738 .213 r
.38206 .48491 m .39387 .39336 L .37672 .48626 L p F P
0 g
s
.631 .218 .242 r
.37464 .52589 m .32884 .52271 L .32931 .5211 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.067 .623 .811 r
.37454 .52571 m .32869 .52253 L .32884 .52271 L p F P
0 g
s
.067 .623 .811 r
.32884 .52271 m .37464 .52589 L .37454 .52571 L p F P
0 g
s
.067 .623 .811 r
.32869 .52253 m .37454 .52571 L .37464 .52589 L p F P
0 g
s
.067 .623 .811 r
.37464 .52589 m .32884 .52271 L .32869 .52253 L p F P
0 g
s
.483 .788 .998 r
.32869 .52253 m .32903 .48295 L .37672 .48626 L p F P
0 g
s
.483 .788 .998 r
.37672 .48626 m .37454 .52571 L .32869 .52253 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.42915 .48481 m
.44934 .48879 L
s
.4073 .51045 m
.40884 .51075 L
s
.40884 .51075 m
.43924 .51668 L
s
.39105 .53726 m
.39486 .53799 L
s
.40999 .54091 m
.42912 .5446 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.58 .427 .637 r
.43857 .48478 m .44061 .47917 L .4162 .47926 L p F P
0 g
s
.389 .749 .992 r
.4162 .47926 m .44061 .47917 L .43298 .47767 L p F P
0 g
s
.389 .749 .992 r
.43298 .47767 m .40859 .47776 L .4162 .47926 L p F P
0 g
s
.58 .426 .637 r
.43298 .47767 m .40859 .47776 L .40655 .48335 L p F P
0 g
s
.58 .426 .637 r
.40655 .48335 m .43094 .48328 L .43298 .47767 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.364 .744 .988 r
.38621 .53932 m .39385 .5408 L .4182 .54097 L p F P
0 g
s
.39022 .53953 m
.39105 .53726 L
s
.58 .426 .637 r
.41259 .53387 m .38825 .53372 L .38621 .53932 L p F P
0 g
s
.58 .426 .637 r
.38621 .53932 m .41054 .5395 L .41259 .53387 L p F P
0 g
s
.364 .744 .988 r
.4182 .54097 m .41054 .5395 L .38621 .53932 L p F P
0 g
s
.38086 .56529 m
.39003 .54006 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.836 .781 .278 r
.33606 .21138 m .33076 .23917 L p .33618 .17272 L F P
0 g
s
.836 .781 .278 r
.34133 .18158 m .33606 .21138 L p .33618 .17272 L F P
0 g
s
.751 .613 .706 r
.44061 .47917 m .43857 .48478 L .43094 .48328 L p F P
0 g
s
.751 .613 .706 r
.43094 .48328 m .43298 .47767 L .44061 .47917 L p F P
0 g
s
.836 .781 .278 r
.34598 .15313 m .34133 .18158 L p .33618 .17272 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.751 .613 .706 r
.4268 .50879 m .42629 .51019 L .42438 .50982 L p F P
0 g
s
.751 .613 .706 r
.42438 .50982 m .42489 .50841 L .4268 .50879 L p F P
0 g
s
.41697 .50758 m
.42468 .50912 L
s
.42468 .50912 m
.42656 .50949 L
s
.42656 .50949 m
.42684 .50955 L
s
.751 .613 .706 r
.42024 .53535 m .4182 .54097 L .41054 .5395 L p F P
0 g
s
.751 .613 .706 r
.41054 .5395 m .41259 .53387 L .42024 .53535 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.836 .781 .278 r
.34947 .12928 m .34598 .15313 L p .33618 .17272 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.836 .781 .278 r
.35139 .11281 m .34947 .12928 L p .33618 .17272 L F P
0 g
s
.37782 .49779 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.836 .781 .278 r
.35149 .10574 m .35139 .11281 L p .33618 .17272 L F P
0 g
s
.549 .781 .985 r
.39839 .109 m .35149 .10574 L .35139 .11281 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.836 .781 .278 r
.34974 .10905 m .35149 .10574 L p .33618 .17272 L F P
0 g
s
.81 .761 .246 r
.39689 .11233 m .39839 .109 L p .38381 .17603 L F P
0 g
s
.438 0 0 r
.39839 .109 m .35149 .10574 L .34974 .10905 L p F P
0 g
s
.438 0 0 r
.34974 .10905 m .39689 .11233 L .39839 .109 L p F P
0 g
s
.438 0 0 r
.35149 .10574 m .39839 .109 L .39689 .11233 L p F P
0 g
s
.438 0 0 r
.39689 .11233 m .34974 .10905 L .35149 .10574 L p F P
0 g
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.836 .781 .278 r
.34631 .12251 m .34974 .10905 L p .33618 .17272 L F P
0 g
s
.81 .761 .246 r
.39368 .1258 m .39689 .11233 L p .38381 .17603 L F P
0 g
s
.687 .382 .453 r
.39689 .11233 m .34974 .10905 L .34631 .12251 L p F P
0 g
s
.687 .382 .453 r
.34631 .12251 m .39368 .1258 L .39689 .11233 L p F P
0 g
s
.687 .382 .453 r
.34974 .10905 m .39689 .11233 L .39368 .1258 L p F P
0 g
s
.687 .382 .453 r
.39368 .1258 m .34631 .12251 L .34974 .10905 L p F P
0 g
s
.38043 .47186 m
.38182 .47141 L
s
.3786 .47247 m
.37931 .47223 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.836 .781 .278 r
.2834 .46142 m .28528 .4493 L p .28776 .45508 L F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.81 .761 .246 r
.38381 .17603 m .38914 .14791 L .39368 .1258 L p F P
0 g
s
.836 .781 .278 r
.33618 .17272 m .3416 .1446 L .34631 .12251 L p F P
0 g
s
.707 .491 .595 r
.39368 .1258 m .34631 .12251 L .3416 .1446 L p F P
0 g
s
.707 .491 .595 r
.3416 .1446 m .38914 .14791 L .39368 .1258 L p F P
0 g
s
.707 .491 .595 r
.34631 .12251 m .39368 .1258 L .38914 .14791 L p F P
0 g
s
.707 .491 .595 r
.38914 .14791 m .3416 .1446 L .34631 .12251 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.571 .775 .975 r
.39387 .39336 m .34643 .39006 L .3467 .38577 L p F P
0 g
s
.571 .775 .975 r
.3467 .38577 m .39427 .38908 L .39387 .39336 L p F P
0 g
s
.571 .775 .975 r
.34643 .39006 m .39387 .39336 L .39427 .38908 L p F P
0 g
s
.781 .738 .213 r
.39427 .38908 m .39387 .39336 L p .37672 .48626 L F P
0 g
s
.571 .775 .975 r
.39427 .38908 m .3467 .38577 L .34643 .39006 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.709 .542 .661 r
.38914 .14791 m .3416 .1446 L .33618 .17272 L p F P
0 g
s
.709 .542 .661 r
.33618 .17272 m .38381 .17603 L .38914 .14791 L p F P
0 g
s
.709 .542 .661 r
.3416 .1446 m .38914 .14791 L .38381 .17603 L p F P
0 g
s
.709 .542 .661 r
.38381 .17603 m .33618 .17272 L .3416 .1446 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.781 .738 .213 r
.39369 .39031 m .39427 .38908 L p .37672 .48626 L F P
0 g
s
.335 0 0 r
.39427 .38908 m .3467 .38577 L .34597 .38699 L p F P
0 g
s
.335 0 0 r
.34597 .38699 m .39369 .39031 L .39427 .38908 L p F P
0 g
s
.335 0 0 r
.3467 .38577 m .39427 .38908 L .39369 .39031 L p F P
0 g
s
.335 0 0 r
.39369 .39031 m .34597 .38699 L .3467 .38577 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.708 .56 .685 r
.29006 .42177 m .33618 .17272 L .38381 .17603 L p F P
0 g
s
.708 .56 .685 r
.38381 .17603 m .33808 .42511 L .29006 .42177 L p F P
0 g
s
.51 .787 .995 r
.32916 .4809 m .28141 .47758 L .28146 .48036 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.781 .738 .213 r
.39217 .39695 m .39369 .39031 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.38989 .40828 m .39217 .39695 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.38709 .42303 m .38989 .40828 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.38412 .43951 m .38709 .42303 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.3813 .45581 m .38412 .43951 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.37896 .47005 m .3813 .45581 L p .37672 .48626 L F P
0 g
s
.781 .738 .213 r
.37672 .48626 m .37738 .48059 L .37896 .47005 L p F P
0 g
s
.62 .75 .939 r
.37672 .48626 m .32903 .48295 L .32956 .47727 L p F P
0 g
s
.678 .348 .408 r
.39369 .39031 m .34597 .38699 L .34432 .39362 L p F P
0 g
s
.678 .348 .408 r
.34432 .39362 m .39217 .39695 L .39369 .39031 L p F P
0 g
s
.678 .348 .408 r
.34597 .38699 m .39369 .39031 L .39217 .39695 L p F P
0 g
s
.678 .348 .408 r
.39217 .39695 m .34432 .39362 L .34597 .38699 L p F P
0 g
s
.658 .714 .89 r
.32993 .47443 m .28208 .4711 L .28141 .47758 L p F P
0 g
s
.658 .714 .89 r
.32916 .4809 m .28141 .47758 L .28208 .4711 L p F P
0 g
s
.27843 .46905 m
.28243 .46851 L
s
.72157 .4262 m
.70601 .4281 L
s
.682 .674 .836 r
.37738 .48059 m .32956 .47727 L .33104 .46672 L p F P
0 g
s
.705 .474 .572 r
.39217 .39695 m .34432 .39362 L .34194 .40495 L p F P
0 g
s
.705 .474 .572 r
.34194 .40495 m .38989 .40828 L .39217 .39695 L p F P
0 g
s
.705 .474 .572 r
.34432 .39362 m .39217 .39695 L .38989 .40828 L p F P
0 g
s
.705 .474 .572 r
.38989 .40828 m .34194 .40495 L .34432 .39362 L p F P
0 g
s
.688 .662 .819 r
.33134 .46475 m .2834 .46142 L .28208 .4711 L p F P
0 g
s
.688 .662 .819 r
.32993 .47443 m .28208 .4711 L .2834 .46142 L p F P
0 g
s
.30244 .46591 m
.31112 .46484 L
s
.70601 .4281 m
.68888 .43001 L
s
.698 .63 .776 r
.37896 .47005 m .33104 .46672 L .3333 .45248 L p F P
0 g
s
.698 .63 .776 r
.3333 .45248 m .3813 .45581 L .37896 .47005 L p F P
0 g
s
.699 .627 .773 r
.2834 .46142 m .33134 .46475 L .33327 .45263 L p F P
0 g
s
.699 .627 .773 r
.28528 .4493 m .33327 .45263 L .33134 .46475 L p F P
0 g
s
.699 .627 .773 r
.33134 .46475 m .2834 .46142 L .28528 .4493 L p F P
0 g
s
.699 .627 .773 r
.33327 .45263 m .28528 .4493 L .2834 .46142 L p F P
0 g
s
.709 .529 .644 r
.38989 .40828 m .34194 .40495 L .33908 .4197 L p F P
0 g
s
.709 .529 .644 r
.34194 .40495 m .38989 .40828 L .38709 .42303 L p F P
0 g
s
.709 .529 .644 r
.38709 .42303 m .33908 .4197 L .34194 .40495 L p F P
0 g
s
.709 .529 .644 r
.33908 .4197 m .38709 .42303 L .38989 .40828 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.704 .599 .736 r
.33558 .43905 m .28756 .43571 L .28528 .4493 L p F P
0 g
s
.704 .599 .736 r
.33327 .45263 m .28528 .4493 L .28756 .43571 L p F P
0 g
s
.705 .596 .732 r
.3813 .45581 m .3333 .45248 L .33609 .43618 L p F P
0 g
s
.708 .566 .692 r
.33908 .4197 m .38709 .42303 L .38412 .43951 L p F P
0 g
s
.708 .566 .692 r
.38412 .43951 m .33609 .43618 L .33908 .4197 L p F P
0 g
s
.707 .574 .702 r
.33808 .42511 m .29006 .42177 L .28756 .43571 L p F P
0 g
s
.707 .574 .702 r
.33558 .43905 m .28756 .43571 L .29006 .42177 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0H00000@@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000001`0000L00000H0L0002@00000f0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d30000006070000H00000<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002_HG<0[f5c00T0[f5c3000000`0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d00<000000:mQL`2_HG<05@2_HG<00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000:mQL`2_HG<0502_HG<200000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000[f5c0:mQL`0D0:mQL`800000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002_HG<0[f5c01D0[f5c0P00
000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d1P00000B0:mQL`800000<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dOIP0]7fH00<0]7fH300000050:mQ
L`030000003?`Sh0]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
]7fH0;AmV00?0;AmV0H0000000<0cl8n0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002dOIP0]7fH01D0]7fH00<000000<o2?P2dTk@0<02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002dOIP0]7fH01D0]7fH0P00000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;AmV02dOIP0502dOIP00`000000cl8n0000000a
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;AmV02dOIP0502dOIP00`00
0000/JC;0000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;AmV02d
OIP0502dOIP00`000000cl8n0000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;AmV02dOIP0502dOIP200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]7fH0;AmV00E0;AmV0030000003?`Sh0]9>d0340]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000]7fH0;AmV00D0;AmV0030000002aY</000000380]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@<000000/0]7fH00<000000<o2?P000000<P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRZT0]HZY00T0]HZY300000000`2aY</0
00000;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;F:Z@2eRZT0
502eRZT00`000000/JC;0000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;F:Z@2eRZT0502eRZT00`000000cl8n0;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;F:Z@2eRZT0502eRZT:000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]HZY0;F:Z@0D0;F:Z@030000002O=3T0Wc@i00L0Wc@i3`00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;F:Z@2eRZT0502eRZT00`000000
cl8n09ld>@0F09ld>A0000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002eRZT0]HZY01@0]HZY00<0000009ld>@2O=3T09@2O=3T@00000=40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;F:Z@2eRZT04`2eRZT00`000000]H6L0;F1W0070;F1W0l000007P2O=3T?00000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;F:Z@2eRZT04`2eRZT00`000000cl8n0;F1W00F0;F1W0l000007P2O=3T?
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;F:Z@2eRZT0502eRZT00`000000cl8n0;F1W00U0;F1
W0l000007P2O=3T800000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F:Z@2eRZT0502eRZT00`000000
cl8n0;F1W00d0;F1W0l000005P2O=3T00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002eRZT0]HZY01@0]HZY00<000000;F1W02ePI`0@`2ePI`?000000L0Wc@i00<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@600000100]HZY00<000000<o2?P2ePI`0D`2ePI`800000:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;F?[`2eSjl00`2eSjl;000000D0]HZY00<000000<o2?P2ePI`0FP2ePI`0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eSjl0]Hn_00h0]Hn_1P0000000`3?
`Sh0]H6L0;F1W01I0;F1W0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000]H6L0;F1W01I0;F1W0800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]Hn_
0;F?[`0D0;F?[`T00000D`2ePI`200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F?[`2eSjl04`2e
Sjl00`000000cl8n0;BC]0070;BC]0l00000A02ePI`00`000000]9>d0;BC]02/0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002eSjl0]Hn_01<0]Hn_00<000000<o2?P2dTk@05P2dTk@?000003D0]H6L00<00000
0;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]Hn_0;F?[`0C0;F?[`030000003?`Sh0]9>d
02D0]9>d3`00000V0;F1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000cl8n0;BC]00d0;BC]0l000005P2ePI`200000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;F?[`2eSjl0502eSjl00`000000cl8n0;BC]0130;BC]0l000001`2ePI`200000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]01B0;BC]0T00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]Hn_0;F?[`0C0;F?[`800000F`2dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01<0]Hn_0P00001K0;BC]0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl04`2eSjl2000005/0]9>d00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000]Hn_0;F?[`0D0;F?[`800000FP2dTk@200000:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl2000005X0]9>d0P00002_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002eSjl0]Hn_01<0]Hn_00<000000<o2?P2dTk@0FP2dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002eSjl0]Hn_01<0]Hn_2000001E0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl04`2eSjl00`000000/Z;80;:Rb0050;:Rb0d0
0000B02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000;:Rb02bX/P04P2bX/P=000003/0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000002bX/P0/Z;801l0/Z;83@00000^0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?[`2eSjl04`2eSjl00`000000cl8n0;:Rb00]
0;:Rb0d00000802dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_
01<0]Hn_00<000000<o2?P2bX/P0>P2bX/P=000001<0]9>d00<000000;BC]02dTk@0[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000]Hn_0;F?[`0C0;F?[`030000003?`Sh0/Z;804L0/Z;83@0000060;BC]003
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?[`2eSjl0502eSjl00`000000cl8n
0;:Rb01D0;:Rb0L00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003?
`Sh0/Z;805X0/Z;800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0D
0;F?[`030000003?`Sh0/Z;805X0/Z;800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]Hn_0;F?[`0C0;F?[`030000003?`Sh0/Z;805X0/Z;800<000000;BC]02dTk@0/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@00`000000]Hn_0;F?[`0C0;F?[`030000003?`Sh0000000H00000E02bX/P00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P2O_nl0
1P2O_nl=000004L0/Z;800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000003?`Sh0Wko_01<0Wko_3@00000j0;:Rb0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;F?[`2eSjl0502eSjl00`000000cl8n09nok`0P09nok``00000;P2bX/P0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01<0]Hn_00<000000<o2
?P2O_nl0;@2O_nl=00000240/Z;800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]Hn_0;F?[`0C0;F?[`030000003?`Sh0000000L00000<`2O_nl=000001<0/Z;800<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`040000003?`Sh0cl8n000000H0
]9>d3`00000a09nok`d000001P2bX/P00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
002eSjl0]Hn_01@0]Hn_00@000000;F6X`3?`Sh000005@2dTk@?000002l0Wko_1`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000;F6X`3?`Sh000007`2dTk@200000080
06W94000000V09nok`030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?[`2eSjl0
502eSjl00`000000cl8n0<o2?P0Q0;BC]08000003@00JLTC000001H0Wko_0P00002c0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2?P3?`Sh0cl8n8`2dTk@2000000`006W9
00<0000002jdg@0^]=d0200^]=dF000000L0Wko_00<000000;BC]02dTk@0/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000]Hn_0;F?[`0C0;F?[`040000002eQZ<0cl8n000002D0]9>d0P00000:001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T<00000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
00000;F?[`2eSjl0502eSjl010000000cl8n0<o2?P00000W0;BC]08000002000JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000:@2dTk@3000000D006W900<0000002jdg@0^]=d0
4@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000003?`Sh0cl8n02d0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0
000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSjl0]Hn_01<0]Hn_00@0
00000<o2?P3?`Sh0cl8n;`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@000000
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0C0;F?[`040000003?`Sh0cl8n0<o2?S40
]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh0
0000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002eSjl0]Hn_01@0]Hn_
00@000000<o2?P3?`Sh00000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2?P3?`Sh0cl8n?@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2?P3?`Sh0cl8n
?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_00@0
00000<o2?P3?`Sh00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2
?P3?`Sh0cl8n?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_
01@0]Hn_00@000000<o2?P3?`Sh00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000?P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0?`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?
`Sh0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01<0]Hn_
00@000000<o2?P3?`Sh0cl8n?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000?`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000?`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh0
0000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<o2?P3?`Sh0@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2?P3?`Sh00000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000@02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00@00000
0<o2?P3?`Sh00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0
]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01<0]Hn_00@000000<o2?P3?`Sh00000@@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?
`Sh00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eSjl0]Hn_01@0
]Hn_00@000000<o2?P3?`Sh00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]003
0000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01@0]Hn_00@00000
0<o2?P3?`Sh00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjl0
]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0@`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?
`Sh0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_
00@000000<o2?P3?`Sh00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000
002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000@`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0A02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0A02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<00000
0<o2?P3?`Sh0A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_
01<0]Hn_00@000000<o2?P3?`Sh00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000A02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0A@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P3?
`Sh0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<o2?P3?`Sh0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<o2?P000000A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000A@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01`0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000A@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eSjl0]Hn_01@0]Hn_00<00000
0<o2?P3?`Sh0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002eSjl0]Hn_
01@0]Hn_00<000000<o2?P3?`Sh0AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003
0000002eSjl0]Hn_01@0]Hn_00<000000<o2?P000000AP2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<o2?P3?`Sh0
0000AP2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<o2?P3?`Sh0A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<o2?P3?`Sh0A`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<o2?P000000A`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01^0;BC]0030000002eSjl0]Hn_01D0]Hn_1`0000130;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00<000000;F?[`2eSjl0502eSjlC000003P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@00`000000]Hn_0;F?[`0D0;F?[`8000002`2]FFP<00000380]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002]
FFP0[EUX01D0[EUX00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002eSjl0]Hn_01@0]Hn_1P00000A0:eIJ0800000<P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01]0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;AiTP2dNI800`2dNI8<0000
00D0[EUX0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;F?[`2e
Sjl0502eSjl200000140]7VB1`00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d
00<000000;F?[`2eSjl0502eSjl00`000000]7VB0;AiTP0E0;AiTP800000<P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01]0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;AiTP2dNI805@2d
NI8200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000]Hn_0;F?[`0D
0;F?[`H000004@2dNI800`000000ak`f0;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06d0]9>d00<000000;F?[`2eSjl0502eSjl00`000000]HNT0;F7Y0030;F7Y0`000001@2dNI820000
03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hn_0;F?[`0D0;F?[`80
00004@2eQj@7000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]Hn_
0;F?[`0D0;F?[`8000005P2eQj@2000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000002eQj@0]HNT01D0]HNT0P00000c0;BC]0030000002d
Tk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;F7Y02eQj@05@2eQj@2000003<0]9>d00<00000
0;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002eSjl0]Hn_
01@0]Hn_00<000000;F7Y02eQj@0502eQj@3000003<0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hn_0;F?[`0E0;F?[`03
0000002eQj@0]HNT01@0]HNT0`00000c0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]Hn_0;F?[`0D0;F?[`d00000
2`2eQj@3000003<0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06/0]9>d3000000;0;F?[`8000002`2eT;4=000003@0]9>d00<0
00000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000]9:c0;BB/`090;BB/``000005`2eT;42000003@0]9>d00<000000;BC]02dTk@0=@2dTk@3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000]9:c0;BB/`0D0;BB
/`030000002eT;40]I2a01@0]I2a00<000000<Nl=P000000=02dTk@00`000000]9>d0;BC]00a0;BC
]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000
]9:c0;BB/`0E0;BB/`030000002eT;40]I2a01@0]I2a0`00000d0;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000
002dT[<0]9:c01D0]9:c00<000000;F@/@2eT;40502eT;43000003@0]9>d00<000000;BC]02dTk@0
:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0
00000;BB/`2dT[<0502dT[<00`000000]I2a0;F@/@0E0;F@/@<00000=02dTk@00`000000]9>d0;BC
]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0H000004@2dT[<6
00000140]I2a00@000000<Nl=P37_3H00000=02dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2d
Tk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000]9Vl0;BI_003
0;BI_0`000001@2dT[<00`000000]9Rk0;BH^`030;BH^``000001@2eT;4010000000ak`f0<Nl=P00
000d0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0030000002dVK`0]9Vl00l0]9Vl1P00000A0;BH^`P00000=@2dTk@0
0`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0JP2dTk@00`000000]9Vl0;BI_00D0;BI_0030000002dV;/0]9Rk01@0]9Rk0`00000e0;BC
]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
]9Vl0;BI_00D0;BI_0030000002dV;/0]9Rk01D0]9Rk0`00000e0;BC]0030000002dTk@0]9>d00T0
]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;BI_02dVK`0
502dVK`00`000000]9Rk0;BH^`0E0;BH^`0300000037_3H0000003D0]9>d3@00001T0;BC]0030000
002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<000000;BI_02dVK`0502dVK`00`000000]9Rk0;BH
^`0D0;BH^`0400000037_3H0ak`f000002X0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06T0]9>d3000000;0;BI_0030000002dV;/0]9Rk01@0]9Rk00@000000<Nl=P37_3H00000
7P2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Y0;BC]0030000002bX<D0/Z3500T0/Z354@00000A0;BH^`80000000<0ak`f0000002dTk@04P2d
Tk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J@2dTk@00`000000/Z350;:Pa@0D0;:Pa@030000002bXLH0/Z7600<0/Z7630000005
0;BH^`80000000<0ak`f0000002dTk@01`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0
]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000002bX<D0/Z3501D0/Z3500<000000;:Q
aP2bXLH03`2bXLHA00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC
]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J02dTk@00`000000/Z350;:Pa@0D0;:Pa@8000003@2bXLH:00000003
0<Nl=P000000]9>d01@0]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02d
Tk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0J02dTk@00`000000/Z350;:Pa@0D0;:Pa@030000002bXLH0/Z760080/Z76
2P0000090;:QaP0300000037_3H000000100]9>d1@00000Q0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@<000000L0/Z352@00000C0;:QaP0300000037
_3H0000000`0]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X
0;BC]0030000002`ZM40/:WA00T0/:WA3000000F0;:QaP80000000<0ak`f0000002dTk@01`2dTk@4
000002X0]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC
]0030000002`ZM40/:WA00H0/:WA0`00000;0;2Yd@H000004@2bXLH2000000030<Nl=P000000]9>d
00<0]9>d1000000^0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@6000001H0/:WA00<000000:j/eP2^[=H00`2^[=H<000000D0/Z7600<000000<Nl=P37
_3H01@00000b0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@6000000D0]9>d1P00000A0;2Yd@030000002^[=H0[ZcF00l0[ZcF2@00000f0;BC]0030000
002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000000/0]9>d00<0
00000:Rfh`2X]^<00`2X]^<<000000@0/:WA00<000000:j/eP2^[=H05@2^[=H2000000030<Nl=P00
0000]9>d03D0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000?
0;BC]0030000002X]^<0Z;KS0100Z;KS1P00000E0:j/eP8000000P37_3H00`000000]9>d0;BC]00d
0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@000004`2dTk@60000
0140Z;KS1P00000A0:j/eP80000000<0ak`f0000002dTk@02P2dTk@>000001h0]9>d00<000000;BC
]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<000005`2dTk@00`000000
P/Wn08;9oP0308;9oP`000001@2X]^<00`000000W[o`09jol00309jol0`000001@2^[=H200000003
0<Nl=P000000]9>d00X0]9>d00<0000009A]X`2DKJ<02@2DKJ<00`000000`9bd00000002000001/0
]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
6P2dTk@00`000000P/Wn08;9oP0?08;9oPH000004@2N_o0600000080ak`f00<000000;BC]02dTk@0
202dTk@00`000000U6fS09A]X`0909A]X`0300000030W;@0`9bd0080`9bd00<000000;BC]02dTk@0
6@2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]00V0;BC]1L000002`2N_o0010000000ak`f0<Nl=P00000:0;BC]0h000000P30W;@00`000000]9>d
0;BC]00J0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00a0;BC]0030000001kbOl0NlWo00T0NlWo300000020<Nl=P030000002d
Tk@0]9>d00L0]9>d00<0000009A]X`0000000`30W;@<000001`0]9>d00<000000;BC]02dTk@0EP2d
Tk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0300]9>d00<00000
07_9o`1kbOl0501kbOl010000000ak`f0000000000090;BC]0030000002DKJ<0000000<0`9bd00<0
00000;BC]02dTk@01P2dTk@5000001X0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC
]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01<0;BC]0<00000;`2dTk@00`000000NlWo07_9o`0D07_9o`0400000037_3H0
0000000000P0]9>d00<0000009A]X`0000001030W;@00`000000]9>d0;BC]00;0;BC]0<000005`2d
Tk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000002`0]9>d00<00000
07_9o`1kbOl0501kbOl00`000000ak`f000000090;BC]0040000002DKJ<0000000000080`9bd00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000X0;BC]0030000001kbOl0NlWo01@0NlWo00<000000<Nl=P0000002@2dTk@0
0`000000`9bd000000030<2L]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0D@2dTk@0
0`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D000008`2dTk@00`000000NlWo07_9o`0D07_9
o`<00000202dTk@00`000000U6fS000000040<2L]2T0]9>d00<000000;BC]02dTk@0D02dTk@00`00
0000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01K0;BC]0D000007P2dTk@00`000000NlWo07_9o`0D07_9o`<0
0000202dTk@00`000000`9bd000000030<2L]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooon2000001H0NlWo00<000000<Nl=P0000002000000209A]X`040000
0030W;@0`9bd0<2L]?h000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000@0;BC]0030000001kbOl0NlWo01@0NlWo2`0000000`2DKJ<00000
0<2L]0020<2L]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d200000080;BC]0030000001kbOl0NlWo01@0NlWo00<0000009A]X`2DKJ<01P2D
KJ<4000000<0`9bd00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2@00000E07_9o`0300000037_3H0U6fS00H0U6fS00D00000
0<2L]02DKJ<000000<2L]004000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000001kbOl0NlWo01<0NlWo00<000000<Nl=P2DKJ<01P2DKJ<0
1@000000`9bd09A]X`000000`9bd00`000008P2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<0000007_9o`1kbOl04`1kbOl00`000000U6fS09A]X`05
09A]X`0600000030W;@0`9bd09A]X`000000H;om3P00000P0;BC]0030000002dTk@0]9>d04L0]9>d
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000001kbOl0NlWo01<0NlWo300000040<2L]0030000002d
Tk@0]9>d00D00000102dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC
]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000001kbOl0NlWo01<0NlWo00<0000005nno@1O__d01P1O__d0
0`000000U6fS000000030<2L]0030000002dTk@0000000/000002@2dTk@500000140]9>d00<00000
0;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000001kbOl0NlWo
01<0NlWo2P0000000`2DKJ<000000<2L]0020<2L]0030000002dTk@0]9>d00X0]9>d2`0000040;BC
]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<0000007_9o`1kbOl04`1kbOl2000000H0]9>d00<0000009A]X`0000000`30W;@00`000000
]9>d0;BC]00F0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<0000007_9o`1kbOl04`1kbOl00`000000]9>d0;BC]0050;BC]0030000
002DKJ<0000000<0`9bd00<000000;BC]02dTk@0802dTk@<000004@0]9>d00<000000;BC]02dTk@0
R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@;000000/0NlWo00<000000;BC]02dTk@0102dTk@010000000U6fS09A]
X`0000020<2L]0800000;@2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0d000001P2d
Tk@00`000000U6fS000000030<2L]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]9>d0;BC]00@
0;BC]0070000002DKJ<000000<2L]02DKJ<0`9bd0000000^0;BC]0030000002dTk@0]9>d00P0]9>d
1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002d
Tk@0]9>d0100]9>d00<0000009A]X`2DKJ<00`30W;@00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000U6fS000000030<2L]0030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000]9>d0;BC]00?0;BC]0l00000:02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:0000
09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;BC]02dTk@0402dTk@2000000/0U6fS00<000000<2L]000
00000P00000U0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080
]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]0030000002dTk@0]9>d0100]9>d00<0000009A]X`2DKJ<0
2@2DKJ<00`000000`9bd0<2L]0020<2L]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
8`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@>00000080`9bd00<0
00000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC
]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@?000002H0]9>d00<000000;BC]02dTk@0:`2dTk@4
000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BC
]02dTk@03@2dTk@500000240]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0<P2dTk@500000300
]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<0
00000;BC]02dTk@0=02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00
001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02I0;BC]0030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BC
]02dTk@0=02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BC]02dTk@0=@2dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTk@0]9>d03D0]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0:02dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9>d0;BC]00f0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P000002
0;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d
0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d
00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]003
0000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`00
0000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@3
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0
00000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@0
0`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000
002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2
000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC
]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0
]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@0
0P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC
]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0
oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
ojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo
0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<0
00000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?oo
o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3o
ool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool1
00000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`00
0000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo
00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool0
00030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?oo
o`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0
oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool0
00800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv270.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56526 .19769 m .57205 .19811 L .57074 .20634 L p F P
0 g
s
.707 .577 .707 r
.57074 .20634 m .57051 .20779 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56526 .19769 m .57074 .20634 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57017 .20763 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57017 .20763 m .57025 .20729 L p .56526 .19769 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57017 .20763 L .56526 .19769 L F
.697 .636 .783 r
.57205 .19811 m .56526 .19769 L p .56485 .19686 L F P
0 g
s
.697 .636 .783 r
.57572 .17535 m .57205 .19811 L p .56485 .19686 L F P
0 g
s
.697 .636 .783 r
.55356 .17398 m .57572 .17535 L p .56987 .18693 L F P
0 g
s
.697 .636 .783 r
.55695 .18084 m .56987 .18693 L .56485 .19686 L F
.55356 .17398 m .56987 .18693 L .55695 .18084 L F
0 .455 .835 r
.55356 .19981 m .5568 .18168 L p .5237 .16516 L F P
0 g
s
0 .455 .835 r
.5568 .18168 m .55695 .18084 L p .5407 .17318 L F P
0 g
s
0 .455 .835 r
.5237 .16516 m .5568 .18168 L .5407 .17318 L F
.632 .745 .929 r
.57572 .17535 m .5407 .17318 L p .53671 .17107 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56526 .19769 L .5603 .18763 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52218 .16339 L F P
0 g
s
.632 .745 .929 r
.52186 .16323 m .5774 .16544 L .53671 .17107 L F
.51925 .16185 m .5385 .16304 L p .52186 .16323 L F P
0 g
s
.632 .745 .929 r
.5385 .16304 m .5774 .16544 L p .52186 .16323 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47943 .1637 m .48073 .16437 L .52186 .16323 L F
.52046 .18477 m .52179 .16426 L p .48073 .16437 L F P
0 g
s
.238 .738 .904 r
.52179 .16426 m .52186 .16323 L p .48073 .16437 L F P
0 g
s
0 .455 .835 r
.52186 .16323 m .52046 .18477 L p .52218 .16339 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.695 .646 .797 r
.39133 .15655 m .345 .15368 L .34802 .12995 L p F P
0 g
s
.695 .646 .797 r
.345 .15368 m .39133 .15655 L .39452 .13282 L p F P
0 g
s
.703 .61 .75 r
.345 .15368 m .39133 .15655 L .38715 .18495 L p F P
0 g
s
.703 .61 .75 r
.34091 .18209 m .38715 .18495 L .39133 .15655 L p F P
0 g
s
.703 .61 .75 r
.39133 .15655 m .345 .15368 L .34091 .18209 L p F P
0 g
s
.695 .646 .797 r
.34802 .12995 m .39452 .13282 L .39133 .15655 L p F P
0 g
s
.809 .749 .229 r
.39452 .13282 m .39133 .15655 L p .38883 .16307 L F P
0 g
s
.632 .745 .929 r
.36611 .15238 m .38959 .15383 L p .38957 .15401 L F P
0 g
s
.809 .749 .229 r
.38976 .15169 m .39452 .13282 L .39282 .14187 L F
.38959 .15383 m .39282 .14187 L .38883 .16307 L F
.38976 .15169 m .39282 .14187 L .38959 .15383 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48073 .16437 L F P
0 g
s
.238 .738 .904 r
.47943 .1637 m .47943 .16438 L .48073 .16437 L F
.47943 .16438 m .47954 .18477 L .48073 .16437 L F
.47817 .16372 m .47954 .18477 L p .47943 .1637 L F P
0 g
s
.707 .58 .711 r
.34091 .18209 m .38715 .18495 L .38246 .21479 L p F P
0 g
s
.707 .58 .711 r
.38715 .18495 m .34091 .18209 L .33622 .21193 L p F P
0 g
s
.703 .61 .75 r
.38715 .18495 m .34091 .18209 L .345 .15368 L p F P
0 g
s
.697 .636 .783 r
.36232 .18514 m .36508 .16468 L p .38813 .16839 L F P
0 g
s
.697 .636 .783 r
.38813 .16839 m .38608 .18325 L .36232 .18514 L F
.707 .58 .711 r
.33622 .21193 m .38246 .21479 L .38715 .18495 L p F P
0 g
s
.809 .749 .229 r
.38715 .18495 m .38246 .21479 L p .38259 .20859 L F P
0 g
s
.697 .636 .783 r
.38608 .18325 m .38563 .18649 L .36232 .18514 L F
.809 .749 .229 r
.38562 .18658 m .38715 .18495 L .38259 .20859 L F
.38612 .183 m .38617 .18311 L .38562 .18658 L F
.38617 .18311 m .38715 .18495 L .38562 .18658 L F
.707 .577 .707 r
.36232 .18514 m .38562 .18658 L p .38515 .18958 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44622 .18009 m .44644 .19981 L .44696 .17976 L F
.4431 .18113 m .44317 .18148 L p .44621 .17964 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44622 .18009 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44622 .18009 L .44621 .17964 L F
.697 .636 .783 r
.38562 .18658 m .36232 .18514 L p .38563 .18649 L F P
0 g
s
.697 .636 .783 r
.36508 .16468 m .3654 .16234 L p .37872 .16464 L F P
0 g
s
.809 .749 .229 r
.39133 .15655 m .38715 .18495 L p .38704 .18474 L F P
0 g
s
.697 .636 .783 r
.37872 .16464 m .38842 .16632 L .36508 .16468 L F
.809 .749 .229 r
.38877 .16378 m .39133 .15655 L .38704 .18474 L F
.697 .636 .783 r
.38842 .16632 m .38813 .16839 L .36508 .16468 L F
.809 .749 .229 r
.38889 .16291 m .39133 .15655 L .38877 .16378 L F
.632 .745 .929 r
.47676 .1645 m .47092 .16772 L .38879 .16353 L F
.38885 .16279 m .38879 .16353 L .3654 .16234 L F
.809 .749 .229 r
.38883 .16307 m .38889 .16291 L .38877 .16378 L F
.632 .745 .929 r
.47676 .1645 m .38879 .16353 L .38885 .16279 L F
.3654 .16234 m .36611 .15238 L p .38949 .15494 L F P
0 g
s
.632 .745 .929 r
.38949 .15494 m .38885 .16279 L .3654 .16234 L F
.697 .636 .783 r
.3654 .16234 m .38877 .16378 L p .37872 .16464 L F P
0 g
s
.809 .749 .229 r
.38612 .183 m .38877 .16378 L .38704 .18474 L F
.697 .636 .783 r
.38877 .16378 m .40169 .16458 L p .38865 .16462 L F P
0 g
s
.697 .636 .783 r
.38877 .16378 m .38865 .16462 L .37872 .16464 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16438 L p .46905 .16875 L F P
0 g
s
.502 .908 .835 r
.44621 .17964 m .44863 .18001 L .46905 .16875 L F
.44863 .18001 m .47954 .18477 L .46905 .16875 L F
.697 .636 .783 r
.38842 .16632 m .5407 .17318 L .56485 .19686 L F
.37872 .16464 m .38858 .16516 L .38842 .16632 L F
.38858 .16516 m .5407 .17318 L .38842 .16632 L F
.695 .646 .797 r
.39452 .13282 m .34802 .12995 L .345 .15368 L p F P
0 g
s
.672 .698 .866 r
.39452 .13282 m .34802 .12995 L .34961 .11366 L p F P
0 g
s
.672 .698 .866 r
.34961 .11366 m .39633 .11655 L .39452 .13282 L p F P
0 g
s
.672 .698 .866 r
.34802 .12995 m .39452 .13282 L .39633 .11655 L p F P
0 g
s
.809 .749 .229 r
.39633 .11655 m .39452 .13282 L p .39125 .14579 L F P
0 g
s
.697 .636 .783 r
.40169 .16458 m .5407 .17318 L p .38858 .16516 L F P
0 g
s
.697 .636 .783 r
.38865 .16462 m .38858 .16516 L .37872 .16464 L F
.40169 .16458 m .38858 .16516 L .38865 .16462 L F
.672 .698 .866 r
.39633 .11655 m .34961 .11366 L .34802 .12995 L p F P
0 g
s
.545 .785 .987 r
.39633 .11655 m .34961 .11366 L .34957 .10683 L p F P
0 g
s
.545 .785 .987 r
.34957 .10683 m .39653 .10973 L .39633 .11655 L p F P
0 g
s
.545 .785 .987 r
.34961 .11366 m .39633 .11655 L .39653 .10973 L p F P
0 g
s
.809 .749 .229 r
.39653 .10973 m .39633 .11655 L p .3934 .13018 L F P
0 g
s
.632 .745 .929 r
.5774 .16544 m .57572 .17535 L p .53671 .17107 L F P
0 g
s
.697 .636 .783 r
.5407 .17318 m .55356 .17398 L p .55695 .18084 L F P
0 g
s
0 .455 .835 r
.55695 .18084 m .55726 .17911 L p .5237 .16516 L F P
0 g
s
.632 .745 .929 r
.5407 .17318 m .46905 .16875 L p .53671 .17107 L F P
0 g
s
.632 .745 .929 r
.46905 .16875 m .3654 .16234 L p .47092 .16772 L F P
0 g
s
.502 .908 .835 r
.47822 .16438 m .47817 .16372 L p .46905 .16875 L F P
0 g
s
.632 .745 .929 r
.53671 .17107 m .46905 .16875 L .47092 .16772 L F
.697 .636 .783 r
.38842 .16632 m .56485 .19686 L .38813 .16839 L F
.632 .745 .929 r
.38949 .15494 m .47676 .1645 L .38885 .16279 L F
.697 .636 .783 r
.44421 .17887 m .42686 .18887 L .38563 .18649 L F
.44918 .17823 m .4431 .18113 L .44421 .17887 L F
.4431 .18113 m .42686 .18887 L .44421 .17887 L F
.809 .749 .229 r
.38265 .20533 m .38562 .18658 L .38259 .20859 L F
.708 .547 .668 r
.33622 .21193 m .38246 .21479 L .37777 .24271 L p F P
0 g
s
.708 .547 .668 r
.33145 .23984 m .37777 .24271 L .38246 .21479 L p F P
0 g
s
.708 .547 .668 r
.38246 .21479 m .33622 .21193 L .33145 .23984 L p F P
0 g
s
.707 .58 .711 r
.38246 .21479 m .33622 .21193 L .34091 .18209 L p F P
0 g
s
.708 .547 .668 r
.37777 .24271 m .33145 .23984 L .33622 .21193 L p F P
0 g
s
.822 .76 .246 r
.36611 .15238 m .3654 .16234 L p .35282 .23077 L F P
0 g
s
.822 .76 .246 r
.36415 .15921 m .36611 .15238 L p .35282 .23077 L F P
0 g
s
.707 .505 .613 r
.38774 .16067 m .36415 .15921 L p .38433 .17951 L F P
0 g
s
.707 .577 .707 r
.38135 .21358 m .35804 .21214 L p .38515 .18958 L F P
0 g
s
.707 .506 .614 r
.35417 .23324 m .35804 .21214 L p .38092 .21592 L F P
0 g
s
.809 .749 .229 r
.37923 .22534 m .38259 .20859 L .37777 .24271 L F
.38253 .20704 m .38259 .20859 L .37923 .22534 L F
.38246 .21479 m .37839 .23901 L p .38259 .20859 L F P
0 g
s
.809 .749 .229 r
.37839 .23901 m .37777 .24271 L p .38259 .20859 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5612 .22471 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56832 .2113 L .5612 .22471 L F
.56832 .2113 m .55356 .24845 L .5612 .22471 L F
.56621 .22413 m .55356 .24845 L p .56832 .2113 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5603 .18763 L F P
0 g
s
0 0 .465 r
.56526 .19769 m .57025 .20729 L .5603 .18763 L F
.68 .821 .38 r
.57009 .20796 m .56621 .22413 L p .56832 .2113 L F P
0 g
s
.707 .577 .707 r
.57051 .20779 m .56777 .22511 L p .56676 .21401 L F P
0 g
s
.707 .577 .707 r
.56526 .19769 m .57025 .20729 L .56676 .21401 L F
.68 .821 .38 r
.5688 .21007 m .57009 .20796 L .56832 .2113 L F
.57025 .20729 m .57009 .20796 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57051 .20779 L .56676 .21401 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .506 .614 r
.43935 .22557 m .53669 .24165 L .4576 .23899 L F
.53669 .24165 m .53346 .24307 L .4576 .23899 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24818 L p .53095 .24417 L F P
0 g
s
.446 .876 .788 r
.55379 .23416 m .55137 .23629 L .53095 .24417 L F
.55137 .23629 m .52046 .26349 L .53095 .24417 L F
.63 .221 .248 r
.4713 .24457 m .5018 .24752 L .47725 .24696 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24732 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.52183 .24769 m .52046 .26349 L p .52057 .24768 L F P
0 g
s
0 .411 .788 r
.47782 .24719 m .4763 .24725 L .46774 .24313 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55379 .23416 L F P
0 g
s
.707 .506 .614 r
.55023 .24536 m .53095 .24417 L p .55095 .24401 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .4432 .23326 L p .4763 .24725 L F P
0 g
s
0 .411 .788 r
.4432 .23326 m .44305 .23256 L p .4593 .23974 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .4432 .23326 L .4593 .23974 L F
.63 .221 .248 r
.4713 .24457 m .53095 .24417 L .51816 .2491 L F
.4593 .23974 m .53095 .24417 L p .4713 .24457 L F P
0 g
s
.707 .506 .614 r
.53095 .24417 m .44644 .23894 L p .53346 .24307 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44196 .2305 L F P
0 g
s
0 0 .38 r
.44305 .23256 m .44644 .24845 L p .44196 .2305 L F P
0 g
s
.708 .527 .641 r
.29266 .457 m .33145 .23984 L .37777 .24271 L p F P
0 g
s
.708 .527 .641 r
.33995 .45993 m .29266 .457 L p .31081 .4113 L F P
0 g
s
.708 .527 .641 r
.37777 .24271 m .34801 .4136 L p .31081 .4113 L F P
0 g
s
.708 .527 .641 r
.34801 .4136 m .33995 .45993 L p .31081 .4113 L F P
0 g
s
.809 .749 .229 r
.37777 .24271 m .37886 .22967 L p .37463 .2547 L F P
0 g
s
.809 .749 .229 r
.33995 .45993 m .37376 .26572 L p .37463 .2547 L F P
0 g
s
.809 .749 .229 r
.37376 .26572 m .37777 .24271 L p .37463 .2547 L F P
0 g
s
.63 .221 .248 r
.35417 .23324 m .37754 .23468 L p .37733 .23548 L F P
0 g
s
.809 .749 .229 r
.37023 .2624 m .33995 .45993 L .37463 .2547 L F
.37565 .24187 m .37463 .2547 L .37886 .22967 L F
.37023 .2624 m .37463 .2547 L .37565 .24187 L F
.707 .506 .614 r
.53346 .24307 m .44644 .23894 L .44613 .23837 L F
.43935 .22557 m .4576 .23899 L .44305 .23256 L F
0 .411 .788 r
.44305 .23256 m .44274 .23111 L p .46774 .24313 L F P
0 g
s
0 .411 .788 r
.4763 .24725 m .4593 .23974 L .46774 .24313 L F
.4593 .23974 m .44305 .23256 L .46774 .24313 L F
.63 .221 .248 r
.44388 .24191 m .4713 .24457 L .38906 .2417 L F
.44388 .24191 m .38906 .2417 L .35217 .24041 L F
.35217 .24041 m .35417 .23324 L p .44388 .24191 L F P
0 g
s
.63 .221 .248 r
.4615 .24718 m .35217 .24041 L p .47725 .24696 L F P
0 g
s
.63 .221 .248 r
.48524 .24738 m .47814 .24732 L .47725 .24696 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47782 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .24732 m .47954 .26349 L p .47782 .24719 L F P
0 g
s
.63 .221 .248 r
.47814 .24732 m .4615 .24718 L .47725 .24696 L F
0 .411 .788 r
.47813 .24718 m .47814 .24732 L p .47782 .24719 L F P
0 g
s
.63 .221 .248 r
.4713 .24457 m .47725 .24696 L .35217 .24041 L F
.627 .749 .935 r
.35217 .24041 m .37565 .24187 L p .37573 .2408 L F P
0 g
s
.707 .506 .614 r
.37754 .23468 m .35417 .23324 L p .38092 .21592 L F P
0 g
s
.822 .76 .246 r
.35804 .21214 m .35417 .23324 L p .35282 .23077 L F P
0 g
s
.822 .76 .246 r
.35417 .23324 m .35217 .24041 L .35282 .23077 L p F P
0 g
s
.627 .749 .935 r
.35282 .23077 m .35217 .24041 L p .37573 .2408 L F P
0 g
s
.627 .749 .935 r
.37641 .23223 m .35282 .23077 L p .37573 .2408 L F P
0 g
s
.707 .506 .614 r
.35804 .21214 m .38135 .21358 L p .38092 .21592 L F P
0 g
s
.822 .76 .246 r
.3654 .16234 m .36232 .18514 L p .35282 .23077 L F P
0 g
s
.822 .76 .246 r
.36025 .18041 m .36415 .15921 L p .35282 .23077 L F P
0 g
s
.707 .505 .613 r
.36415 .15921 m .36025 .18041 L p .38433 .17951 L F P
0 g
s
.707 .577 .707 r
.35804 .21214 m .36232 .18514 L p .38515 .18958 L F P
0 g
s
.822 .76 .246 r
.36232 .18514 m .35804 .21214 L p .35282 .23077 L F P
0 g
s
.822 .76 .246 r
.35282 .23077 m .35591 .20782 L .36025 .18041 L p F P
0 g
s
.697 .637 .785 r
.35591 .20782 m .35282 .23077 L p .37676 .22968 L F P
0 g
s
.809 .749 .229 r
.38094 .20061 m .37447 .24634 L .37754 .23468 L F
.707 .577 .707 r
.36025 .18041 m .35591 .20782 L p .38005 .20624 L F P
0 g
s
.707 .577 .707 r
.38391 .18188 m .36025 .18041 L p .38005 .20624 L F P
0 g
s
.809 .749 .229 r
.37957 .20928 m .37447 .24634 L .38094 .20061 L F
.37923 .22534 m .38198 .19252 L p .37754 .23468 L F P
0 g
s
.707 .505 .613 r
.36025 .18041 m .38391 .18188 L p .38433 .17951 L F P
0 g
s
.809 .749 .229 r
.38198 .19252 m .38323 .1776 L p .38146 .19542 L F P
0 g
s
.809 .749 .229 r
.38153 .19504 m .37754 .23468 L .38198 .19252 L F
.38141 .19586 m .37754 .23468 L .38153 .19504 L F
.37886 .22967 m .37923 .22534 L p .37754 .23468 L F P
0 g
s
.446 .876 .788 r
.5569 .2328 m .55356 .24845 L p .55379 .23416 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43163 .20437 L F P
0 g
s
.76 .881 .465 r
.42983 .20763 m .43379 .22413 L p .43163 .20437 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42983 .20763 L p .43474 .21689 L F P
0 g
s
0 0 .38 r
.44196 .2305 m .44172 .23031 L .43474 .21689 L F
.44172 .23031 m .43379 .22413 L .43474 .21689 L F
.707 .506 .614 r
.42158 .22264 m .5612 .22471 L .55095 .24401 L F
.38092 .21592 m .42411 .21803 L .42158 .22264 L F
.42411 .21803 m .5612 .22471 L .42158 .22264 L F
.707 .577 .707 r
.42507 .21629 m .38135 .21358 L p .42655 .20114 L F P
0 g
s
.707 .577 .707 r
.43401 .19909 m .42975 .20729 L .42655 .20114 L F
.42975 .20729 m .42507 .21629 L .42655 .20114 L F
.76 .881 .465 r
.42923 .20511 m .42983 .20763 L p .43163 .20437 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43168 .20435 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .4431 .18113 L p .4388 .18987 L F P
0 g
s
.76 .881 .465 r
.43168 .20435 m .44317 .18148 L .4388 .18987 L F
.707 .577 .707 r
.42638 .1891 m .4388 .18987 L p .4217 .19123 L F P
0 g
s
.707 .577 .707 r
.4388 .18987 m .43772 .19195 L .4217 .19123 L F
.809 .749 .229 r
.38198 .19252 m .38253 .20704 L .37923 .22534 L F
.38304 .18664 m .38259 .20859 L .38198 .19252 L F
.707 .577 .707 r
.38515 .18958 m .43401 .19909 L .38135 .21358 L F
.41328 .19505 m .43591 .19544 L .43401 .19909 L F
.76 .881 .465 r
.43168 .20435 m .4388 .18987 L .43387 .19935 L F
.707 .577 .707 r
.4217 .19123 m .56526 .19769 L .41328 .19505 L F
.697 .636 .783 r
.56526 .19769 m .42638 .1891 L p .56485 .19686 L F P
0 g
s
.697 .636 .783 r
.56485 .19686 m .42638 .1891 L .42672 .18894 L F
.56485 .19686 m .38562 .18658 L .38563 .18649 L F
.502 .908 .835 r
.44621 .17964 m .44622 .18009 L .44696 .17976 L F
.697 .636 .783 r
.44918 .17823 m .56485 .19686 L .42686 .18887 L F
.76 .881 .465 r
.4431 .18113 m .44274 .17911 L p .43387 .19935 L F P
0 g
s
.76 .881 .465 r
.4388 .18987 m .4431 .18113 L .43387 .19935 L F
.707 .577 .707 r
.43401 .19909 m .56526 .19769 L .56777 .22511 L F
.43591 .19544 m .56526 .19769 L .43401 .19909 L F
.4388 .18987 m .56526 .19769 L p .43772 .19195 L F P
0 g
s
.707 .577 .707 r
.56777 .22511 m .43474 .21689 L p .43401 .19909 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43168 .20435 L .43387 .19935 L F
.707 .577 .707 r
.43401 .19909 m .43474 .21689 L .42975 .20729 L F
.707 .506 .614 r
.38135 .21358 m .5612 .22471 L p .38092 .21592 L F P
0 g
s
0 0 .38 r
.44196 .2305 m .43474 .21689 L .42923 .20511 L F
.42983 .20763 m .42975 .20729 L p .43474 .21689 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43474 .21689 L F P
0 g
s
.707 .577 .707 r
.43474 .21689 m .42507 .21629 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44305 .23256 L p .44196 .2305 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5569 .2328 L p .55379 .23416 L F P
0 g
s
.446 .876 .788 r
.55379 .23416 m .53095 .24417 L .52187 .24718 L F
.63 .221 .248 r
.5018 .24752 m .48524 .24738 L .47725 .24696 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47782 .24719 L F P
0 g
s
0 .411 .788 r
.47782 .24719 m .46774 .24313 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55379 .23416 L F P
0 g
s
.707 .506 .614 r
.53669 .24165 m .55095 .24401 L .53346 .24307 L F
.44305 .23256 m .4576 .23899 L .44613 .23837 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44196 .2305 L F P
0 g
s
.707 .506 .614 r
.38092 .21592 m .43935 .22557 L .37754 .23468 L F
.43935 .22557 m .44613 .23837 L .37754 .23468 L F
.56777 .22511 m .56449 .24624 L p .55095 .24401 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .506 .614 r
.5612 .22471 m .56777 .22511 L p .55095 .24401 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.56777 .22511 m .56449 .24624 L p .56509 .2439 L F P
0 g
s
0 0 0 r
.57205 .19811 m .56777 .22511 L p .56509 .2439 L F P
0 g
s
0 0 0 r
.57572 .17535 m .57205 .19811 L p .56509 .2439 L F P
0 g
s
0 0 0 r
.5774 .16544 m .57572 .17535 L p .56509 .2439 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.697 .636 .783 r
.5407 .17318 m .55695 .18084 L .56485 .19686 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.632 .745 .929 r
.47676 .1645 m .53671 .17107 L .47092 .16772 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5237 .16516 L F P
0 g
s
.632 .745 .929 r
.47042 .16381 m .52186 .16323 L .53671 .17107 L F
0 .455 .835 r
.52187 .16304 m .52186 .16323 L p .52218 .16339 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.632 .745 .929 r
.51916 .16304 m .52186 .16323 L .47891 .16371 L F
.51916 .16304 m .47891 .16371 L .47042 .16381 L F
.809 .749 .229 r
.39037 .14434 m .39549 .11503 L .3934 .13018 L F
.632 .745 .929 r
.36611 .15238 m .38957 .15401 L .38949 .15494 L F
.622 .201 .223 r
.36611 .15238 m .36415 .15921 L p .38794 .15991 L F P
0 g
s
.622 .201 .223 r
.38959 .15383 m .36611 .15238 L p .38794 .15991 L F P
0 g
s
.632 .745 .929 r
.38949 .15494 m .51916 .16304 L .47042 .16381 L F
.38957 .15401 m .51925 .16185 L .52186 .16323 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16372 L p .47943 .1637 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47943 .1637 L F P
0 g
s
.238 .738 .904 r
.52186 .16323 m .52187 .16304 L p .47943 .1637 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.697 .636 .783 r
.44918 .17823 m .38563 .18649 L .38608 .18325 L F
.38813 .16839 m .44918 .17823 L .38608 .18325 L F
.502 .908 .835 r
.44621 .17964 m .46905 .16875 L .47813 .16304 L F
.47817 .16372 m .47813 .16304 L p .46905 .16875 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44621 .17964 L F P
0 g
s
.622 .201 .223 r
.36415 .15921 m .38774 .16067 L p .38794 .15991 L F P
0 g
s
.809 .749 .229 r
.38323 .1776 m .38976 .15169 L .38883 .16307 L F
.502 .908 .835 r
.44274 .17911 m .4431 .18113 L p .44621 .17964 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57642 .17234 m .5774 .16544 L p .56509 .2439 L F P
0 g
s
.622 .201 .223 r
.57642 .17234 m .5774 .16544 L p .38794 .15991 L F P
0 g
s
.622 .201 .223 r
.38774 .16067 m .57642 .17234 L p .38794 .15991 L F P
0 g
s
.809 .749 .229 r
.38348 .17643 m .39081 .13892 L .39037 .14434 L F
.38323 .1776 m .38341 .17672 L .38348 .17643 L F
.38341 .17672 m .39081 .13892 L .38348 .17643 L F
.39081 .13892 m .39549 .11503 L .39037 .14434 L F
.632 .745 .929 r
.38957 .15401 m .51916 .16304 L .38949 .15494 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43387 .19935 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 0 r
.57313 .19358 m .57642 .17234 L p .56509 .2439 L F P
0 g
s
0 0 0 r
.56509 .2439 m .56879 .22099 L .57313 .19358 L p F P
0 g
s
.697 .637 .785 r
.56509 .2439 m .56879 .22099 L p .37676 .22968 L F P
0 g
s
.697 .637 .785 r
.35282 .23077 m .37641 .23223 L p .37676 .22968 L F P
0 g
s
.697 .637 .785 r
.37641 .23223 m .56509 .2439 L p .37676 .22968 L F P
0 g
s
.809 .749 .229 r
.38146 .19542 m .38141 .19586 L .38153 .19504 L F
.38323 .1776 m .38877 .16378 L .38612 .183 L F
.707 .505 .613 r
.57313 .19358 m .57642 .17234 L p .38433 .17951 L F P
0 g
s
.809 .749 .229 r
.38409 .18083 m .38612 .183 L .38562 .18658 L F
.38431 .17962 m .38612 .183 L .38409 .18083 L F
.38323 .1776 m .38562 .18658 L .38265 .20533 L F
.707 .505 .613 r
.38391 .18188 m .57313 .19358 L p .38433 .17951 L F P
0 g
s
.707 .577 .707 r
.56879 .22099 m .57313 .19358 L p .38005 .20624 L F P
0 g
s
.707 .577 .707 r
.35591 .20782 m .37957 .20928 L p .38005 .20624 L F P
0 g
s
.707 .577 .707 r
.37957 .20928 m .56879 .22099 L p .38005 .20624 L F P
0 g
s
.697 .637 .785 r
.37957 .20928 m .35591 .20782 L p .37676 .22968 L F P
0 g
s
.809 .749 .229 r
.38146 .19542 m .37023 .2624 L .37254 .25363 L F
.37947 .20986 m .37254 .25363 L .37447 .24634 L F
.38146 .19542 m .37254 .25363 L .37947 .20986 L F
.38141 .19586 m .37957 .20928 L .38094 .20061 L F
.707 .577 .707 r
.38562 .18658 m .42638 .1891 L p .38515 .18958 L F P
0 g
s
.707 .577 .707 r
.42638 .1891 m .4217 .19123 L .38515 .18958 L F
.38515 .18958 m .4217 .19123 L .41328 .19505 L F
.697 .636 .783 r
.42638 .1891 m .38562 .18658 L p .42672 .18894 L F P
0 g
s
.707 .577 .707 r
.57313 .19358 m .38391 .18188 L p .38005 .20624 L F P
0 g
s
.697 .637 .785 r
.56879 .22099 m .37957 .20928 L p .37676 .22968 L F P
0 g
s
.809 .749 .229 r
.38146 .19542 m .37447 .24634 L .38141 .19586 L F
.38323 .1776 m .37516 .23023 L .38146 .19542 L F
.37516 .23023 m .37023 .2624 L .38146 .19542 L F
.63 .221 .248 r
.37733 .23548 m .4593 .23974 L .4713 .24457 L F
.707 .506 .614 r
.55095 .24401 m .53095 .24417 L .53346 .24307 L F
.63 .221 .248 r
.56449 .24624 m .56346 .25348 L p .51816 .2491 L F P
0 g
s
.446 .876 .788 r
.52178 .24818 m .52183 .24769 L p .53095 .24417 L F P
0 g
s
.63 .221 .248 r
.53095 .24417 m .56449 .24624 L p .51816 .2491 L F P
0 g
s
.446 .876 .788 r
.52183 .24769 m .52187 .24718 L p .53095 .24417 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24769 L p .52057 .24768 L F P
0 g
s
.63 .221 .248 r
.51463 .25046 m .4615 .24718 L p .51816 .2491 L F P
0 g
s
.63 .221 .248 r
.51816 .2491 m .4615 .24718 L .48524 .24738 L F
.5018 .24752 m .51816 .2491 L .48524 .24738 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52057 .24768 L F P
0 g
s
.183 .707 .866 r
.47814 .24732 m .47813 .24718 L p .52057 .24768 L F P
0 g
s
.63 .221 .248 r
.56346 .25348 m .51463 .25046 L p .51816 .2491 L F P
0 g
s
.707 .506 .614 r
.56449 .24624 m .55023 .24536 L p .55095 .24401 L F P
0 g
s
0 0 0 r
.56449 .24624 m .56346 .25348 L .56509 .2439 L p F P
0 g
s
.627 .749 .935 r
.56346 .25348 m .56509 .2439 L p .37573 .2408 L F P
0 g
s
.627 .749 .935 r
.37565 .24187 m .56346 .25348 L p .37573 .2408 L F P
0 g
s
.63 .221 .248 r
.37754 .23468 m .4593 .23974 L p .37733 .23548 L F P
0 g
s
.707 .506 .614 r
.44644 .23894 m .37754 .23468 L p .44613 .23837 L F P
0 g
s
.627 .749 .935 r
.56509 .2439 m .37641 .23223 L p .37573 .2408 L F P
0 g
s
.809 .749 .229 r
.34235 .42741 m .33995 .45993 L p .38323 .1776 L F P
0 g
s
.647 .73 .91 r
.35002 .39182 m .39751 .39475 L p .38409 .41584 L F P
0 g
s
.647 .73 .91 r
.34165 .48251 m .34801 .4136 L p .38409 .41584 L F P
0 g
s
.647 .73 .91 r
.34801 .4136 m .35002 .39182 L p .38409 .41584 L F P
0 g
s
.809 .749 .229 r
.38323 .1776 m .38304 .18664 L .38198 .19252 L F
.39549 .11503 m .39653 .10973 L .3934 .13018 L F
.38834 .15732 m .3934 .13018 L .39125 .14579 L F
.38323 .1776 m .39243 .13471 L .38834 .15732 L F
.39243 .13471 m .3934 .13018 L .38834 .15732 L F
.3934 .13018 m .39633 .11655 L .39125 .14579 L F
.38323 .1776 m .38883 .16307 L .38877 .16378 L F
.707 .505 .613 r
.57642 .17234 m .38774 .16067 L p .38433 .17951 L F P
0 g
s
.809 .749 .229 r
.38323 .1776 m .38431 .17962 L .38409 .18083 L F
.632 .745 .929 r
.38959 .15383 m .51925 .16185 L p .38957 .15401 L F P
0 g
s
.622 .201 .223 r
.5774 .16544 m .38959 .15383 L p .38794 .15991 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.62235 .53278 m
.64266 .53477 L
s
.573 .419 .634 r
.37048 .50569 m .36639 .51677 L .3692 .51678 L p F P
0 g
s
.573 .419 .634 r
.37148 .51042 m .37048 .50569 L .3692 .51678 L F
.37293 .50637 m .37176 .50604 L .37148 .51042 L F
.37176 .50604 m .37048 .50569 L .37148 .51042 L F
.708 .535 .652 r
.38265 .5168 m .37112 .51609 L p .37121 .51464 L F P
0 g
s
.708 .564 .69 r
.38359 .51117 m .37148 .51042 L p .37204 .50885 L F P
0 g
s
.708 .564 .69 r
.38458 .50503 m .38422 .50725 L p .37948 .50658 L F P
0 g
s
.366 .744 .989 r
.37048 .50569 m .37318 .50569 L p .37204 .50553 L F P
0 g
s
.573 .419 .634 r
.37318 .50569 m .37048 .50569 L p .37293 .50637 L F P
0 g
s
.748 .611 .706 r
.37048 .50569 m .36639 .51677 L .35852 .51527 L p F P
0 g
s
.708 .535 .652 r
.33694 .51398 m .3379 .50834 L p .35761 .51207 L F P
0 g
s
.748 .611 .706 r
.35852 .51527 m .35434 .51447 L p .36075 .50976 L F P
0 g
s
.748 .611 .706 r
.36075 .50976 m .37048 .50569 L .35852 .51527 L F
.708 .564 .69 r
.37204 .50885 m .37948 .50658 L .38359 .51117 L F
.38422 .50725 m .38359 .51117 L p .37948 .50658 L F P
0 g
s
.708 .564 .69 r
.37366 .50435 m .38458 .50503 L p .37204 .50885 L F P
0 g
s
.708 .564 .69 r
.36297 .50424 m .37366 .50435 L .37318 .50569 L F
.35605 .50326 m .36319 .50371 L p .36297 .50424 L F P
0 g
s
.708 .564 .69 r
.36319 .50371 m .37366 .50435 L p .36297 .50424 L F P
0 g
s
.708 .535 .652 r
.35761 .51207 m .35455 .51432 L .35302 .51429 L F
.34524 .51321 m .35302 .51429 L .33694 .51398 L F
.35761 .51207 m .35302 .51429 L .34524 .51321 L F
.573 .419 .634 r
.3692 .51678 m .37107 .51679 L p .37112 .51609 L F P
0 g
s
.573 .419 .634 r
.37112 .51609 m .37148 .51042 L .37034 .51359 L F
.37112 .51609 m .37034 .51359 L .3692 .51678 L F
.706 .495 .6 r
.38265 .5168 m .38239 .51828 L p .37913 .51784 L F P
0 g
s
.706 .495 .6 r
.37112 .51609 m .38265 .5168 L p .37228 .51987 L F P
0 g
s
.708 .535 .652 r
.3379 .50834 m .38359 .51117 L .38265 .5168 L p F P
0 g
s
.361 .742 .988 r
.36639 .51677 m .37107 .51679 L p .36192 .51552 L F P
0 g
s
.361 .742 .988 r
.35434 .51447 m .35484 .51457 L p .36192 .51552 L F P
0 g
s
.361 .742 .988 r
.35484 .51457 m .36639 .51677 L p .36192 .51552 L F P
0 g
s
.706 .495 .6 r
.33694 .51398 m .36192 .51552 L p .37228 .51987 L F P
0 g
s
.708 .535 .652 r
.38265 .5168 m .38359 .51117 L p .37139 .5119 L F P
0 g
s
.708 .535 .652 r
.33694 .51398 m .37112 .51609 L p .37139 .5119 L F P
0 g
s
.708 .535 .652 r
.37112 .51609 m .38265 .5168 L p .37139 .5119 L F P
0 g
s
.708 .535 .652 r
.38359 .51117 m .3379 .50834 L .33694 .51398 L p F P
0 g
s
.706 .495 .6 r
.38183 .52146 m .38265 .5168 L p .37147 .51724 L F P
0 g
s
.706 .495 .6 r
.33608 .51863 m .3726 .52089 L p .37147 .51724 L F P
0 g
s
.706 .495 .6 r
.3726 .52089 m .38183 .52146 L p .37147 .51724 L F P
0 g
s
.573 .419 .634 r
.37107 .51679 m .37133 .51679 L p .37112 .51609 L F P
0 g
s
.361 .742 .988 r
.37107 .51679 m .37133 .51679 L p .36192 .51552 L F P
0 g
s
.706 .495 .6 r
.38265 .5168 m .33694 .51398 L .33608 .51863 L p F P
0 g
s
.573 .419 .634 r
.38239 .51683 m .37148 .51042 L .37112 .51609 L F
.37133 .51679 m .38239 .51683 L p .37112 .51609 L F P
0 g
s
.706 .495 .6 r
.36192 .51552 m .37112 .51609 L p .37133 .51679 L F P
0 g
s
.706 .495 .6 r
.36192 .51552 m .37133 .51679 L .37228 .51987 L F
.748 .611 .706 r
.36297 .50424 m .37048 .50569 L p .36075 .50976 L F P
0 g
s
.708 .564 .69 r
.3379 .50834 m .38359 .51117 L .38458 .50503 L p F P
0 g
s
.78 .726 .196 r
.38359 .51117 m .38265 .5168 L p .38423 .50642 L F P
0 g
s
.366 .744 .989 r
.36297 .50424 m .37048 .50569 L p .37204 .50553 L F P
0 g
s
.708 .564 .69 r
.38458 .50503 m .3389 .5022 L .3379 .50834 L p F P
0 g
s
.706 .59 .724 r
.38458 .50503 m .3389 .5022 L .33985 .49606 L p F P
0 g
s
.706 .59 .724 r
.3389 .5022 m .38458 .50503 L .38554 .49889 L p F P
0 g
s
.706 .59 .724 r
.38554 .49889 m .33985 .49606 L .3389 .5022 L p F P
0 g
s
.706 .59 .724 r
.33985 .49606 m .38554 .49889 L .38458 .50503 L p F P
0 g
s
.702 .616 .758 r
.38554 .49889 m .33985 .49606 L .34066 .49044 L p F P
0 g
s
.702 .616 .758 r
.34066 .49044 m .38637 .49326 L .38554 .49889 L p F P
0 g
s
.702 .616 .758 r
.33985 .49606 m .38554 .49889 L .38637 .49326 L p F P
0 g
s
.78 .726 .196 r
.38554 .4978 m .38423 .50682 L .38423 .50642 L F
.38423 .50682 m .38359 .51117 L .38423 .50642 L F
.366 .744 .989 r
.38424 .5043 m .36297 .50424 L .37204 .50553 L F
.78 .726 .196 r
.38596 .49527 m .38423 .50691 L .38554 .4978 L F
.38423 .50691 m .38359 .51117 L .38423 .50682 L F
.38423 .50691 m .38423 .50682 L .38554 .4978 L F
.38458 .50503 m .38422 .50725 L p .38596 .49527 L F P
0 g
s
.78 .726 .196 r
.38596 .49527 m .38422 .50725 L .38423 .50691 L F
.38627 .49339 m .38458 .50503 L .38596 .49527 L F
.702 .616 .758 r
.38637 .49326 m .34066 .49044 L .33985 .49606 L p F P
0 g
s
.694 .649 .801 r
.38637 .49326 m .34066 .49044 L .34128 .48579 L p F P
0 g
s
.694 .649 .801 r
.34066 .49044 m .38637 .49326 L .38702 .48862 L p F P
0 g
s
.694 .649 .801 r
.38702 .48862 m .34128 .48579 L .34066 .49044 L p F P
0 g
s
.694 .649 .801 r
.34128 .48579 m .38702 .48862 L .38637 .49326 L p F P
0 g
s
.673 .696 .863 r
.38702 .48862 m .34128 .48579 L .34165 .48251 L p F P
0 g
s
.673 .696 .863 r
.34165 .48251 m .38744 .48534 L .38702 .48862 L p F P
0 g
s
.673 .696 .863 r
.34128 .48579 m .38702 .48862 L .38744 .48534 L p F P
0 g
s
.78 .726 .196 r
.38554 .49889 m .38458 .50503 L p .38744 .48534 L F P
0 g
s
.366 .744 .989 r
.37318 .50569 m .38423 .5057 L p .37204 .50553 L F P
0 g
s
.78 .726 .196 r
.38536 .49891 m .38423 .50642 L .38423 .50626 L F
.38744 .48534 m .38554 .4978 L .38536 .49891 L F
.38554 .4978 m .38423 .50642 L .38536 .49891 L F
.38491 .50161 m .38239 .51828 L .38239 .51784 L F
.38744 .48534 m .38536 .49891 L .38491 .50161 L F
.38536 .49891 m .38239 .51828 L .38491 .50161 L F
.573 .419 .634 r
.38363 .50934 m .37318 .50569 L .37293 .50637 L F
.78 .726 .196 r
.38265 .5168 m .38239 .51828 L p .38423 .50626 L F P
0 g
s
.78 .726 .196 r
.38423 .50642 m .38265 .5168 L .38423 .50626 L F
.38422 .50725 m .38359 .51117 L p .38423 .50691 L F P
0 g
s
.573 .419 .634 r
.38423 .5057 m .37318 .50569 L p .38371 .50883 L F P
0 g
s
.366 .744 .989 r
.37204 .50553 m .38423 .5057 L .38423 .50559 L F
.38424 .5043 m .37204 .50553 L .38423 .50559 L F
.706 .495 .6 r
.37228 .51987 m .37913 .51784 L .38183 .52146 L F
.38239 .51828 m .38183 .52146 L p .37913 .51784 L F P
0 g
s
.706 .495 .6 r
.38183 .52146 m .33608 .51863 L .33694 .51398 L p F P
0 g
s
.695 .422 .506 r
.33608 .51863 m .38183 .52146 L .3812 .52475 L p F P
0 g
s
.695 .422 .506 r
.33541 .52192 m .3812 .52475 L .38183 .52146 L p F P
0 g
s
.695 .422 .506 r
.38183 .52146 m .33608 .51863 L .33541 .52192 L p F P
0 g
s
.78 .726 .196 r
.38183 .52146 m .3812 .52475 L p .38239 .51722 L F P
0 g
s
.78 .726 .196 r
.38744 .48534 m .38239 .51784 L .38239 .51722 L F
.38239 .51784 m .38183 .52146 L .38239 .51722 L F
.361 .742 .988 r
.37133 .51679 m .38239 .51683 L p .36192 .51552 L F P
0 g
s
.573 .419 .634 r
.38313 .51234 m .37148 .51042 L .38239 .51683 L F
.708 .535 .652 r
.37112 .51609 m .33694 .51398 L p .37121 .51464 L F P
0 g
s
.361 .742 .988 r
.36192 .51552 m .38239 .51683 L .38239 .5161 L F
.573 .419 .634 r
.38371 .50883 m .37318 .50569 L .38363 .50934 L F
.695 .422 .506 r
.3812 .52475 m .33541 .52192 L .33608 .51863 L p F P
0 g
s
.631 .222 .249 r
.33541 .52192 m .3812 .52475 L .38081 .52639 L p F P
0 g
s
.631 .222 .249 r
.33498 .52356 m .38081 .52639 L .3812 .52475 L p F P
0 g
s
.631 .222 .249 r
.3812 .52475 m .33541 .52192 L .33498 .52356 L p F P
0 g
s
.78 .726 .196 r
.3812 .52475 m .38081 .52639 L p .38239 .51662 L F P
0 g
s
.573 .419 .634 r
.38313 .51234 m .37293 .50637 L .37148 .51042 L F
.38363 .50934 m .37293 .50637 L .38313 .51234 L F
.78 .726 .196 r
.38744 .48534 m .38239 .51722 L .38239 .51662 L F
.38239 .51722 m .3812 .52475 L .38239 .51662 L F
.708 .535 .652 r
.35761 .51207 m .37121 .51464 L .35455 .51432 L F
.748 .611 .706 r
.35434 .51447 m .351 .51383 L p .36075 .50976 L F P
0 g
s
.361 .742 .988 r
.351 .51383 m .35434 .51447 L p .38239 .51568 L F P
0 g
s
.573 .419 .634 r
.38262 .51546 m .41086 .51692 L p .38313 .51234 L F P
0 g
s
.573 .419 .634 r
.41086 .51692 m .38258 .51569 L .38239 .51683 L F
.361 .742 .988 r
.35434 .51447 m .36192 .51552 L .38239 .5161 L F
.35434 .51447 m .38239 .5161 L .38239 .51568 L F
.78 .726 .196 r
.38081 .52639 m .38071 .52625 L .38239 .51601 L p F P
0 g
s
.78 .726 .196 r
.38239 .51601 m .38744 .48534 L p .38239 .51662 L F P
0 g
s
.78 .726 .196 r
.38239 .51662 m .38081 .52639 L .38239 .51601 L F
.573 .419 .634 r
.41086 .51692 m .38363 .50934 L .38313 .51234 L F
.361 .742 .988 r
.3824 .51391 m .351 .51383 L p .38239 .51545 L F P
0 g
s
.361 .742 .988 r
.351 .51383 m .38239 .51568 L .38239 .51545 L F
.366 .744 .989 r
.38424 .50338 m .36297 .50424 L .38424 .5043 L F
.3551 .50273 m .36297 .50424 L p .38424 .50338 L F P
0 g
s
.366 .744 .989 r
.38425 .50275 m .3551 .50273 L p .38424 .50338 L F P
0 g
s
.78 .726 .196 r
.38071 .52625 m .38744 .48534 L p .3871 .4855 L F P
0 g
s
.708 .564 .69 r
.3389 .5022 m .35605 .50326 L p .36246 .5055 L F P
0 g
s
.708 .564 .69 r
.3389 .5022 m .36246 .5055 L .36193 .50682 L F
.35605 .50326 m .37318 .50569 L .37204 .50885 L F
.3379 .50834 m .3389 .5022 L p .37204 .50885 L F P
0 g
s
.708 .564 .69 r
.37148 .51042 m .3379 .50834 L p .37204 .50885 L F P
0 g
s
.748 .611 .706 r
.351 .51383 m .3551 .50273 L .36297 .50424 L p F P
0 g
s
.748 .611 .706 r
.351 .51383 m .36297 .50424 L .36075 .50976 L F
.708 .564 .69 r
.36193 .50682 m .36246 .5055 L .37204 .50885 L F
.572 .418 .634 r
.3551 .50273 m .351 .51383 L p .38364 .50638 L F P
0 g
s
.572 .418 .634 r
.38425 .50275 m .3551 .50273 L p .38364 .50638 L F P
0 g
s
.78 .726 .196 r
.38081 .52347 m .38071 .52625 L .3871 .4855 L F
.573 .419 .634 r
.41086 .51692 m .38371 .50883 L .38363 .50934 L F
.41086 .51692 m .41498 .50573 L .38423 .5057 L p F P
0 g
s
.573 .419 .634 r
.41086 .51692 m .38423 .5057 L .38371 .50883 L F
.366 .744 .989 r
.38423 .5057 m .41265 .50573 L p .38423 .50559 L F P
0 g
s
.366 .744 .989 r
.41265 .50573 m .41498 .50573 L p .41261 .50572 L F P
0 g
s
.366 .744 .989 r
.38423 .50559 m .41265 .50573 L .41261 .50572 L F
.749 .611 .706 r
.41703 .48265 m .40931 .48115 L .40106 .5035 L p F P
0 g
s
.749 .611 .706 r
.4057 .50439 m .41703 .48265 L .40106 .5035 L F
.366 .744 .989 r
.39952 .50276 m .38424 .5043 L .39881 .50498 L F
.40879 .50499 m .39881 .50498 L .41192 .50559 L F
.749 .611 .706 r
.40879 .50499 m .41703 .48265 L p .4057 .50439 L F P
0 g
s
.573 .419 .634 r
.40879 .50499 m .41703 .48265 L p .41065 .50499 L F P
0 g
s
.366 .744 .989 r
.41498 .50573 m .41112 .50499 L p .40879 .50499 L F P
0 g
s
.366 .744 .989 r
.40879 .50499 m .41192 .50559 L .41498 .50573 L F
.39881 .50498 m .38423 .50559 L .41498 .50573 L F
.38424 .5043 m .38423 .50497 L .39881 .50498 L F
.38423 .50497 m .38423 .50559 L .39881 .50498 L F
.573 .419 .634 r
.41703 .48265 m .42169 .48263 L .41345 .50499 L p F P
0 g
s
.749 .611 .706 r
.41498 .50573 m .41086 .51692 L .407 .51618 L p F P
0 g
s
.573 .419 .634 r
.41703 .48265 m .41318 .4994 L .40906 .51058 L F
.366 .744 .989 r
.41112 .50499 m .40339 .5035 L p .39881 .50498 L F P
0 g
s
.366 .744 .989 r
.39928 .5035 m .39881 .50498 L .40339 .5035 L F
.749 .611 .706 r
.40053 .51046 m .4057 .50439 L .40322 .50392 L F
.40053 .51046 m .40322 .50392 L .40106 .5035 L F
.40106 .5035 m .39694 .51469 L p .40053 .51046 L F P
0 g
s
.749 .611 .706 r
.40003 .51528 m .4057 .50439 L .39694 .51469 L F
.572 .418 .634 r
.40339 .5035 m .3988 .51469 L .4023 .5035 L F
.40132 .5091 m .3988 .51469 L .40339 .5035 L F
.40476 .49977 m .4023 .5035 L .40931 .48115 L F
.40339 .5035 m .4023 .5035 L .40476 .49977 L F
.39694 .51469 m .40931 .48115 L p .3988 .51469 L F P
0 g
s
.366 .744 .989 r
.39952 .50276 m .39928 .5035 L .40339 .5035 L F
.749 .611 .706 r
.39539 .51395 m .39952 .50276 L .40339 .5035 L p F P
0 g
s
.573 .419 .634 r
.40467 .51617 m .40879 .50499 L p .40622 .51617 L F P
0 g
s
.361 .742 .988 r
.38951 .51466 m .40374 .51617 L .39663 .51468 L F
.40374 .51617 m .40577 .51638 L .40467 .51617 L F
.40374 .51617 m .40467 .51617 L .39694 .51469 L F
.39663 .51468 m .39694 .51469 L .39307 .51394 L F
.40374 .51617 m .39694 .51469 L .39663 .51468 L F
.573 .419 .634 r
.41065 .50499 m .40906 .51058 L .40879 .50499 L F
.40906 .51058 m .40768 .51431 L .40879 .50499 L F
.749 .611 .706 r
.41009 .50779 m .41498 .50573 L .407 .51618 L F
.573 .419 .634 r
.40746 .51618 m .40622 .51617 L .40879 .50499 L F
.749 .611 .706 r
.40467 .51617 m .40879 .50499 L p .40209 .51567 L F P
0 g
s
.361 .742 .988 r
.39581 .51614 m .40773 .51676 L .40243 .51616 L F
.39581 .51614 m .40243 .51616 L .3824 .51391 L F
.40773 .51676 m .40577 .51638 L .3824 .51391 L F
.749 .611 .706 r
.40003 .51528 m .40879 .50499 L .4057 .50439 L F
.361 .742 .988 r
.38239 .51545 m .38239 .51568 L .40791 .51679 L F
.38239 .51545 m .40791 .51679 L .40773 .51676 L F
.38239 .51683 m .41086 .51692 L p .38239 .5161 L F P
0 g
s
.361 .742 .988 r
.38239 .51568 m .38239 .5161 L .41086 .51692 L F
.749 .611 .706 r
.38868 .53707 m .40209 .51567 L .40003 .51528 L F
.40209 .51567 m .40879 .50499 L .40003 .51528 L F
.361 .742 .988 r
.40773 .51676 m .40791 .51679 L .41086 .51692 L F
.749 .611 .706 r
.40339 .5035 m .41112 .50499 L p .40029 .51189 L F P
0 g
s
.749 .611 .706 r
.41112 .50499 m .41498 .50573 L p .41009 .50779 L F P
0 g
s
.749 .611 .706 r
.40029 .51189 m .41112 .50499 L .41009 .50779 L F
.573 .419 .634 r
.40906 .51058 m .40746 .51618 L .40768 .51431 L F
.361 .742 .988 r
.40773 .51676 m .41086 .51692 L .40577 .51638 L F
.41086 .51692 m .407 .51618 L p .40642 .51617 L F P
0 g
s
.361 .742 .988 r
.40577 .51638 m .41086 .51692 L .39307 .51394 L F
.573 .419 .634 r
.40746 .51618 m .40107 .53858 L .40622 .51617 L F
.361 .742 .988 r
.38239 .51545 m .39581 .51614 L .3824 .51391 L F
.749 .611 .706 r
.38868 .53707 m .39642 .53855 L .40467 .51617 L p F P
0 g
s
.749 .611 .706 r
.38868 .53707 m .40467 .51617 L .40209 .51567 L F
.573 .419 .634 r
.40933 .51618 m .40107 .53858 L p .40746 .51618 L F P
0 g
s
.573 .419 .634 r
.40107 .53858 m .39642 .53855 L .40467 .51617 L p F P
0 g
s
.573 .419 .634 r
.40622 .51617 m .40107 .53858 L .40467 .51617 L F
.352 .74 .986 r
.39203 .53429 m .39978 .53576 L p .40133 .53563 L F P
0 g
s
.749 .611 .706 r
.407 .51618 m .39926 .51469 L p .41009 .50779 L F P
0 g
s
.749 .611 .706 r
.40029 .51189 m .41009 .50779 L .39926 .51469 L F
.573 .419 .634 r
.40906 .51058 m .40933 .51618 L .40746 .51618 L F
.41318 .4994 m .40933 .51618 L .40906 .51058 L F
.41345 .50499 m .40933 .51618 L p .4119 .50499 L F P
0 g
s
.573 .419 .634 r
.41703 .48265 m .41345 .50499 L .4119 .50499 L F
.42039 .47985 m .41833 .48543 L .44176 .48537 L p F P
0 g
s
.375 .746 .99 r
.41703 .48265 m .40931 .48115 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.42039 .47985 m .41936 .48264 L p .4155 .48189 L F P
0 g
s
.375 .746 .99 r
.42169 .48263 m .41936 .48264 L p .4155 .48189 L F P
0 g
s
.375 .746 .99 r
.41936 .48264 m .41703 .48265 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.41833 .48543 m .41061 .48393 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.41936 .48264 m .41833 .48543 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.41267 .47835 m .42039 .47985 L p .4155 .48189 L F P
0 g
s
.375 .746 .99 r
.40931 .48115 m .41164 .48114 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.41061 .48393 m .41164 .48114 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.41164 .48114 m .41267 .47835 L p .4155 .48189 L F P
0 g
s
.375 .746 .99 r
.41397 .48113 m .42169 .48263 L p .4155 .48189 L F P
0 g
s
.375 .746 .99 r
.41164 .48114 m .41397 .48113 L p .4155 .48189 L F P
0 g
s
.749 .611 .706 r
.42169 .48263 m .41397 .48113 L p .41332 .484 L F P
0 g
s
.374 .745 .99 r
.41061 .48393 m .41833 .48543 L .42066 .48543 L p F P
0 g
s
.374 .745 .99 r
.41061 .48393 m .42066 .48543 L .41371 .48408 L F
.749 .611 .706 r
.41332 .484 m .42064 .48542 L .42169 .48263 L F
.42066 .48543 m .42169 .48263 L p .42064 .48542 L F P
0 g
s
.374 .745 .99 r
.41294 .48393 m .41061 .48393 L p .41371 .48408 L F P
0 g
s
.361 .742 .988 r
.39752 .51469 m .40642 .51617 L .39907 .51469 L F
.352 .74 .986 r
.39436 .5343 m .39203 .53429 L p .40133 .53563 L F P
0 g
s
.572 .418 .634 r
.41397 .48113 m .40159 .5147 L p .3988 .51469 L F P
0 g
s
.361 .742 .988 r
.407 .51618 m .39539 .51395 L p .40642 .51617 L F P
0 g
s
.363 .743 .988 r
.40448 .50895 m .40642 .50933 L p .40855 .50929 L F P
0 g
s
.363 .743 .988 r
.40681 .50896 m .40448 .50895 L p .40855 .50929 L F P
0 g
s
.573 .418 .634 r
.40642 .50933 m .4059 .51072 L .40823 .51073 L p F P
0 g
s
.573 .418 .634 r
.4087 .50947 m .40642 .50933 L .40823 .51073 L F
.749 .611 .706 r
.40642 .50933 m .4059 .51072 L .40397 .51035 L p F P
0 g
s
.363 .743 .988 r
.40397 .51035 m .4059 .51072 L .40823 .51073 L p F P
0 g
s
.749 .611 .706 r
.41113 .51129 m .41165 .50989 L p .41111 .51128 L F P
0 g
s
.749 .611 .706 r
.41093 .51125 m .41165 .50989 L .41146 .50985 L F
.40172 .5357 m .41111 .51128 L .41093 .51125 L F
.41111 .51128 m .41165 .50989 L .41093 .51125 L F
.41165 .50989 m .42066 .48543 L p .41146 .50985 L F P
0 g
s
.749 .611 .706 r
.40172 .5357 m .42066 .48543 L .42064 .48542 L F
.573 .418 .634 r
.40875 .50933 m .40642 .50933 L p .4087 .50947 L F P
0 g
s
.363 .743 .988 r
.40397 .51035 m .40823 .51073 L .40649 .51039 L F
.40642 .50933 m .40875 .50933 L p .40855 .50929 L F P
0 g
s
.749 .611 .706 r
.40397 .51035 m .40448 .50895 L .40642 .50933 L p F P
0 g
s
.573 .418 .634 r
.40448 .50895 m .40397 .51035 L p .40635 .51022 L F P
0 g
s
.749 .611 .706 r
.40983 .50078 m .40623 .51559 L .40714 .51369 L F
.40913 .50266 m .40623 .51559 L .40983 .50078 L F
.41777 .48486 m .40714 .51369 L .42064 .48542 L F
.41584 .48449 m .40714 .51369 L .41777 .48486 L F
.41332 .484 m .40983 .50078 L .41584 .48449 L F
.40983 .50078 m .40714 .51369 L .41584 .48449 L F
.40623 .51559 m .40908 .51614 L .42064 .48542 L F
.573 .418 .634 r
.42929 .51077 m .42981 .50937 L .40875 .50933 L p F P
0 g
s
.573 .418 .634 r
.42929 .51077 m .40875 .50933 L .4087 .50947 L F
.363 .743 .988 r
.42981 .50937 m .42787 .50899 L p .40855 .50929 L F P
0 g
s
.363 .743 .988 r
.40875 .50933 m .42981 .50937 L p .40855 .50929 L F P
0 g
s
.351 .74 .986 r
.39642 .53855 m .38868 .53707 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.39771 .54136 m .38997 .53989 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.39978 .53576 m .39874 .53856 L p .39487 .53783 L F P
0 g
s
.351 .74 .986 r
.39874 .53856 m .39642 .53855 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.39874 .53856 m .39771 .54136 L p .39487 .53783 L F P
0 g
s
.573 .419 .634 r
.39978 .53576 m .39771 .54136 L .42108 .54155 L p F P
0 g
s
.351 .74 .986 r
.40107 .53858 m .39874 .53856 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.39203 .53429 m .39978 .53576 L p .39487 .53783 L F P
0 g
s
.351 .74 .986 r
.38868 .53707 m .391 .53709 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.38997 .53989 m .391 .53709 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.391 .53709 m .39203 .53429 L p .39487 .53783 L F P
0 g
s
.351 .74 .986 r
.39333 .53711 m .40107 .53858 L p .39487 .53783 L F P
0 g
s
.351 .74 .986 r
.391 .53709 m .39333 .53711 L p .39487 .53783 L F P
0 g
s
.749 .611 .706 r
.40913 .50266 m .39817 .53803 L .40591 .51703 L F
.573 .418 .634 r
.40397 .51035 m .4063 .51036 L p .40635 .51022 L F P
0 g
s
.573 .418 .634 r
.40681 .50896 m .40448 .50895 L p .40635 .51022 L F P
0 g
s
.363 .743 .988 r
.4063 .51036 m .40397 .51035 L p .40649 .51039 L F P
0 g
s
.749 .611 .706 r
.41397 .48113 m .40449 .51525 L .40913 .50266 L F
.40449 .51525 m .39817 .53803 L .40913 .50266 L F
.573 .418 .634 r
.40823 .51073 m .42929 .51077 L p .4087 .50947 L F P
0 g
s
.573 .418 .634 r
.42735 .5104 m .42787 .50899 L p .40635 .51022 L F P
0 g
s
.573 .418 .634 r
.4063 .51036 m .42735 .5104 L p .40635 .51022 L F P
0 g
s
.363 .743 .988 r
.42787 .50899 m .40681 .50896 L p .40855 .50929 L F P
0 g
s
.573 .418 .634 r
.42787 .50899 m .40681 .50896 L p .40635 .51022 L F P
0 g
s
.749 .611 .706 r
.41332 .484 m .40913 .50266 L .40983 .50078 L F
.363 .743 .988 r
.42929 .51077 m .42735 .5104 L .42326 .51039 L p F P
0 g
s
.363 .743 .988 r
.42326 .51039 m .4063 .51036 L p .42929 .51077 L F P
0 g
s
.363 .743 .988 r
.40649 .51039 m .42929 .51077 L .4063 .51036 L F
.40823 .51073 m .42929 .51077 L p .40649 .51039 L F P
0 g
s
.749 .611 .706 r
.4021 .53578 m .41113 .51129 L p .40172 .5357 L F P
0 g
s
.749 .611 .706 r
.40172 .5357 m .41113 .51129 L .41111 .51128 L F
.39333 .53711 m .39817 .53803 L p .40627 .50885 L F P
0 g
s
.749 .611 .706 r
.41397 .48113 m .40391 .5084 L p .40627 .50885 L F P
0 g
s
.749 .611 .706 r
.40391 .5084 m .39333 .53711 L p .40627 .50885 L F P
0 g
s
.573 .419 .634 r
.42108 .54155 m .42315 .53592 L .39978 .53576 L p F P
0 g
s
.749 .611 .706 r
.40591 .51703 m .3992 .53523 L .40172 .5357 L F
.40623 .51559 m .40172 .5357 L .40908 .51614 L F
.352 .74 .986 r
.42315 .53592 m .41538 .53444 L p .40133 .53563 L F P
0 g
s
.352 .74 .986 r
.39978 .53576 m .4021 .53578 L p .40133 .53563 L F P
0 g
s
.352 .74 .986 r
.4021 .53578 m .42315 .53592 L p .40133 .53563 L F P
0 g
s
.749 .611 .706 r
.39817 .53803 m .40107 .53858 L p .40172 .5357 L F P
0 g
s
.749 .611 .706 r
.3992 .53523 m .39817 .53803 L .40172 .5357 L F
.374 .745 .99 r
.44176 .48537 m .43401 .48386 L .41294 .48393 L p F P
0 g
s
.374 .745 .99 r
.41371 .48408 m .44176 .48537 L .41294 .48393 L F
.361 .742 .988 r
.39539 .51395 m .39307 .51394 L p .39752 .51469 L F P
0 g
s
.361 .742 .988 r
.39752 .51469 m .39907 .51469 L .39539 .51395 L F
.374 .745 .99 r
.42066 .48543 m .44176 .48537 L p .41371 .48408 L F P
0 g
s
.352 .74 .986 r
.41538 .53444 m .39436 .5343 L p .40133 .53563 L F P
0 g
s
.749 .611 .706 r
.40107 .53858 m .4021 .53578 L p .40172 .5357 L F P
0 g
s
.572 .418 .634 r
.39333 .53711 m .38868 .53707 L p .3963 .52491 L F P
0 g
s
.749 .611 .706 r
.39694 .51469 m .38868 .53707 L p .40003 .51528 L F P
0 g
s
.572 .418 .634 r
.3988 .51469 m .3963 .52491 L .38868 .53707 L F
.40159 .5147 m .39333 .53711 L p .3988 .51469 L F P
0 g
s
.749 .611 .706 r
.39539 .51395 m .40339 .5035 L .40029 .51189 L F
.572 .418 .634 r
.40385 .5035 m .40339 .5035 L .40476 .49977 L F
.40385 .5035 m .40132 .5091 L .40339 .5035 L F
.749 .611 .706 r
.39926 .51469 m .39539 .51395 L p .40029 .51189 L F P
0 g
s
.572 .418 .634 r
.40931 .48115 m .41397 .48113 L p .40385 .5035 L F P
0 g
s
.572 .418 .634 r
.38868 .53707 m .39694 .51469 L p .3988 .51469 L F P
0 g
s
.361 .742 .988 r
.39307 .51394 m .3824 .51391 L p .38951 .51466 L F P
0 g
s
.361 .742 .988 r
.38951 .51466 m .39663 .51468 L .39307 .51394 L F
.572 .418 .634 r
.351 .51383 m .39539 .51395 L .39952 .50276 L p F P
0 g
s
.78 .726 .196 r
.38217 .4879 m .38081 .52347 L .3871 .4855 L F
.366 .744 .989 r
.39952 .50276 m .38424 .50338 L .38424 .5043 L F
.39952 .50276 m .38425 .50275 L p .38424 .50338 L F P
0 g
s
.572 .418 .634 r
.39952 .50276 m .38425 .50275 L p .38364 .50638 L F P
0 g
s
.78 .726 .196 r
.38239 .51828 m .38183 .52146 L p .38239 .51784 L F P
0 g
s
.78 .726 .196 r
.38744 .48534 m .38596 .49527 L .38554 .4978 L F
.38744 .48534 m .38627 .49339 L .38596 .49527 L F
.809 .749 .229 r
.3389 .5022 m .3379 .50834 L p .34165 .48251 L F P
0 g
s
.809 .749 .229 r
.33985 .49606 m .3389 .5022 L p .34165 .48251 L F P
0 g
s
.35048 .53751 m
.35518 .52481 L
s
.809 .749 .229 r
.3379 .50834 m .33694 .51398 L p .34165 .48251 L F P
0 g
s
.78 .726 .196 r
.38637 .49326 m .38554 .49889 L p .38744 .48534 L F P
0 g
s
.809 .749 .229 r
.34066 .49044 m .33985 .49606 L p .34165 .48251 L F P
0 g
s
.64266 .53477 m
.66203 .53677 L
s
.809 .749 .229 r
.33694 .51398 m .33608 .51863 L p .34165 .48251 L F P
0 g
s
.809 .749 .229 r
.34165 .48251 m .34128 .48579 L .34066 .49044 L p F P
0 g
s
.78 .726 .196 r
.38744 .48534 m .38702 .48862 L .38637 .49326 L p F P
0 g
s
.809 .749 .229 r
.33608 .51863 m .33541 .52192 L p .34165 .48251 L F P
0 g
s
.33797 .50749 m
.35295 .50899 L
s
.673 .696 .863 r
.38744 .48534 m .34165 .48251 L .34128 .48579 L p F P
0 g
s
.33777 .50747 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.809 .749 .229 r
.33541 .52192 m .33498 .52356 L p .34165 .48251 L F P
0 g
s
.631 .222 .249 r
.38081 .52639 m .33498 .52356 L .33541 .52192 L p F P
0 g
s
.809 .749 .229 r
.33498 .52356 m .33482 .52341 L .34165 .48251 L p F P
0 g
s
.707 .507 .616 r
.29266 .457 m .33995 .45993 L .33795 .47099 L p F P
0 g
s
.707 .507 .616 r
.2906 .46806 m .33795 .47099 L .33995 .45993 L p F P
0 g
s
.707 .507 .616 r
.33995 .45993 m .29266 .457 L .2906 .46806 L p F P
0 g
s
.707 .507 .616 r
.33795 .47099 m .2906 .46806 L .29266 .457 L p F P
0 g
s
.7 .449 .54 r
.3363 .47937 m .28886 .47644 L .2906 .46806 L p F P
0 g
s
.7 .449 .54 r
.2906 .46806 m .33795 .47099 L .3363 .47937 L p F P
0 g
s
.7 .449 .54 r
.28886 .47644 m .3363 .47937 L .33795 .47099 L p F P
0 g
s
.7 .449 .54 r
.33795 .47099 m .2906 .46806 L .28886 .47644 L p F P
0 g
s
.667 .317 .372 r
.33513 .48439 m .28757 .48145 L .28886 .47644 L p F P
0 g
s
.667 .317 .372 r
.28886 .47644 m .3363 .47937 L .33513 .48439 L p F P
0 g
s
.667 .317 .372 r
.28757 .48145 m .33513 .48439 L .3363 .47937 L p F P
0 g
s
.667 .317 .372 r
.3363 .47937 m .28886 .47644 L .28757 .48145 L p F P
0 g
s
.377 0 0 r
.28757 .48145 m .33513 .48439 L .33452 .48564 L p F P
0 g
s
.377 0 0 r
.28685 .48269 m .33452 .48564 L .33513 .48439 L p F P
0 g
s
.377 0 0 r
.33513 .48439 m .28757 .48145 L .28685 .48269 L p F P
0 g
s
.377 0 0 r
.33452 .48564 m .28685 .48269 L .28757 .48145 L p F P
0 g
s
.503 .791 .997 r
.28685 .48269 m .33452 .48564 L .33453 .48386 L p F P
0 g
s
.503 .791 .997 r
.33453 .48386 m .33453 .48298 L p .31871 .48289 L F P
0 g
s
.503 .791 .997 r
.28685 .48269 m .33453 .48386 L .31871 .48289 L F
.835 .77 .262 r
.28685 .48269 m .28674 .48003 L p .29266 .457 L F P
0 g
s
.835 .77 .262 r
.28757 .48145 m .28685 .48269 L p .29266 .457 L F P
0 g
s
.835 .77 .262 r
.28886 .47644 m .28757 .48145 L p .29266 .457 L F P
0 g
s
.503 .791 .997 r
.28674 .48003 m .33453 .48298 L .33453 .48386 L p F P
0 g
s
.503 .791 .997 r
.33453 .48386 m .33452 .48564 L p .3026 .48189 L F P
0 g
s
.503 .791 .997 r
.3026 .48189 m .28674 .48003 L .33453 .48386 L F
.33452 .48564 m .28685 .48269 L .28674 .48003 L p F P
0 g
s
.809 .749 .229 r
.33482 .52341 m .34165 .48251 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.33452 .48564 m .33453 .48298 L p .33995 .45993 L F P
0 g
s
.809 .749 .229 r
.33513 .48439 m .33452 .48564 L p .33995 .45993 L F P
0 g
s
.62 .753 .941 r
.33445 .48495 m .38217 .4879 L .38228 .48682 L p F P
0 g
s
.647 .73 .91 r
.39751 .39475 m .38744 .48534 L .34165 .48251 L p F P
0 g
s
.62 .753 .941 r
.38228 .48682 m .38272 .4823 L p .34376 .48444 L F P
0 g
s
.62 .753 .941 r
.33445 .48495 m .38228 .48682 L .34376 .48444 L F
.809 .749 .229 r
.34165 .48251 m .35002 .39182 L .33445 .48495 L p F P
0 g
s
.809 .749 .229 r
.33453 .48298 m .33517 .47661 L p .33995 .45993 L F P
0 g
s
.809 .749 .229 r
.3363 .47937 m .33513 .48439 L p .33995 .45993 L F P
0 g
s
.809 .749 .229 r
.35021 .38761 m .35002 .39182 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.34952 .38892 m .35021 .38761 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.348 .39563 m .34952 .38892 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.34584 .40704 m .348 .39563 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.34328 .42184 m .34584 .40704 L p .33445 .48495 L F P
0 g
s
.835 .77 .262 r
.29266 .457 m .33145 .23984 L .33554 .17465 L p F P
0 g
s
.835 .77 .262 r
.29206 .4384 m .29429 .42444 L .29266 .457 L p F P
0 g
s
.835 .77 .262 r
.29429 .42444 m .29266 .457 L p .33554 .17465 L F P
0 g
s
.707 .574 .703 r
.29206 .4384 m .34013 .44137 L .3404 .43968 L p F P
0 g
s
.707 .574 .703 r
.34121 .43459 m .3404 .43968 L p .32127 .43335 L F P
0 g
s
.809 .749 .229 r
.3406 .43834 m .34328 .42184 L p .33445 .48495 L F P
0 g
s
.707 .574 .703 r
.3404 .43968 m .34121 .43459 L p .29816 .43706 L F P
0 g
s
.809 .749 .229 r
.34013 .44137 m .34235 .42741 L .33995 .45993 L p F P
0 g
s
.708 .566 .692 r
.3406 .43834 m .38867 .44132 L .38928 .43756 L p F P
0 g
s
.708 .566 .692 r
.38928 .43756 m .39133 .42481 L p .35215 .43526 L F P
0 g
s
.708 .566 .692 r
.3406 .43834 m .38928 .43756 L .35215 .43526 L F
.707 .574 .703 r
.29429 .42444 m .34235 .42741 L .34121 .43459 L p F P
0 g
s
.707 .574 .703 r
.32127 .43335 m .29429 .42444 L .34121 .43459 L F
.3404 .43968 m .34013 .44137 L p .33457 .43932 L F P
0 g
s
.707 .574 .703 r
.33457 .43932 m .29429 .42444 L .3404 .43968 L F
.705 .597 .733 r
.3406 .43834 m .38867 .44132 L .38847 .44265 L p F P
0 g
s
.705 .597 .733 r
.38847 .44265 m .38617 .45761 L p .34432 .43992 L F P
0 g
s
.705 .597 .733 r
.34432 .43992 m .3406 .43834 L .38847 .44265 L F
.708 .566 .692 r
.39133 .42481 m .34328 .42184 L .34121 .43459 L p F P
0 g
s
.708 .566 .692 r
.34121 .43459 m .3406 .43834 L p .35215 .43526 L F P
0 g
s
.708 .566 .692 r
.35215 .43526 m .39133 .42481 L .34121 .43459 L F
.707 .574 .703 r
.34121 .43459 m .34235 .42741 L p .3165 .43306 L F P
0 g
s
.707 .574 .703 r
.29816 .43706 m .34121 .43459 L .3165 .43306 L F
.29206 .4384 m .3404 .43968 L .29816 .43706 L F
.809 .749 .229 r
.33813 .45464 m .3406 .43834 L p .33445 .48495 L F P
0 g
s
.705 .597 .733 r
.38867 .44132 m .3406 .43834 L .3404 .43968 L p F P
0 g
s
.809 .749 .229 r
.33809 .45493 m .34013 .44137 L p .33995 .45993 L F P
0 g
s
.835 .77 .262 r
.29005 .45196 m .29206 .4384 L p .29266 .457 L F P
0 g
s
.705 .6 .737 r
.29005 .45196 m .33809 .45493 L .33832 .45338 L p F P
0 g
s
.705 .6 .737 r
.33832 .45338 m .34013 .44137 L p .29578 .45075 L F P
0 g
s
.705 .6 .737 r
.29005 .45196 m .33832 .45338 L .29578 .45075 L F
.705 .597 .733 r
.3404 .43968 m .33832 .45338 L p .38454 .44241 L F P
0 g
s
.705 .597 .733 r
.33832 .45338 m .33813 .45464 L p .34203 .45361 L F P
0 g
s
.705 .597 .733 r
.34203 .45361 m .38454 .44241 L .33832 .45338 L F
.38454 .44241 m .38867 .44132 L .3404 .43968 L F
.809 .749 .229 r
.33614 .46885 m .33813 .45464 L p .33445 .48495 L F P
0 g
s
.809 .749 .229 r
.33445 .48495 m .33487 .47934 L .33614 .46885 L p F P
0 g
s
.658 .718 .893 r
.28674 .48003 m .33453 .48298 L .33478 .48053 L p F P
0 g
s
.809 .749 .229 r
.33517 .47661 m .33639 .467 L p .33995 .45993 L F P
0 g
s
.809 .749 .229 r
.33995 .45993 m .33795 .47099 L .3363 .47937 L p F P
0 g
s
.835 .77 .262 r
.28674 .48003 m .28728 .47365 L p .29266 .457 L F P
0 g
s
.835 .77 .262 r
.29266 .457 m .2906 .46806 L .28886 .47644 L p F P
0 g
s
.688 .664 .821 r
.28728 .47365 m .33517 .47661 L .33586 .47119 L p F P
0 g
s
.809 .749 .229 r
.33639 .467 m .33809 .45493 L p .33995 .45993 L F P
0 g
s
.705 .597 .733 r
.33813 .45464 m .38617 .45761 L .38636 .45635 L p F P
0 g
s
.705 .597 .733 r
.38636 .45635 m .38867 .44132 L p .34203 .45361 L F P
0 g
s
.705 .597 .733 r
.33813 .45464 m .38636 .45635 L .34203 .45361 L F
.705 .6 .737 r
.29206 .4384 m .34013 .44137 L .33832 .45338 L p F P
0 g
s
.705 .6 .737 r
.33832 .45338 m .33811 .45477 L p .33336 .45307 L F P
0 g
s
.705 .6 .737 r
.33336 .45307 m .29206 .4384 L .33832 .45338 L F
.33811 .45477 m .33809 .45493 L p .33751 .45473 L F P
0 g
s
.705 .6 .737 r
.33751 .45473 m .29206 .4384 L .33811 .45477 L F
.699 .631 .777 r
.38617 .45761 m .33813 .45464 L .33811 .45477 L p F P
0 g
s
.699 .631 .777 r
.33811 .45477 m .33627 .46792 L p .3857 .45771 L F P
0 g
s
.699 .631 .777 r
.3857 .45771 m .38617 .45761 L .33811 .45477 L F
.835 .77 .262 r
.28728 .47365 m .28841 .46404 L p .29266 .457 L F P
0 g
s
.688 .664 .821 r
.33627 .46792 m .33586 .47119 L p .29885 .46561 L F P
0 g
s
.688 .664 .821 r
.33586 .47119 m .33627 .46792 L p .315 .4699 L F P
0 g
s
.699 .631 .777 r
.33614 .46885 m .38411 .47181 L .38424 .47089 L p F P
0 g
s
.699 .631 .777 r
.38424 .47089 m .38617 .45761 L p .33939 .46812 L F P
0 g
s
.699 .631 .777 r
.33614 .46885 m .38424 .47089 L .33939 .46812 L F
.688 .664 .821 r
.28841 .46404 m .33639 .467 L .33627 .46792 L p F P
0 g
s
.688 .664 .821 r
.29885 .46561 m .28841 .46404 L .33627 .46792 L F
.33586 .47119 m .33517 .47661 L p .30877 .46951 L F P
0 g
s
.688 .664 .821 r
.30877 .46951 m .28841 .46404 L .33586 .47119 L F
.683 .676 .837 r
.33614 .46885 m .38411 .47181 L .3838 .47415 L p F P
0 g
s
.683 .676 .837 r
.3838 .47415 m .38272 .4823 L p .34652 .47185 L F P
0 g
s
.683 .676 .837 r
.34652 .47185 m .33614 .46885 L .3838 .47415 L F
.699 .631 .777 r
.33627 .46792 m .33614 .46885 L p .33939 .46812 L F P
0 g
s
.699 .631 .777 r
.33939 .46812 m .38617 .45761 L .33627 .46792 L F
.688 .664 .821 r
.33627 .46792 m .33639 .467 L p .33168 .46764 L F P
0 g
s
.688 .664 .821 r
.315 .4699 m .33627 .46792 L .33168 .46764 L F
.28728 .47365 m .33586 .47119 L .315 .4699 L F
.683 .676 .837 r
.38411 .47181 m .33614 .46885 L .33586 .47119 L p F P
0 g
s
.683 .676 .837 r
.33586 .47119 m .33504 .47794 L p .37149 .47339 L F P
0 g
s
.683 .676 .837 r
.37149 .47339 m .38411 .47181 L .33586 .47119 L F
.658 .718 .893 r
.33478 .48053 m .33504 .47794 L p .30539 .47871 L F P
0 g
s
.658 .718 .893 r
.33504 .47794 m .33478 .48053 L p .30339 .47598 L F P
0 g
s
.683 .676 .837 r
.33487 .47934 m .38272 .4823 L .38291 .4809 L p F P
0 g
s
.683 .676 .837 r
.38291 .4809 m .38411 .47181 L p .34145 .47833 L F P
0 g
s
.683 .676 .837 r
.33487 .47934 m .38291 .4809 L .34145 .47833 L F
.658 .718 .893 r
.28728 .47365 m .33517 .47661 L .33504 .47794 L p F P
0 g
s
.658 .718 .893 r
.30339 .47598 m .28728 .47365 L .33504 .47794 L F
.33478 .48053 m .33453 .48298 L p .31634 .47939 L F P
0 g
s
.658 .718 .893 r
.31634 .47939 m .28728 .47365 L .33478 .48053 L F
.62 .753 .941 r
.33487 .47934 m .38272 .4823 L .38261 .48349 L p F P
0 g
s
.62 .753 .941 r
.38261 .48349 m .38217 .4879 L p .34489 .48115 L F P
0 g
s
.62 .753 .941 r
.34489 .48115 m .33487 .47934 L .38261 .48349 L F
.683 .676 .837 r
.33504 .47794 m .33487 .47934 L p .34145 .47833 L F P
0 g
s
.683 .676 .837 r
.34145 .47833 m .38411 .47181 L .33504 .47794 L F
.658 .718 .893 r
.33504 .47794 m .33517 .47661 L p .32507 .47732 L F P
0 g
s
.658 .718 .893 r
.30539 .47871 m .33504 .47794 L .32507 .47732 L F
.28674 .48003 m .33478 .48053 L .30539 .47871 L F
.62 .753 .941 r
.38272 .4823 m .33487 .47934 L .33478 .48053 L p F P
0 g
s
.62 .753 .941 r
.33478 .48053 m .33453 .48386 L p .37007 .48271 L F P
0 g
s
.62 .753 .941 r
.37007 .48271 m .38272 .4823 L .33478 .48053 L F
.33453 .48386 m .33445 .48495 L p .34376 .48444 L F P
0 g
s
.62 .753 .941 r
.34376 .48444 m .38272 .4823 L .33453 .48386 L F
0 g
.31969 .50554 m
.33466 .50713 L
s
.78 .726 .196 r
.38744 .48534 m .39751 .39475 L .38217 .4879 L p F P
0 g
s
.052 .613 .794 r
.38071 .52625 m .33482 .52341 L .33498 .52356 L p F P
0 g
s
.052 .613 .794 r
.33498 .52356 m .38081 .52639 L .38071 .52625 L p F P
0 g
s
.052 .613 .794 r
.33482 .52341 m .38071 .52625 L .38081 .52639 L p F P
0 g
s
.052 .613 .794 r
.38081 .52639 m .33498 .52356 L .33482 .52341 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.479 .791 .999 r
.33482 .52341 m .33445 .48495 L .38217 .4879 L p F P
0 g
s
.479 .791 .999 r
.38217 .4879 m .38071 .52625 L .33482 .52341 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43353 .48539 m
.45402 .48937 L
s
.41124 .511 m
.41292 .51132 L
s
.41292 .51132 m
.44377 .51725 L
s
.39487 .53783 m
.39874 .53856 L
s
.41414 .54149 m
.4335 .54517 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.573 .419 .634 r
.44176 .48537 m .44382 .47976 L .42039 .47985 L p F P
0 g
s
.376 .746 .99 r
.42039 .47985 m .44382 .47976 L .43608 .47825 L p F P
0 g
s
.376 .746 .99 r
.43608 .47825 m .41267 .47835 L .42039 .47985 L p F P
0 g
s
.572 .418 .634 r
.43608 .47825 m .41267 .47835 L .41061 .48393 L p F P
0 g
s
.572 .418 .634 r
.41061 .48393 m .43401 .48386 L .43608 .47825 L p F P
0 g
s
.35 .74 .985 r
.38997 .53989 m .39771 .54136 L .42108 .54155 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.39403 .54011 m
.39487 .53783 L
s
.572 .418 .634 r
.41538 .53444 m .39203 .53429 L .38997 .53989 L p F P
0 g
s
.572 .418 .634 r
.38997 .53989 m .41331 .54007 L .41538 .53444 L p F P
0 g
s
.35 .74 .985 r
.42108 .54155 m .41331 .54007 L .38997 .53989 L p F P
0 g
s
.38454 .56585 m
.39384 .54063 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.749 .611 .706 r
.44382 .47976 m .44176 .48537 L .43401 .48386 L p F P
0 g
s
.749 .611 .706 r
.43401 .48386 m .43608 .47825 L .44382 .47976 L p F P
0 g
s
.835 .77 .262 r
.33622 .21193 m .33145 .23984 L p .33554 .17465 L F P
0 g
s
.835 .77 .262 r
.34091 .18209 m .33622 .21193 L p .33554 .17465 L F P
0 g
s
.835 .77 .262 r
.345 .15368 m .34091 .18209 L p .33554 .17465 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.749 .611 .706 r
.42981 .50937 m .42929 .51077 L .42735 .5104 L p F P
0 g
s
.749 .611 .706 r
.42735 .5104 m .42787 .50899 L .42981 .50937 L p F P
0 g
s
.42684 .50955 m
.42763 .5097 L
s
.42763 .5097 m
.4296 .51007 L
s
.4296 .51007 m
.43722 .51151 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.749 .611 .706 r
.42315 .53592 m .42108 .54155 L .41331 .54007 L p F P
0 g
s
.749 .611 .706 r
.41331 .54007 m .41538 .53444 L .42315 .53592 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.835 .77 .262 r
.34802 .12995 m .345 .15368 L p .33554 .17465 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.3834 .49953 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.835 .77 .262 r
.34961 .11366 m .34802 .12995 L p .33554 .17465 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.835 .77 .262 r
.34957 .10683 m .34961 .11366 L p .33554 .17465 L F P
0 g
s
.545 .785 .987 r
.39653 .10973 m .34957 .10683 L .34961 .11366 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.835 .77 .262 r
.34787 .11039 m .34957 .10683 L p .33554 .17465 L F P
0 g
s
.452 0 0 r
.39653 .10973 m .34957 .10683 L .34787 .11039 L p F P
0 g
s
.452 0 0 r
.34957 .10683 m .39653 .10973 L .39508 .11331 L p F P
0 g
s
.452 0 0 r
.39508 .11331 m .34787 .11039 L .34957 .10683 L p F P
0 g
s
.809 .749 .229 r
.39508 .11331 m .39653 .10973 L p .38323 .1776 L F P
0 g
s
.452 0 0 r
.34787 .11039 m .39508 .11331 L .39653 .10973 L p F P
0 g
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.835 .77 .262 r
.3447 .12409 m .34787 .11039 L p .33554 .17465 L F P
0 g
s
.809 .749 .229 r
.39213 .12703 m .39508 .11331 L p .38323 .1776 L F P
0 g
s
.687 .385 .458 r
.39508 .11331 m .34787 .11039 L .3447 .12409 L p F P
0 g
s
.687 .385 .458 r
.3447 .12409 m .39213 .12703 L .39508 .11331 L p F P
0 g
s
.687 .385 .458 r
.34787 .11039 m .39508 .11331 L .39213 .12703 L p F P
0 g
s
.687 .385 .458 r
.39213 .12703 m .3447 .12409 L .34787 .11039 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.835 .77 .262 r
.28841 .46404 m .29005 .45196 L p .29266 .457 L F P
0 g
s
.38592 .47022 m
.3889 .46935 L
s
.38427 .47069 m
.38504 .47047 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.835 .77 .262 r
.33554 .17465 m .34042 .1464 L .3447 .12409 L p F P
0 g
s
.809 .749 .229 r
.38323 .1776 m .38802 .14934 L .39213 .12703 L p F P
0 g
s
.706 .492 .597 r
.39213 .12703 m .3447 .12409 L .34042 .1464 L p F P
0 g
s
.706 .492 .597 r
.34042 .1464 m .38802 .14934 L .39213 .12703 L p F P
0 g
s
.706 .492 .597 r
.3447 .12409 m .39213 .12703 L .38802 .14934 L p F P
0 g
s
.706 .492 .597 r
.38802 .14934 m .34042 .1464 L .3447 .12409 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.57 .778 .977 r
.39751 .39475 m .35002 .39182 L .35021 .38761 L p F P
0 g
s
.57 .778 .977 r
.35021 .38761 m .39784 .39055 L .39751 .39475 L p F P
0 g
s
.57 .778 .977 r
.35002 .39182 m .39751 .39475 L .39784 .39055 L p F P
0 g
s
.78 .726 .196 r
.39784 .39055 m .39751 .39475 L p .38217 .4879 L F P
0 g
s
.57 .778 .977 r
.39784 .39055 m .35021 .38761 L .35002 .39182 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.708 .543 .662 r
.38802 .14934 m .34042 .1464 L .33554 .17465 L p F P
0 g
s
.708 .543 .662 r
.33554 .17465 m .38323 .1776 L .38802 .14934 L p F P
0 g
s
.708 .543 .662 r
.34042 .1464 m .38802 .14934 L .38323 .1776 L p F P
0 g
s
.708 .543 .662 r
.38323 .1776 m .33554 .17465 L .34042 .1464 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.78 .726 .196 r
.39728 .39187 m .39784 .39055 L p .38217 .4879 L F P
0 g
s
.346 0 0 r
.39784 .39055 m .35021 .38761 L .34952 .38892 L p F P
0 g
s
.346 0 0 r
.34952 .38892 m .39728 .39187 L .39784 .39055 L p F P
0 g
s
.346 0 0 r
.35021 .38761 m .39784 .39055 L .39728 .39187 L p F P
0 g
s
.346 0 0 r
.39728 .39187 m .34952 .38892 L .35021 .38761 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.503 .791 .997 r
.33453 .48298 m .28674 .48003 L .28685 .48269 L p F P
0 g
s
.708 .561 .686 r
.29429 .42444 m .33554 .17465 L .38323 .1776 L p F P
0 g
s
.708 .561 .686 r
.38323 .1776 m .34235 .42741 L .29429 .42444 L p F P
0 g
s
.78 .726 .196 r
.39589 .3986 m .39728 .39187 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.39383 .41001 m .39589 .3986 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.39133 .42481 m .39383 .41001 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.38867 .44132 m .39133 .42481 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.38617 .45761 m .38867 .44132 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.38411 .47181 m .38617 .45761 L p .38217 .4879 L F P
0 g
s
.78 .726 .196 r
.38217 .4879 m .38272 .4823 L .38411 .47181 L p F P
0 g
s
.62 .753 .941 r
.38217 .4879 m .33445 .48495 L .33487 .47934 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.677 .349 .412 r
.39728 .39187 m .34952 .38892 L .348 .39563 L p F P
0 g
s
.677 .349 .412 r
.34952 .38892 m .39728 .39187 L .39589 .3986 L p F P
0 g
s
.677 .349 .412 r
.39589 .3986 m .348 .39563 L .34952 .38892 L p F P
0 g
s
.677 .349 .412 r
.348 .39563 m .39589 .3986 L .39728 .39187 L p F P
0 g
s
.658 .718 .893 r
.33517 .47661 m .28728 .47365 L .28674 .48003 L p F P
0 g
s
.658 .718 .893 r
.33453 .48298 m .28674 .48003 L .28728 .47365 L p F P
0 g
s
.27843 .46905 m
.28797 .46776 L
s
.72157 .4262 m
.70601 .4281 L
s
.683 .676 .837 r
.38272 .4823 m .33487 .47934 L .33614 .46885 L p F P
0 g
s
.704 .474 .573 r
.39589 .3986 m .348 .39563 L .34584 .40704 L p F P
0 g
s
.704 .474 .573 r
.34584 .40704 m .39383 .41001 L .39589 .3986 L p F P
0 g
s
.704 .474 .573 r
.348 .39563 m .39589 .3986 L .39383 .41001 L p F P
0 g
s
.704 .474 .573 r
.39383 .41001 m .34584 .40704 L .348 .39563 L p F P
0 g
s
.688 .664 .821 r
.33639 .467 m .28841 .46404 L .28728 .47365 L p F P
0 g
s
.688 .664 .821 r
.33517 .47661 m .28728 .47365 L .28841 .46404 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.699 .631 .777 r
.38411 .47181 m .33614 .46885 L .33813 .45464 L p F P
0 g
s
.699 .631 .777 r
.33813 .45464 m .38617 .45761 L .38411 .47181 L p F P
0 g
s
.699 .628 .774 r
.33809 .45493 m .29005 .45196 L .28841 .46404 L p F P
0 g
s
.699 .628 .774 r
.28841 .46404 m .33639 .467 L .33809 .45493 L p F P
0 g
s
.30245 .4659 m
.30338 .46579 L
s
.699 .628 .774 r
.29005 .45196 m .33809 .45493 L .33639 .467 L p F P
0 g
s
.699 .628 .774 r
.33639 .467 m .28841 .46404 L .29005 .45196 L p F P
0 g
s
.30338 .46579 m
.31112 .46484 L
s
.708 .53 .645 r
.39383 .41001 m .34584 .40704 L .34328 .42184 L p F P
0 g
s
.708 .53 .645 r
.34328 .42184 m .39133 .42481 L .39383 .41001 L p F P
0 g
s
.708 .53 .645 r
.34584 .40704 m .39383 .41001 L .39133 .42481 L p F P
0 g
s
.708 .53 .645 r
.39133 .42481 m .34328 .42184 L .34584 .40704 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.705 .6 .737 r
.34013 .44137 m .29206 .4384 L .29005 .45196 L p F P
0 g
s
.705 .6 .737 r
.33809 .45493 m .29005 .45196 L .29206 .4384 L p F P
0 g
s
.705 .597 .733 r
.38617 .45761 m .33813 .45464 L .3406 .43834 L p F P
0 g
s
.708 .566 .692 r
.34328 .42184 m .39133 .42481 L .38867 .44132 L p F P
0 g
s
.708 .566 .692 r
.38867 .44132 m .3406 .43834 L .34328 .42184 L p F P
0 g
s
.707 .574 .703 r
.34235 .42741 m .29429 .42444 L .29206 .4384 L p F P
0 g
s
.707 .574 .703 r
.34013 .44137 m .29206 .4384 L .29429 .42444 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d2`00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d1P00
000607<000`00000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002_HWD0
[f9e00<0[f9e3000000507<000030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000[f9e0:mRM@0?0:mRM@H00000<@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002_HWD0[f9e01@0[f9e00<000000;BC]02dTk@0;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]0030000002_HWD0[f9e01@0[f9e0P00000a0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:mRM@2_HWD0502_HWD200000340]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000[f9e0:mRM@0D0:mRM@800000<@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0/000002`2_HWD00`000000cklj0;BC]00a0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;AmV02dOIP0202dOIP<00000003
0<no>P2dTk@0]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]7fH
0;AmV00C0;AmV0030000003?_cX0]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`000000]7fH0;AmV00D0;AmV0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002dOIP0]7fH01<0]7fH00<000000<no>P000000<P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002dOIP0]7fH01<0]7fH00<000000<no>P000000<P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dOIP0]7fH01<0]7fH00<000000<no>P00
0000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dOIP0]7fH01<0]7fH
00<000000<no>P000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002d
OIP0]7fH01<0]7fH00<000000<no>P000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002dOIP0]7fH01@0]7fH00<000000<no>P000000<P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dOIP0]7fH01<0]7fH00<000000<no>P3?_cX0<`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0/000002`2dOIP00`000000cklj0<no>P0c0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;F;Z@2eRjT0202eRjT<00000080cklj
<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002eRjT0]H^Y01<0]H^Y00<0
00000<no>P3?_cX0<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002eRjT0
]H^Y01@0]H^Y2@00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;F;
Z@2eRjT0502eRjT00`000000Wc<i09lc>@0609lc>A0000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002eRjT0]H^Y01<0]H^Y00<000000<no>P2O<cT05P2O<cT@000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]H^Y0;F;Z@0C0;F;Z@030000
002O<cT0Wc<i02D0Wc<i4@00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eRjT0]H^Y01@0]H^Y00<0
00000;B1W02dPI`01P2dPI`?000001l0Wc<i3`0000340;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eRjT0
]H^Y01@0]H^Y00<000000;B1W02dPI`05@2dPI`?000001l0Wc<i3`00002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002eRjT0]H^Y01@0]H^Y00<000000;B1W02dPI`0902dPI`@000001h0Wc<i2000002]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002eRjT0]H^Y01@0]H^Y00<000000;B1W02dPI`0=02dPI`?000001H0
Wc<i00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]H^Y0;F;Z@0E0;F;Z@030000
002dPI`0]86L04<0]86L3`00000709lc>@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;F;Z@2eRjT0502eRjT00`000000cklj0;B1W01C0;B1W0P00000[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@6
00000140]H^Y00<000000<no>P2dPI`0FP2dPI`00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002eSjl0]Hn_00<0]Hn_300000050;F;Z@030000003?_cX0]86L05X0]86L00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000]Hn_0;F?[`0?0;F?[`H00000F`2dPI`00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;B1W02dPI`0
F@2dPI`00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01D0]Hn_2P00
001B0;B1W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000]9>d0;BC]0080;BC]1800000@02dPI`00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000;BC]02dTk@06P2dTk@B000002h0]86L00<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002dTk@0]9>d02`0
]9>d4P00000K0;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl0
502eSjl00`000000]9>d0;BC]00n0;BC]18000002@2dPI`00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;BC]02dTk@0D02dTk@:00000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000]9>d0;BC]01I0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl00`000000cklj0;BC]01J0;BC
]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl00`000000
cklj0;BC]01J0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0
502eSjl00`000000cklj0;BC]01I0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000003?_cX0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]Hn_0;F?[`0E0;F?[`030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002dTk@0]9>d05T0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hn_0;F?[`0D0;F?[`/00000DP2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0
202bXlPB00000400]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000002bXlP0/Z?801X0/Z?84P00000]0;BC]0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;F?[`2eSjl0502eSjl00`000000/Z?80;:Sb00/0;:Sb18000006`2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;:S
b02bXlP0?P2bXlPB000000T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]Hn_0;F?[`0E0;F?[`030000002bXlP0/Z?80500/Z?82P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002eSjl0]Hn_01@0]Hn_00<000000<no>P2bXlP0FP2bXlP00`000000]9>d0;BC]02_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<no>P2bXlP0FP2bXlP00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<no>P2bXlP0F@2bXlP0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:S
b02bXlP0F@2bXlP00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01D0
]Hn_00<000000;:Sb02bXlP0F@2bXlP00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002eSjl0]Hn_01D0]Hn_2P00001B0;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;F?[`2eSjl0502eSjl00`000000cklj0:2ok`080:2oka800000@02bXlP00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<no>P2P_nl06P2P_nlB
000002h0/Z?800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hn_0;F?[`0D0;F?
[`030000003?_cX0X;o_02`0X;o_4P00000K0;:Sb0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;F?[`2eSjl0502eSjl00`000000X;o_0:2ok`0n0:2oka8000002@2bXlP00`000000
]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000<no>P000000
5@00000k0:2ok`X00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000003?
_cX0000000h0]9>d5P00000e0:2ok`030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;F?[`2eSjl0502eSjl010000000cklj0<no>P00000O0;BC]1@000009P2P_nl00`000000]9>d0;BC
]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<no>P3?_cX00000802d
Tk@2000000h006W900<0000002jdg@0^]=d03`00000F0:2ok`030000002dTk@0]9>d0;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00000R0;BC]08000003000
JLT00`000000;[CM02jdg@0?02jdg@l000001`2P_nl00`000000]9>d0;BC]02b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<no>P3?_cX00000902dTk@2000000X006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@X00000]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]Hn_0;F?[`0E0;F?[`030000003?_cX0000002L0]9>d0P000008001Yb@030000000^]=d0
;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F?
[`2eSjl05@2eSjl00`000000cklj0000000Y0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jd
g@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002eSjl0]Hn_01@0
]Hn_00@000000;F6Y03?_cX00000;02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F?[`2eSjl0502eSjl01000
0000cklj0<no>P00000^0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002eSjl0]Hn_01@0]Hn_00@000000<no>P3?_cX00000<02d
Tk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00
000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F?[`2eSjl05@2eSjl0
10000000cklj0<no>P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;F?[`2eSjl05@2eSjl010000000cklj0<no>P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0<no>P00000l0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0<no>P00
000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;F?[`2eSjl0502eSjl0
10000000cklj0<no>P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<00000
0;F?[`2eSjl0502eSjl010000000cklj0<no>P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000;F?[`2eSjl05@2eSjl010000000cklj0<no>P00000l0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;F?[`2eSjl05@2eSjl010000000cklj0<no>P00
000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;F?[`2eSjl0502eSjl0
10000000cklj0<no>P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;F?[`2eSjl0502eSjl010000000]HJT0<no>P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07P0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00000m0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00
000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F?[`2eSjl05@2eSjl0
10000000cklj0<no>P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0;F?[`2eSjl05@2eSjl00`000000cklj0000000n0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07L0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00000n0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0<no>P00000n
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F?[`2eSjl0502eSjl01000
0000cklj0<no>P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;F?
[`2eSjl0502eSjl010000000cklj0<no>P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;F?[`2eSjl05@2eSjl010000000cklj0<no>P00000n0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj0000000o0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl010000000
cklj0<no>P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2e
Sjl0502eSjl010000000cklj0<no>P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0<no>P00000o0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P00000o0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000
cklj000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F?[`2eSjl0
5@2eSjl00`000000cklj000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000100;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000100;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0<no
>P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F?[`2eSjl0502e
Sjl010000000cklj0<no>P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000;F?[`2eSjl05@2eSjl00`000000cklj000000110;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj000000110;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07@0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P000011
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F?[`2eSjl0502eSjl01000
0000cklj0<no>P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F?
[`2eSjl0502eSjl010000000cklj0<no>P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d00<000000;F?[`2eSjl0502eSjl00`000000cklj000000120;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj000000120;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj
000000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502e
Sjl010000000cklj0<no>P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000120;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000120;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl00`000000]HJT0000
00130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F?[`2eSjl05@2eSjl0
0`000000cklj000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F?
[`2eSjl05@2eSjl00`000000cklj000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000130;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P0000130;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F?[`2eSjl0502eSjl00`000000
cklj000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F?[`2eSjl0
502eSjl00`000000]HJT000000140;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
00000;F?[`2eSjl05@2eSjl00`000000cklj000000140;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj000000140;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0740]9>d00<000000;F?[`2eSjl0502eSjl010000000cklj0<no>P000014
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F?[`2eSjl0502eSjl00`00
0000cklj0<no>P150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000cklj000000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d
00<000000;F?[`2eSjl0502eSjl00`000000cklj000000150;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj000000150;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000;F?[`2eSjl05@2eSjl00`000000cklj00000015
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;F?[`2eSjl0502eSjl01000
0000cklj0<no>P0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;F?
[`2eSjl0502eSjl700000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000
]Hn_0;F?[`0D0;F?[a<00000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
002eSjl0]Hn_01@0]Hn_0P00000;0:eIJ@`00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000:eIJ@2]FFT05@2]FFT00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;F?[`2eSjl05@2eSjl<
000000/0[EUY0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000;F?
[`2eSjl0502eSjl2000000/0]7VB3@00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0
]9>d00<000000;F?[`2eSjl0502eSjl2000001H0]7VB0P00000`0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d00<000000;F?[`2eSjl0502eSjl00`000000]7VB0;AiTP0E0;AiTP800000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002eSjl0]Hn_01@0]Hn_00<0
00000;AiTP2dNI80502dNI800`000000akTb0000000`0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00<000000;F?[`2eSjl05@2eSjl600000140]7VB00<000000<Ni<P2dTk@0<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;F7
Y@2eQjD00`2eQjD<000000D0]7VB00<000000<Ni<P2dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002eSjl0]Hn_01@0]Hn_0P00000A0;F7Y@L00000<@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0030000002eSjl0]Hn_01@0]Hn_0P00000F0;F7Y@800000
<@2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002eQjD0]HNU01D0]HNU0P00
000a0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@0
0`000000]Hn_0;F?[`0D0;F?[`030000002eQjD0]HNU01D0]HNU0P00000a0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;F?
[`2eSjl05@2eSjl00`000000]HNU0;F7Y@0D0;F7Y@0300000037^C8000000340]9>d00<000000;BC
]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]003
0000002eSjl0]Hn_01D0]Hn_00<000000;F7Y@2eQjD0502eQjD00`000000akTb0000000a0;BC]003
0000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0030000002eSjl0]Hn_01@0]Hn_3@00000;0;F7Y@800000<P2dTk@00`000000]9>d
0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0`000002`2e
Sjl2000000/0]I2a3@00000b0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202d
Tk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;BB/`2dT[<02@2dT[<=000001H0]I2a0P00000b
0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01]0;BC]0030000002dT[<0]9:c01@0]9:c0P00000F0;F@/@800000<P2dTk@00`00
0000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K02dTk@00`000000]9:c0;BB/`0E0;BB/`030000002eT;40]I2a01D0]I2a0P00000b0;BC]003
0000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01/0;BC]0030000002dT[<0]9:c01D0]9:c00<000000;F@/@2eT;40502eT;400`000000akTb
0000000b0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d00<000000;BB/`2dT[<05@2dT[<00`000000]I2a0;F@/@0D0;F@/@<00000<P2d
Tk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K02dTk@600000140]9:c1`00000A0;F@/@<00000<P2dTk@00`000000]9>d0;BC]00J
0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`00
0000]9Vl0;BI_0030;BI_0`000001P2dT[<00`000000]9Rk0;BH^`030;BH^``000001@2eT;430000
0380]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06`0]9>d00<000000;BI_02dVK`03`2dVK`600000180]9Rk1`00000c0;BC]003
0000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000]9Vl
0;BI_00D0;BI_0030000002dV;/0]9Rk01D0]9Rk0P00000c0;BC]0030000002dTk@0]9>d00T0]9>d
3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;BI_02dVK`05@2d
VK`00`000000]9Rk0;BH^`0D0;BH^`0300000037^C80000003<0]9>d3@00001T0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;BI_02dVK`05@2dVK`00`000000]9Rk0;BH^`0D
0;BH^`0300000037^C80000002P0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d00<000000;BI_02dVK`0502dVK`00`000000]9Rk0;BH^`0E0;BH^`<00000702dTk@B0000
00D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0`0
00002`2dVK`00`000000]9Rk0;BH^`0E0;BH^`<000004@2dTk@;000000L0]9>d1@00000;0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/Z36
0;:PaP090;:PaQ4000004@2dV;/010000000akTb0000000000060;BC]0/00000302dTk@600000100
]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;:PaP2bX<H0
502bX<H00`000000/Z760;:QaP030;:QaP`00000102dV;/;00000140]9>d1P00000F0;BC]0030000
002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000/Z360;:P
aP0D0;:PaP030000002bXLH0/Z7600T0/Z76300000020<Ni<P030000002dTk@0]9>d0100]9>d1@00
000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000/Z360;:PaP0D0;:PaP030000002bXLH0000000T000002`2bXLH00`000000akTb0000000>
0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06/0]9>d00<000000;:PaP2bX<H03@2bX<H9000001D0/Z760`00000:0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@@000000L0/Z3600<000000;:QaP2b
XLH04`2bXLH010000000akTb0000000000060;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<000000;2YdP2`ZM800`2`ZM8400000080
/:WB3000000E0;:QaP0400000037^C80000000000080]9>d1000000^0;BC]0030000002dTk@0]9>d
0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@8000001L0/:WB2`00000;0;:QaP03
00000037^C80akTb00<00000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P0000070;BC]0030000002`ZM80/:WB00T0/:WB00<0/g::0;2YdP2`ZM80
202`ZM82000000X0[ZgF300000000`37^C8000000000000d0;BC]0030000002dTk@0]9>d0600]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000000d0]9>d1P00000A0;2YdP8000005@2^
[MH010000000akTb0<Ni<P00000d0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0@000004P2dTk@00`000000Z;OT0:Rgi0030:Rgi0`000001@2`ZM800`000000[ZgF0:j]
eP0D0:j]eP80000000<0akTb0000002dTk@0<`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0D02dTk@4000001H0]9>d00<000000:Rgi02X]n@03`2X]n@6000001H0[ZgF0`00000e
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@30000
01X0]9>d1P00000A0:Rgi0H000004@2^[MH3000000/0]9>d4000000J0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000001d0]9>d00<00000083:o`20
b_l00`20b_l<000000D0Z;OT00<0000009k0l02N`?000`2N`?0<000000D0[ZgF00<000000<Ni<P00
00002P2dTk@00`000000TV^R099[XP08099[XP030000002oW;@0_ibd0080_ibd00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00M0;BC]00300000020b_l0P<[o00l0P<[o1P00000A09k0l0H0000000<0akTb0000002dTk@0
2@2dTk@=00000080_ibd00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01G0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0:@2dTk@G000000/0W/3`00<0
00000<Ni<P0000002@2dTk@010000000TV^R099[XP2oW;@=000001/0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03<0]9>d00<0
000007[:o`1jb_l02@1jb_l<000000030<Ni<P000000]9>d00P0]9>d00<00000099[XP0000000`2o
W;@00`000000]9>d0;BC]0060;BC]0D00000602dTk@00`000000]9>d0;BC]01E0;BC]0030000002d
Tk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d0`00000b0;BC]0030000001jb_l0N/[o01@0N/[o00<00000
0<Ni<P000000202dTk@00`000000TV^R099[XP040;nL]0h0]9>d0`00000E0;BC]0030000002dTk@0
]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000;`2dTk@00`000000N/[o07[:o`0D07[:
o`0300000037^C80000000P0]9>d00<00000099[XP0000000`2oW;@00`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000002/0
]9>d00<0000007[:o`1jb_l0501jb_l00`000000akTb000000080;BC]0030000002BJj80000000<0
_ibd00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05H0]9>d1@00000V0;BC]0030000001jb_l0N/[o01@0N/[o0P0000080;BC]0030000
002oW;@0000000<0_ibd00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01@0;BC]0030000
002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000Q0;BC]0030000001jb_l0N/[o01@0N/[o0P00
00080;BC]0030000002BJj80000000<0_ibd00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooohD000005P1jb_l:00000003099[XP2oW;@0000000<0_ibdo000000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
01<0]9>d00<0000007[:o`1jb_l0501jb_l:00000003099[XP000000_ibd0080_ibd00<000000;BC
]02dTk@09P2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000000/0
]9>d00<0000007[:o`1jb_l0501jb_l01P000000TV^R099[XP2BJj80GKkm099[XP@0000000<0TV^R
0000002oW;@00P2oW;@00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@<000001H0N/[o00<00000099[XP2BJj80102BJj800`00
0000_ibd0;nL]00400000003099[XP000000]9>d02L0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000001jb_l0N/[o01<0N/[o00<000000<Ni<P2B
Jj801@2BJj800`000000_ibd0;nL]00=00000240]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000001jb_l0N/[o01<0N/[o00<00000099[XP2BJj80
1@2BJj801@000000_ibd099[XP000000G;kl00`00000802dTk@00`000000]9>d0;BC]0170;BC]080
0000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000N/[o07[:o`0C07[:o`030000002BJj80TV^R00@0TV^R
00@000000;nL]02oW;@000000`2oW;@200000080]9>d1@0000020;BC]0X000005P2dTk@00`000000
]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000007[:o`1jb_l0
4`1jb_l;00000080_ibd3`0000070;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000
002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000007[:o`1jb_l04`1jb_l00`000000G;gl05bm
o00505bmo0030000002BJj8000000080_ibd0P00000:0;BC]0/00000102dTk@6000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000001jb_l0
N/[o01<0N/[o0P0000050;BC]0030000002BJj80000000<0_ibd0P00000E0;BC]10000001@2dTk@0
0`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0000007[:
o`1jb_l04`1jb_l2000000D0]9>d00<000000;nL]00000000`2oW;@00`000000]9>d0;BC]00N0;BC
]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0H00000401jb_l00`000000
]9>d0;BC]0040;BC]0030000002BJj8000000080_ibd0P00000[0;BC]0/00000>02dTk@2000008h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d2`00000507[:o`030000002dTk@0]9>d00<0]9>d00<000000;nL]0000000
0`2oW;@00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000
002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BC]02dTk@01@2dTk@6000000D0]9>d00L0
00000;nL]0000000_ibd099[XP2oW;@0000002`0]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000TV^R000000030;nL]0800000;02dTk@00`000000]9>d0;BC]00>0;BC]0H00000
2P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTk@0]9>d0100]9>d00<0
0000099[XP0000000`2oW;@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BC]02dTk@0402dTk@=
000002L0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002dTk@0]9>d0100]9>d0P00000:099[XP030000002oW;@0000000800000902dTk@00`00
0000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]9>d0;BC]00@0;BC]0030000002BJj80TV^R00P0TV^R00<000000;nL]02o
W;@00P2oW;@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d3@0000020;nL]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09d0]9>d3P00000U0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002d
Tk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTk@0]9>d00/0]9>d1000000R
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`00
0000]9>d0;BC]00?0;BC]0<000007`2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@60000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09`0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]9>d
0;BC]00b0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]00^0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]9>d0;BC]00b
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d
02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003
0000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09X0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTk@0]9>d03@0]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`00
0000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@20000
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv271.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.565 .19719 m .57186 .19756 L .57061 .2066 L p F P
0 g
s
.707 .577 .707 r
.57061 .2066 m .57046 .20769 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.565 .19719 m .57061 .2066 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57016 .20765 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57016 .20765 m .57025 .20729 L p .565 .19719 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57016 .20765 L .565 .19719 L F
.698 .636 .784 r
.57186 .19756 m .565 .19719 L p .56459 .19636 L F P
0 g
s
.698 .636 .784 r
.57511 .17477 m .57186 .19756 L p .56459 .19636 L F P
0 g
s
.698 .636 .784 r
.55336 .17359 m .57511 .17477 L p .5693 .18669 L F P
0 g
s
.698 .636 .784 r
.55695 .18086 m .5693 .18669 L .56459 .19636 L F
.55336 .17359 m .5693 .18669 L .55695 .18086 L F
0 .455 .835 r
.55356 .19981 m .55679 .18175 L p .52371 .16517 L F P
0 g
s
0 .455 .835 r
.55679 .18175 m .55695 .18086 L p .54002 .17287 L F P
0 g
s
0 .455 .835 r
.52371 .16517 m .55679 .18175 L .54002 .17287 L F
.634 .747 .93 r
.57511 .17477 m .54002 .17287 L p .53612 .1708 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .565 .19719 L .56023 .18751 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52221 .16344 L F P
0 g
s
.634 .747 .93 r
.52186 .16325 m .57662 .16486 L .53612 .1708 L F
.519 .16174 m .54305 .16304 L p .52186 .16325 L F P
0 g
s
.634 .747 .93 r
.54305 .16304 m .57662 .16486 L p .52186 .16325 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47936 .16367 m .48071 .16436 L .52186 .16325 L F
.52046 .18477 m .52179 .16427 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.52179 .16427 m .52186 .16325 L p .48071 .16436 L F P
0 g
s
0 .455 .835 r
.52186 .16325 m .52046 .18477 L p .52221 .16344 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.695 .647 .798 r
.39039 .15679 m .344 .15428 L .34655 .13066 L p F P
0 g
s
.695 .647 .798 r
.344 .15428 m .39039 .15679 L .3931 .13318 L p F P
0 g
s
.703 .611 .751 r
.34047 .18265 m .38677 .18515 L .39039 .15679 L p F P
0 g
s
.703 .611 .751 r
.39039 .15679 m .344 .15428 L .34047 .18265 L p F P
0 g
s
.703 .611 .751 r
.344 .15428 m .39039 .15679 L .38677 .18515 L p F P
0 g
s
.695 .647 .798 r
.34655 .13066 m .3931 .13318 L .39039 .15679 L p F P
0 g
s
.807 .737 .212 r
.3931 .13318 m .39039 .15679 L p .388 .16374 L F P
0 g
s
.634 .747 .93 r
.36509 .1534 m .38859 .15468 L p .38858 .15488 L F P
0 g
s
.807 .737 .212 r
.38873 .15249 m .3931 .13318 L .39146 .143 L F
.38859 .15468 m .39146 .143 L .388 .16374 L F
.38873 .15249 m .39146 .143 L .38859 .15468 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48071 .16436 L F P
0 g
s
.238 .738 .904 r
.47936 .16367 m .47936 .16437 L .48071 .16436 L F
.47936 .16437 m .47954 .18477 L .48071 .16436 L F
.47817 .16368 m .47954 .18477 L p .47936 .16367 L F P
0 g
s
.707 .581 .711 r
.38677 .18515 m .34047 .18265 L .33637 .21253 L p F P
0 g
s
.707 .581 .711 r
.34047 .18265 m .38677 .18515 L .38266 .21504 L p F P
0 g
s
.703 .611 .751 r
.38677 .18515 m .34047 .18265 L .344 .15428 L p F P
0 g
s
.698 .636 .784 r
.3619 .18619 m .3644 .16463 L p .3875 .1683 L F P
0 g
s
.698 .636 .784 r
.3875 .1683 m .38564 .184 L .3619 .18619 L F
.707 .581 .711 r
.33637 .21253 m .38266 .21504 L .38677 .18515 L p F P
0 g
s
.807 .737 .212 r
.38677 .18515 m .38266 .21504 L p .38267 .20897 L F P
0 g
s
.698 .636 .784 r
.38564 .184 m .38524 .18736 L .3619 .18619 L F
.807 .737 .212 r
.38522 .18746 m .38677 .18515 L .38267 .20897 L F
.38569 .18356 m .38575 .18366 L .38522 .18746 L F
.38575 .18366 m .38677 .18515 L .38522 .18746 L F
.707 .577 .707 r
.3619 .18619 m .38522 .18746 L p .38481 .19046 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44619 .18011 m .44644 .19981 L .44696 .17976 L F
.4431 .18111 m .44317 .18148 L p .44618 .17964 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44619 .18011 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44619 .18011 L .44618 .17964 L F
.698 .636 .784 r
.38522 .18746 m .3619 .18619 L p .38524 .18736 L F P
0 g
s
.698 .636 .784 r
.3644 .16463 m .36454 .16337 L p .3721 .16462 L F P
0 g
s
.807 .737 .212 r
.39039 .15679 m .38677 .18515 L p .38661 .18492 L F P
0 g
s
.698 .636 .784 r
.3721 .16462 m .38764 .16718 L .3644 .16463 L F
.807 .737 .212 r
.38794 .16464 m .39039 .15679 L .38661 .18492 L F
.698 .636 .784 r
.38764 .16718 m .3875 .1683 L .3644 .16463 L F
.807 .737 .212 r
.388 .16374 m .38807 .16353 L .38794 .16464 L F
.38807 .16353 m .39039 .15679 L .38794 .16464 L F
.634 .747 .93 r
.47629 .16472 m .4704 .16796 L .38796 .16438 L F
.388 .16365 m .38796 .16438 L .36454 .16337 L F
.47629 .16472 m .38796 .16438 L .388 .16365 L F
.36454 .16337 m .36509 .1534 L p .38852 .15579 L F P
0 g
s
.634 .747 .93 r
.38852 .15579 m .388 .16365 L .36454 .16337 L F
.698 .636 .784 r
.36454 .16337 m .38693 .16458 L p .3721 .16462 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47822 .16437 L p .46851 .169 L F P
0 g
s
.634 .747 .93 r
.57662 .16486 m .57511 .17477 L p .53612 .1708 L F P
0 g
s
.698 .636 .784 r
.54002 .17287 m .55336 .17359 L p .55695 .18086 L F P
0 g
s
0 .455 .835 r
.55695 .18086 m .55726 .17911 L p .52371 .16517 L F P
0 g
s
.634 .747 .93 r
.54002 .17287 m .46851 .169 L p .53612 .1708 L F P
0 g
s
.695 .647 .798 r
.3931 .13318 m .34655 .13066 L .344 .15428 L p F P
0 g
s
.672 .7 .868 r
.3931 .13318 m .34655 .13066 L .34781 .11456 L p F P
0 g
s
.672 .7 .868 r
.34781 .11456 m .39459 .11709 L .3931 .13318 L p F P
0 g
s
.672 .7 .868 r
.34655 .13066 m .3931 .13318 L .39459 .11709 L p F P
0 g
s
.807 .737 .212 r
.39459 .11709 m .3931 .13318 L p .38873 .15249 L F P
0 g
s
.634 .747 .93 r
.38794 .16464 m .36454 .16337 L p .38796 .16438 L F P
0 g
s
.807 .737 .212 r
.38569 .18356 m .38794 .16464 L .38661 .18492 L F
.502 .908 .835 r
.44618 .17964 m .44852 .18 L .46851 .169 L F
.44852 .18 m .47954 .18477 L .46851 .169 L F
.698 .636 .784 r
.38764 .16718 m .54002 .17287 L .56459 .19636 L F
.3721 .16462 m .38785 .16539 L .38764 .16718 L F
.38785 .16539 m .54002 .17287 L .38764 .16718 L F
.38693 .16458 m .38794 .16464 L p .3721 .16462 L F P
0 g
s
.698 .636 .784 r
.38794 .16464 m .54002 .17287 L p .38785 .16539 L F P
0 g
s
.698 .636 .784 r
.38794 .16464 m .38785 .16539 L .3721 .16462 L F
.672 .7 .868 r
.39459 .11709 m .34781 .11456 L .34655 .13066 L p F P
0 g
s
.54 .79 .99 r
.39459 .11709 m .34781 .11456 L .34763 .10795 L p F P
0 g
s
.54 .79 .99 r
.34763 .10795 m .39466 .1105 L .39459 .11709 L p F P
0 g
s
.54 .79 .99 r
.34781 .11456 m .39459 .11709 L .39466 .1105 L p F P
0 g
s
.807 .737 .212 r
.39466 .1105 m .39459 .11709 L p .39197 .13076 L F P
0 g
s
.708 .548 .669 r
.37852 .24306 m .33216 .24055 L .33637 .21253 L p F P
0 g
s
.708 .548 .669 r
.33637 .21253 m .38266 .21504 L .37852 .24306 L p F P
0 g
s
.708 .548 .669 r
.38266 .21504 m .33637 .21253 L .33216 .24055 L p F P
0 g
s
.707 .581 .711 r
.38266 .21504 m .33637 .21253 L .34047 .18265 L p F P
0 g
s
.708 .548 .669 r
.33216 .24055 m .37852 .24306 L .38266 .21504 L p F P
0 g
s
.821 .748 .229 r
.36509 .1534 m .36454 .16337 L p .35336 .23189 L F P
0 g
s
.821 .748 .229 r
.36329 .16026 m .36509 .1534 L p .35336 .23189 L F P
0 g
s
.706 .504 .612 r
.3869 .16154 m .36329 .16026 L p .38388 .1804 L F P
0 g
s
.619 .198 .223 r
.36509 .1534 m .36329 .16026 L p .38709 .16077 L F P
0 g
s
.807 .737 .212 r
.38921 .14516 m .39378 .11553 L .39197 .13076 L F
.634 .747 .93 r
.36509 .1534 m .38858 .15488 L .38852 .15579 L F
.619 .198 .223 r
.38859 .15468 m .36509 .1534 L p .38709 .16077 L F P
0 g
s
.634 .747 .93 r
.38852 .15579 m .52186 .16325 L .46717 .16379 L F
.46851 .169 m .38794 .16464 L p .4704 .16796 L F P
0 g
s
.634 .747 .93 r
.4704 .16796 m .38794 .16464 L .38796 .16438 L F
.698 .636 .784 r
.38764 .16718 m .56459 .19636 L .3875 .1683 L F
.634 .747 .93 r
.38852 .15579 m .47629 .16472 L .388 .16365 L F
.698 .636 .784 r
.44421 .17885 m .42571 .18939 L .38524 .18736 L F
.4494 .1781 m .4431 .18111 L .44421 .17885 L F
.4431 .18111 m .42571 .18939 L .44421 .17885 L F
.807 .737 .212 r
.38267 .2059 m .38522 .18746 L .38267 .20897 L F
.821 .748 .229 r
.36454 .16337 m .3619 .18619 L p .35336 .23189 L F P
0 g
s
.821 .748 .229 r
.35982 .18148 m .36329 .16026 L p .35336 .23189 L F P
0 g
s
.706 .504 .612 r
.36329 .16026 m .35982 .18148 L p .38388 .1804 L F P
0 g
s
.707 .577 .707 r
.38148 .21449 m .35815 .21323 L p .38481 .19046 L F P
0 g
s
.706 .505 .614 r
.35471 .23435 m .35815 .21323 L p .3811 .21683 L F P
0 g
s
.807 .737 .212 r
.37964 .22602 m .38267 .20897 L .37852 .24306 L F
.38258 .20758 m .38267 .20897 L .37964 .22602 L F
.38266 .21504 m .37897 .24003 L p .38267 .20897 L F P
0 g
s
.807 .737 .212 r
.37897 .24003 m .37852 .24306 L p .38267 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56144 .22423 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56833 .21126 L .56144 .22423 L F
.56833 .21126 m .55356 .24845 L .56144 .22423 L F
.56621 .22413 m .55356 .24845 L p .56833 .21126 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56023 .18751 L F P
0 g
s
0 0 .465 r
.565 .19719 m .57025 .20729 L .56023 .18751 L F
.68 .821 .38 r
.57009 .20794 m .56621 .22413 L p .56833 .21126 L F P
0 g
s
.707 .577 .707 r
.57046 .20769 m .56812 .22459 L p .56688 .21376 L F P
0 g
s
.707 .577 .707 r
.565 .19719 m .57025 .20729 L .56688 .21376 L F
.68 .821 .38 r
.5688 .21007 m .57009 .20794 L .56833 .21126 L F
.57025 .20729 m .57009 .20794 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57046 .20769 L .56688 .21376 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.706 .505 .614 r
.43957 .22601 m .53733 .24136 L .45825 .23928 L F
.53733 .24136 m .53415 .24276 L .45825 .23928 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24818 L p .53149 .24392 L F P
0 g
s
.446 .876 .788 r
.55382 .23413 m .55148 .23619 L .53149 .24392 L F
.55148 .23619 m .52046 .26349 L .53149 .24392 L F
.628 .218 .248 r
.47171 .24475 m .50281 .24752 L .47754 .24709 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24733 L p .52064 .24765 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52064 .24765 L F P
0 g
s
.183 .707 .866 r
.52183 .24766 m .52046 .26349 L p .52064 .24765 L F P
0 g
s
0 .411 .788 r
.47779 .24719 m .47629 .24725 L .46803 .24328 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55382 .23413 L F P
0 g
s
.706 .505 .614 r
.55044 .24494 m .53149 .24392 L p .55119 .24354 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44321 .23332 L p .47629 .24725 L F P
0 g
s
0 .411 .788 r
.44321 .23332 m .44305 .23257 L p .45998 .24005 L F P
0 g
s
0 .411 .788 r
.47629 .24725 m .44321 .23332 L .45998 .24005 L F
.628 .218 .248 r
.47171 .24475 m .53149 .24392 L .51857 .24892 L F
.45998 .24005 m .53149 .24392 L p .47171 .24475 L F P
0 g
s
.706 .505 .614 r
.53149 .24392 m .44664 .23932 L p .53415 .24276 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44195 .23049 L F P
0 g
s
0 0 .38 r
.44305 .23257 m .44644 .24845 L p .44195 .23049 L F P
0 g
s
.708 .527 .643 r
.29768 .45888 m .33216 .24055 L .37852 .24306 L p F P
0 g
s
.708 .527 .643 r
.345 .46145 m .29768 .45888 L p .31486 .41301 L F P
0 g
s
.708 .527 .643 r
.37852 .24306 m .35213 .41503 L p .31486 .41301 L F P
0 g
s
.708 .527 .643 r
.35213 .41503 m .345 .46145 L p .31486 .41301 L F P
0 g
s
.807 .737 .212 r
.37852 .24306 m .37935 .23042 L p .37556 .2559 L F P
0 g
s
.807 .737 .212 r
.345 .46145 m .37489 .26676 L p .37556 .2559 L F P
0 g
s
.807 .737 .212 r
.37489 .26676 m .37852 .24306 L p .37556 .2559 L F P
0 g
s
.628 .218 .248 r
.35471 .23435 m .3781 .23562 L p .37791 .23641 L F P
0 g
s
.807 .737 .212 r
.37147 .26328 m .345 .46145 L .37556 .2559 L F
.37638 .24281 m .37556 .2559 L .37935 .23042 L F
.37147 .26328 m .37556 .2559 L .37638 .24281 L F
.706 .505 .614 r
.53415 .24276 m .44664 .23932 L .44632 .23874 L F
.43957 .22601 m .45825 .23928 L .44305 .23257 L F
0 .411 .788 r
.44305 .23257 m .44274 .23111 L p .46803 .24328 L F P
0 g
s
0 .411 .788 r
.47629 .24725 m .45998 .24005 L .46803 .24328 L F
.45998 .24005 m .44305 .23257 L .46803 .24328 L F
.628 .218 .248 r
.44459 .24234 m .47171 .24475 L .38958 .24253 L F
.44459 .24234 m .38958 .24253 L .35287 .24154 L F
.35287 .24154 m .35471 .23435 L p .44459 .24234 L F P
0 g
s
.628 .218 .248 r
.45695 .24718 m .35287 .24154 L p .47754 .24709 L F P
0 g
s
.628 .218 .248 r
.48394 .24738 m .47814 .24733 L .47754 .24709 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47779 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .24733 m .47954 .26349 L p .47779 .24719 L F P
0 g
s
.628 .218 .248 r
.47814 .24733 m .45695 .24718 L .47754 .24709 L F
0 .411 .788 r
.47813 .24718 m .47814 .24733 L p .47779 .24719 L F P
0 g
s
.628 .218 .248 r
.47171 .24475 m .47754 .24709 L .35287 .24154 L F
.629 .751 .935 r
.35287 .24154 m .37638 .24281 L p .37644 .24175 L F P
0 g
s
.706 .505 .614 r
.3781 .23562 m .35471 .23435 L p .3811 .21683 L F P
0 g
s
.821 .748 .229 r
.35815 .21323 m .35471 .23435 L p .35336 .23189 L F P
0 g
s
.821 .748 .229 r
.35471 .23435 m .35287 .24154 L .35336 .23189 L p F P
0 g
s
.629 .751 .935 r
.35336 .23189 m .35287 .24154 L p .37644 .24175 L F P
0 g
s
.629 .751 .935 r
.37698 .23317 m .35336 .23189 L p .37644 .24175 L F P
0 g
s
.706 .505 .614 r
.35815 .21323 m .38148 .21449 L p .3811 .21683 L F P
0 g
s
.707 .577 .707 r
.35815 .21323 m .3619 .18619 L p .38481 .19046 L F P
0 g
s
.807 .737 .212 r
.38153 .19696 m .38258 .20758 L .37964 .22602 L F
.707 .577 .707 r
.3835 .18276 m .35982 .18148 L p .38012 .20716 L F P
0 g
s
.807 .737 .212 r
.38175 .19373 m .38182 .19492 L .38153 .19696 L F
.38182 .19492 m .38258 .20758 L .38153 .19696 L F
.821 .748 .229 r
.3619 .18619 m .35815 .21323 L p .35336 .23189 L F P
0 g
s
.821 .748 .229 r
.35336 .23189 m .35602 .20892 L .35982 .18148 L p F P
0 g
s
.707 .577 .707 r
.35982 .18148 m .35602 .20892 L p .38012 .20716 L F P
0 g
s
.807 .737 .212 r
.38269 .18785 m .38269 .18865 L .38175 .19373 L F
.38269 .18865 m .38267 .20897 L .38182 .19492 L F
.38269 .18865 m .38182 .19492 L .38175 .19373 L F
.707 .577 .707 r
.38252 .20698 m .41654 .20449 L .38148 .21449 L F
.38481 .19046 m .43376 .19957 L .41654 .20449 L F
.42479 .21683 m .38148 .21449 L p .42678 .20157 L F P
0 g
s
.707 .577 .707 r
.43376 .19957 m .42975 .20729 L .42678 .20157 L F
.42975 .20729 m .42479 .21683 L .42678 .20157 L F
.446 .876 .788 r
.5569 .23278 m .55356 .24845 L p .55382 .23413 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43165 .20436 L F P
0 g
s
.76 .881 .465 r
.42984 .20765 m .43379 .22413 L p .43165 .20436 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42984 .20765 L p .435 .21739 L F P
0 g
s
0 0 .38 r
.44195 .23049 m .44172 .23031 L .435 .21739 L F
.44172 .23031 m .43379 .22413 L .435 .21739 L F
.706 .505 .614 r
.42131 .22314 m .56144 .22423 L .55119 .24354 L F
.3811 .21683 m .42382 .21858 L .42131 .22314 L F
.42382 .21858 m .56144 .22423 L .42131 .22314 L F
.76 .881 .465 r
.42923 .20511 m .42984 .20765 L p .43165 .20436 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43167 .20436 L .4338 .1995 L F
.44644 .19981 m .44317 .18148 L p .43167 .20436 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .4431 .18111 L p .43856 .19034 L F P
0 g
s
.76 .881 .465 r
.43167 .20436 m .44317 .18148 L .43856 .19034 L F
.707 .577 .707 r
.42524 .18962 m .43856 .19034 L p .42046 .19179 L F P
0 g
s
.707 .577 .707 r
.43856 .19034 m .43748 .19243 L .42046 .19179 L F
.41217 .19555 m .43572 .19581 L .43376 .19957 L F
.76 .881 .465 r
.43167 .20436 m .43856 .19034 L .4338 .1995 L F
.707 .577 .707 r
.42046 .19179 m .565 .19719 L .41217 .19555 L F
.698 .636 .784 r
.565 .19719 m .42524 .18962 L p .56459 .19636 L F P
0 g
s
.698 .636 .784 r
.56459 .19636 m .42524 .18962 L .42558 .18946 L F
.56459 .19636 m .38522 .18746 L .38524 .18736 L F
.502 .908 .835 r
.44618 .17964 m .44619 .18011 L .44696 .17976 L F
.698 .636 .784 r
.4494 .1781 m .56459 .19636 L .42571 .18939 L F
.76 .881 .465 r
.4431 .18111 m .44274 .17911 L p .4338 .1995 L F P
0 g
s
.76 .881 .465 r
.43856 .19034 m .4431 .18111 L .4338 .1995 L F
.707 .577 .707 r
.43376 .19957 m .565 .19719 L .56812 .22459 L F
.43572 .19581 m .565 .19719 L .43376 .19957 L F
.43856 .19034 m .565 .19719 L p .43748 .19243 L F P
0 g
s
.707 .577 .707 r
.56812 .22459 m .435 .21739 L p .43376 .19957 L F P
0 g
s
0 0 .38 r
.42984 .20765 m .42975 .20729 L p .435 .21739 L F P
0 g
s
.707 .577 .707 r
.435 .21739 m .42479 .21683 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43376 .19957 m .435 .21739 L .42975 .20729 L F
.706 .505 .614 r
.38148 .21449 m .56144 .22423 L p .3811 .21683 L F P
0 g
s
0 0 .38 r
.44195 .23049 m .435 .21739 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .435 .21739 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4338 .1995 L .44274 .17911 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.698 .636 .784 r
.54002 .17287 m .55695 .18086 L .56459 .19636 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57186 .19756 m .56812 .22459 L p .56587 .2434 L F P
0 g
s
0 0 0 r
.57511 .17477 m .57186 .19756 L p .56587 .2434 L F P
0 g
s
0 0 0 r
.57662 .16486 m .57511 .17477 L p .56587 .2434 L F P
0 g
s
0 0 0 r
.5758 .17176 m .57662 .16486 L p .56587 .2434 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47822 .16437 m .47817 .16368 L p .46851 .169 L F P
0 g
s
.634 .747 .93 r
.53612 .1708 m .46851 .169 L .4704 .16796 L F
.47629 .16472 m .53612 .1708 L .4704 .16796 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52371 .16517 L F P
0 g
s
.634 .747 .93 r
.46717 .16379 m .52186 .16325 L .53612 .1708 L F
0 .455 .835 r
.52187 .16304 m .52186 .16325 L p .52221 .16344 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.634 .747 .93 r
.38858 .15488 m .52186 .16325 L .38852 .15579 L F
.38858 .15488 m .519 .16174 L .52186 .16325 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16368 L p .47936 .16367 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47936 .16367 L F P
0 g
s
.238 .738 .904 r
.52186 .16325 m .52187 .16304 L p .47936 .16367 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.698 .636 .784 r
.4494 .1781 m .38524 .18736 L .38564 .184 L F
.3875 .1683 m .4494 .1781 L .38564 .184 L F
.502 .908 .835 r
.44618 .17964 m .46851 .169 L .47813 .16304 L F
.47817 .16368 m .47813 .16304 L p .46851 .169 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4431 .18111 L p .44618 .17964 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44618 .17964 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57294 .19302 m .5758 .17176 L p .56587 .2434 L F P
0 g
s
0 0 0 r
.56587 .2434 m .56914 .22046 L .57294 .19302 L p F P
0 g
s
.707 .577 .707 r
.56914 .22046 m .57294 .19302 L p .42832 .20362 L F P
0 g
s
.707 .577 .707 r
.35602 .20892 m .3797 .21021 L p .38012 .20716 L F P
0 g
s
.698 .637 .785 r
.35602 .20892 m .35336 .23189 L p .37728 .23062 L F P
0 g
s
.698 .637 .785 r
.3797 .21021 m .35602 .20892 L p .37728 .23062 L F P
0 g
s
.807 .737 .212 r
.3812 .19753 m .3753 .2473 L .3781 .23562 L F
.37935 .23042 m .37964 .22602 L p .3781 .23562 L F P
0 g
s
.807 .737 .212 r
.37964 .22602 m .38186 .192 L p .3781 .23562 L F P
0 g
s
.807 .737 .212 r
.3812 .19753 m .3781 .23562 L .38186 .192 L F
0 0 .38 r
.44274 .23111 m .44305 .23257 L p .44195 .23049 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5569 .23278 L p .55382 .23413 L F P
0 g
s
.446 .876 .788 r
.55382 .23413 m .53149 .24392 L .52187 .24718 L F
.628 .218 .248 r
.50281 .24752 m .48394 .24738 L .47754 .24709 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47779 .24719 L F P
0 g
s
0 .411 .788 r
.47779 .24719 m .46803 .24328 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55382 .23413 L F P
0 g
s
.706 .505 .614 r
.53733 .24136 m .55119 .24354 L .53415 .24276 L F
.44305 .23257 m .45825 .23928 L .44632 .23874 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44195 .23049 L F P
0 g
s
.706 .505 .614 r
.3811 .21683 m .43957 .22601 L .3781 .23562 L F
.43957 .22601 m .44632 .23874 L .3781 .23562 L F
.56812 .22459 m .56527 .24575 L p .55119 .24354 L F P
0 g
s
.706 .505 .614 r
.56144 .22423 m .56812 .22459 L p .55119 .24354 L F P
0 g
s
0 0 0 r
.56812 .22459 m .56527 .24575 L p .56587 .2434 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.698 .637 .785 r
.56587 .2434 m .56914 .22046 L p .37728 .23062 L F P
0 g
s
.698 .637 .785 r
.35336 .23189 m .37698 .23317 L p .37728 .23062 L F P
0 g
s
.698 .637 .785 r
.37698 .23317 m .56587 .2434 L p .37728 .23062 L F P
0 g
s
.706 .504 .612 r
.35982 .18148 m .3835 .18276 L p .38388 .1804 L F P
0 g
s
.807 .737 .212 r
.38186 .192 m .3827 .17917 L p .3812 .19753 L F P
0 g
s
.807 .737 .212 r
.38127 .1967 m .37147 .26328 L .3753 .2473 L F
.38127 .1967 m .3753 .2473 L .3812 .19753 L F
.698 .637 .785 r
.56914 .22046 m .3797 .21021 L p .37728 .23062 L F P
0 g
s
.707 .577 .707 r
.38012 .20716 m .42484 .2103 L .42832 .20362 L F
.42484 .2103 m .56914 .22046 L .42832 .20362 L F
.3797 .21021 m .56914 .22046 L p .38012 .20716 L F P
0 g
s
.707 .577 .707 r
.38481 .19046 m .41654 .20449 L .38252 .20698 L F
.807 .737 .212 r
.3827 .17917 m .38794 .16464 L .38569 .18356 L F
.3836 .18214 m .38569 .18356 L .38522 .18746 L F
.38382 .18081 m .38569 .18356 L .3836 .18214 L F
.3827 .17917 m .38522 .18746 L .38267 .2059 L F
.707 .577 .707 r
.38522 .18746 m .42524 .18962 L p .38481 .19046 L F P
0 g
s
.707 .577 .707 r
.42524 .18962 m .42046 .19179 L .38481 .19046 L F
.38481 .19046 m .42046 .19179 L .41217 .19555 L F
.698 .636 .784 r
.42524 .18962 m .38522 .18746 L p .42558 .18946 L F P
0 g
s
.707 .577 .707 r
.57294 .19302 m .3835 .18276 L p .38012 .20716 L F P
0 g
s
.706 .504 .612 r
.57294 .19302 m .5758 .17176 L p .38388 .1804 L F P
0 g
s
.706 .504 .612 r
.3835 .18276 m .57294 .19302 L p .38388 .1804 L F P
0 g
s
.807 .737 .212 r
.3827 .17917 m .37578 .231 L .38127 .1967 L F
.37578 .231 m .37147 .26328 L .38127 .1967 L F
.628 .218 .248 r
.37791 .23641 m .45998 .24005 L .47171 .24475 L F
.706 .505 .614 r
.55119 .24354 m .53149 .24392 L .53415 .24276 L F
.628 .218 .248 r
.56527 .24575 m .5644 .25299 L p .51857 .24892 L F P
0 g
s
.446 .876 .788 r
.52178 .24818 m .52183 .24766 L p .53149 .24392 L F P
0 g
s
.628 .218 .248 r
.53149 .24392 m .56527 .24575 L p .51857 .24892 L F P
0 g
s
.446 .876 .788 r
.52183 .24766 m .52187 .24718 L p .53149 .24392 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24766 L p .52064 .24765 L F P
0 g
s
.628 .218 .248 r
.51496 .25032 m .45695 .24718 L p .51857 .24892 L F P
0 g
s
.628 .218 .248 r
.51857 .24892 m .45695 .24718 L .48394 .24738 L F
.50281 .24752 m .51857 .24892 L .48394 .24738 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52064 .24765 L F P
0 g
s
.183 .707 .866 r
.47814 .24733 m .47813 .24718 L p .52064 .24765 L F P
0 g
s
.628 .218 .248 r
.5644 .25299 m .51496 .25032 L p .51857 .24892 L F P
0 g
s
.706 .505 .614 r
.56527 .24575 m .55044 .24494 L p .55119 .24354 L F P
0 g
s
0 0 0 r
.56527 .24575 m .5644 .25299 L .56587 .2434 L p F P
0 g
s
.629 .751 .935 r
.5644 .25299 m .56587 .2434 L p .37644 .24175 L F P
0 g
s
.629 .751 .935 r
.37638 .24281 m .5644 .25299 L p .37644 .24175 L F P
0 g
s
.628 .218 .248 r
.3781 .23562 m .45998 .24005 L p .37791 .23641 L F P
0 g
s
.706 .505 .614 r
.44664 .23932 m .3781 .23562 L p .44632 .23874 L F P
0 g
s
.629 .751 .935 r
.56587 .2434 m .37698 .23317 L p .37644 .24175 L F P
0 g
s
.807 .737 .212 r
.34676 .42964 m .345 .46145 L p .3827 .17917 L F P
0 g
s
.647 .733 .912 r
.35372 .39353 m .40125 .3961 L p .38827 .41698 L F P
0 g
s
.647 .733 .912 r
.34706 .48329 m .35213 .41503 L p .38827 .41698 L F P
0 g
s
.647 .733 .912 r
.35213 .41503 m .35372 .39353 L p .38827 .41698 L F P
0 g
s
.807 .737 .212 r
.3827 .17917 m .38269 .18785 L .38175 .19373 L F
.619 .198 .223 r
.36329 .16026 m .3869 .16154 L p .38709 .16077 L F P
0 g
s
.807 .737 .212 r
.3827 .17917 m .38873 .15249 L .388 .16374 L F
.619 .198 .223 r
.5758 .17176 m .57662 .16486 L p .38709 .16077 L F P
0 g
s
.619 .198 .223 r
.3869 .16154 m .5758 .17176 L p .38709 .16077 L F P
0 g
s
.807 .737 .212 r
.38316 .17675 m .38957 .13973 L .38921 .14516 L F
.3827 .17917 m .38302 .17734 L .38316 .17675 L F
.38302 .17734 m .38957 .13973 L .38316 .17675 L F
.38957 .13973 m .39378 .11553 L .38921 .14516 L F
.39378 .11553 m .39466 .1105 L .39197 .13076 L F
.38518 .17228 m .388 .16374 L .38794 .16464 L F
.3827 .17917 m .38528 .17164 L .38518 .17228 L F
.38528 .17164 m .388 .16374 L .38518 .17228 L F
.3827 .17917 m .38921 .14516 L .38873 .15249 L F
.38921 .14516 m .39459 .11709 L .38873 .15249 L F
.706 .504 .612 r
.5758 .17176 m .3869 .16154 L p .38388 .1804 L F P
0 g
s
.807 .737 .212 r
.3827 .17917 m .38382 .18081 L .3836 .18214 L F
.634 .747 .93 r
.38859 .15468 m .519 .16174 L p .38858 .15488 L F P
0 g
s
.619 .198 .223 r
.57662 .16486 m .38859 .15468 L p .38709 .16077 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.62235 .53278 m
.64266 .53477 L
s
.565 .41 .63 r
.37655 .50626 m .3724 .51734 L .37496 .51735 L p F P
0 g
s
.708 .565 .691 r
.37788 .50932 m .37823 .50835 L .38954 .51156 L F
.565 .41 .63 r
.3773 .5109 m .37655 .50626 L .37496 .51735 L F
.37837 .50796 m .37761 .50725 L .3773 .5109 L F
.37761 .50725 m .37655 .50626 L .3773 .5109 L F
.708 .535 .653 r
.38871 .51721 m .37682 .51657 L p .37694 .51508 L F P
0 g
s
.708 .565 .691 r
.39007 .50785 m .38954 .51156 L p .37823 .50835 L F P
0 g
s
.351 .739 .986 r
.37655 .50626 m .37899 .50626 L p .37793 .50611 L F P
0 g
s
.708 .565 .691 r
.37899 .50626 m .39007 .50785 L .37823 .50835 L F
.38954 .51156 m .3773 .5109 L p .37788 .50932 L F P
0 g
s
.565 .41 .63 r
.37875 .5069 m .37655 .50626 L .37837 .50796 L F
.708 .565 .691 r
.38954 .51156 m .39041 .50541 L p .37897 .50632 L F P
0 g
s
.565 .41 .63 r
.37899 .50626 m .37655 .50626 L p .37875 .5069 L F P
0 g
s
.746 .609 .706 r
.37655 .50626 m .3724 .51734 L .36441 .51584 L p F P
0 g
s
.708 .535 .653 r
.34297 .51474 m .34382 .50909 L p .36342 .51264 L F P
0 g
s
.746 .609 .706 r
.36441 .51584 m .36006 .51501 L p .36668 .51033 L F P
0 g
s
.746 .609 .706 r
.36668 .51033 m .37655 .50626 L .36441 .51584 L F
.708 .565 .691 r
.3773 .5109 m .38954 .51156 L p .37897 .50632 L F P
0 g
s
.708 .535 .653 r
.38954 .51156 m .38871 .51721 L p .37694 .51508 L F P
0 g
s
.708 .535 .653 r
.3773 .5109 m .38954 .51156 L p .37694 .51508 L F P
0 g
s
.565 .41 .63 r
.37496 .51735 m .37675 .51736 L p .37682 .51657 L F P
0 g
s
.565 .41 .63 r
.37682 .51657 m .3773 .5109 L .37615 .51407 L F
.37682 .51657 m .37615 .51407 L .37496 .51735 L F
.708 .535 .653 r
.36231 .51342 m .35315 .51404 L .3605 .5147 L F
.36758 .51607 m .38871 .51721 L p .35315 .51404 L F P
0 g
s
.708 .535 .653 r
.34382 .50909 m .3773 .5109 L p .37694 .51508 L F P
0 g
s
.708 .535 .653 r
.36342 .51264 m .3602 .51491 L .34297 .51474 L F
.708 .565 .691 r
.34382 .50909 m .36668 .51033 L p .36798 .50718 L F P
0 g
s
.708 .565 .691 r
.34382 .50909 m .3447 .50294 L p .36789 .5074 L F P
0 g
s
.746 .609 .706 r
.36895 .50482 m .3733 .50564 L p .3673 .50883 L F P
0 g
s
.746 .609 .706 r
.3733 .50564 m .37655 .50626 L p .36668 .51033 L F P
0 g
s
.708 .565 .691 r
.36789 .5074 m .36713 .50925 L .34382 .50909 L F
.36668 .51033 m .34382 .50909 L p .36713 .50925 L F P
0 g
s
.708 .535 .653 r
.38954 .51156 m .34382 .50909 L .34297 .51474 L p F P
0 g
s
.746 .609 .706 r
.3568 .5144 m .3673 .50883 L .36668 .51033 L F
.3673 .50883 m .3733 .50564 L .36668 .51033 L F
.708 .565 .691 r
.3773 .5109 m .36668 .51033 L p .37788 .50932 L F P
0 g
s
.708 .565 .691 r
.37788 .50932 m .36668 .51033 L .36713 .50925 L F
.36789 .5074 m .37788 .50932 L .36713 .50925 L F
.36262 .50391 m .39041 .50541 L .39007 .50785 L p F P
0 g
s
.351 .739 .986 r
.36895 .50482 m .37655 .50626 L p .37793 .50611 L F P
0 g
s
.708 .565 .691 r
.3447 .50294 m .34382 .50909 L p .37923 .5063 L F P
0 g
s
.708 .565 .691 r
.39041 .50541 m .36262 .50391 L p .37923 .5063 L F P
0 g
s
.708 .565 .691 r
.36262 .50391 m .3447 .50294 L p .37923 .5063 L F P
0 g
s
.706 .591 .724 r
.39041 .50541 m .3447 .50294 L .34552 .4968 L p F P
0 g
s
.706 .591 .724 r
.34552 .4968 m .39125 .49928 L .39041 .50541 L p F P
0 g
s
.706 .591 .724 r
.3447 .50294 m .39041 .50541 L .39125 .49928 L p F P
0 g
s
.351 .739 .986 r
.36096 .50331 m .36895 .50482 L p .39003 .50479 L F P
0 g
s
.351 .739 .986 r
.39003 .50479 m .36895 .50482 L .37793 .50611 L F
.706 .591 .724 r
.39125 .49928 m .34552 .4968 L .3447 .50294 L p F P
0 g
s
.702 .617 .759 r
.39125 .49928 m .34552 .4968 L .34623 .49118 L p F P
0 g
s
.702 .617 .759 r
.34623 .49118 m .39197 .49366 L .39125 .49928 L p F P
0 g
s
.702 .617 .759 r
.34552 .4968 m .39125 .49928 L .39197 .49366 L p F P
0 g
s
.778 .714 .179 r
.39041 .50541 m .39007 .50785 L p .39164 .4954 L F P
0 g
s
.778 .714 .179 r
.39164 .4954 m .39007 .50785 L .39007 .50754 L F
.702 .617 .759 r
.39197 .49366 m .34623 .49118 L .34552 .4968 L p F P
0 g
s
.694 .65 .802 r
.39197 .49366 m .34623 .49118 L .34675 .48655 L p F P
0 g
s
.694 .65 .802 r
.34675 .48655 m .39253 .48903 L .39197 .49366 L p F P
0 g
s
.694 .65 .802 r
.34623 .49118 m .39197 .49366 L .39253 .48903 L p F P
0 g
s
.778 .714 .179 r
.39189 .49364 m .39041 .50541 L .39164 .4954 L F
.694 .65 .802 r
.39253 .48903 m .34675 .48655 L .34623 .49118 L p F P
0 g
s
.674 .698 .865 r
.39253 .48903 m .34675 .48655 L .34706 .48329 L p F P
0 g
s
.674 .698 .865 r
.34675 .48655 m .39253 .48903 L .39288 .48577 L p F P
0 g
s
.674 .698 .865 r
.34706 .48329 m .39288 .48577 L .39253 .48903 L p F P
0 g
s
.778 .714 .179 r
.39125 .49928 m .39041 .50541 L p .39288 .48577 L F P
0 g
s
.708 .535 .653 r
.38871 .51721 m .38954 .51156 L p .36231 .51342 L F P
0 g
s
.778 .714 .179 r
.38954 .51156 m .38871 .51721 L p .3913 .49772 L F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .39164 .4954 L .3913 .49772 L F
.39164 .4954 m .38954 .51156 L .3913 .49772 L F
.708 .535 .653 r
.36231 .51342 m .3605 .5147 L .38871 .51721 L F
.705 .495 .601 r
.38871 .51721 m .38845 .51891 L p .38455 .51838 L F P
0 g
s
.705 .495 .601 r
.37682 .51657 m .38871 .51721 L p .37781 .52028 L F P
0 g
s
.565 .41 .63 r
.3895 .51004 m .37899 .50626 L .37875 .5069 L F
.705 .495 .601 r
.38798 .52189 m .38871 .51721 L p .37714 .51776 L F P
0 g
s
.705 .495 .601 r
.3422 .51942 m .3781 .52136 L p .37714 .51776 L F P
0 g
s
.705 .495 .601 r
.3781 .52136 m .38798 .52189 L p .37714 .51776 L F P
0 g
s
.565 .41 .63 r
.37675 .51736 m .37703 .51736 L p .37682 .51657 L F P
0 g
s
.346 .738 .985 r
.36064 .51512 m .3724 .51734 L .37675 .51736 L p F P
0 g
s
.346 .738 .985 r
.37675 .51736 m .37703 .51736 L p .36758 .51607 L F P
0 g
s
.346 .738 .985 r
.36064 .51512 m .37675 .51736 L .36758 .51607 L F
.708 .535 .653 r
.37682 .51657 m .36758 .51607 L p .37694 .51508 L F P
0 g
s
.346 .738 .985 r
.36006 .51501 m .36064 .51512 L p .36093 .51514 L F P
0 g
s
.708 .535 .653 r
.37694 .51508 m .36758 .51607 L .35927 .5149 L F
.705 .495 .601 r
.34297 .51474 m .3422 .51942 L p .37926 .51766 L F P
0 g
s
.705 .495 .601 r
.38871 .51721 m .36758 .51607 L p .37926 .51766 L F P
0 g
s
.705 .495 .601 r
.36758 .51607 m .34297 .51474 L p .37926 .51766 L F P
0 g
s
.565 .41 .63 r
.38842 .5174 m .3773 .5109 L .37682 .51657 L F
.37703 .51736 m .38842 .5174 L p .37682 .51657 L F P
0 g
s
.778 .714 .179 r
.38871 .51721 m .38845 .51891 L p .39113 .49886 L F P
0 g
s
.705 .495 .601 r
.34297 .51474 m .37682 .51657 L p .37781 .52028 L F P
0 g
s
.346 .738 .985 r
.37703 .51736 m .38842 .5174 L p .36064 .51512 L F P
0 g
s
.778 .714 .179 r
.3913 .49772 m .38871 .51721 L .39113 .49886 L F
.39288 .48577 m .38845 .51891 L .38844 .51852 L F
.565 .41 .63 r
.3895 .51004 m .37875 .5069 L .38842 .5174 L F
.778 .714 .179 r
.39007 .50785 m .38954 .51156 L p .39007 .50754 L F P
0 g
s
.565 .41 .63 r
.39005 .50627 m .37899 .50626 L p .38957 .50956 L F P
0 g
s
.705 .495 .601 r
.37781 .52028 m .38455 .51838 L .38798 .52189 L F
.38845 .51891 m .38798 .52189 L p .38455 .51838 L F P
0 g
s
.705 .495 .601 r
.38798 .52189 m .3422 .51942 L .34297 .51474 L p F P
0 g
s
.694 .423 .508 r
.3422 .51942 m .38798 .52189 L .38742 .52521 L p F P
0 g
s
.694 .423 .508 r
.3416 .52273 m .38742 .52521 L .38798 .52189 L p F P
0 g
s
.694 .423 .508 r
.38798 .52189 m .3422 .51942 L .3416 .52273 L p F P
0 g
s
.778 .714 .179 r
.38798 .52189 m .38742 .52521 L p .38843 .51792 L F P
0 g
s
.351 .739 .986 r
.39003 .50479 m .37793 .50611 L .39005 .50627 L F
.37899 .50626 m .39005 .50627 L p .37793 .50611 L F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .38844 .51852 L .38843 .51792 L F
.38844 .51852 m .38798 .52189 L .38843 .51792 L F
.565 .41 .63 r
.38842 .5174 m .37837 .50796 L .3773 .5109 L F
.37875 .5069 m .37837 .50796 L .38842 .5174 L F
.346 .738 .985 r
.36006 .51501 m .36093 .51514 L .38841 .51633 L F
.36064 .51512 m .38842 .5174 L .38841 .51633 L F
.565 .41 .63 r
.38957 .50956 m .37899 .50626 L .3895 .51004 L F
.694 .423 .508 r
.38742 .52521 m .3416 .52273 L .3422 .51942 L p F P
0 g
s
.631 .225 .257 r
.3416 .52273 m .38742 .52521 L .38707 .52688 L p F P
0 g
s
.631 .225 .257 r
.3412 .5244 m .38707 .52688 L .38742 .52521 L p F P
0 g
s
.631 .225 .257 r
.38742 .52521 m .3416 .52273 L .3412 .5244 L p F P
0 g
s
.778 .714 .179 r
.38742 .52521 m .38707 .52688 L p .38842 .51734 L F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .38843 .51792 L .38842 .51734 L F
.38843 .51792 m .38742 .52521 L .38842 .51734 L F
.565 .41 .63 r
.38858 .5163 m .41497 .51749 L p .3895 .51004 L F P
0 g
s
.778 .714 .179 r
.38707 .52688 m .38697 .52677 L .39288 .48577 L p F P
0 g
s
.708 .535 .653 r
.36342 .51264 m .37694 .51508 L .3602 .51491 L F
.746 .609 .706 r
.36006 .51501 m .3568 .5144 L p .36668 .51033 L F P
0 g
s
.346 .738 .985 r
.38838 .51449 m .3568 .5144 L p .3884 .51608 L F P
0 g
s
.346 .738 .985 r
.36006 .51501 m .38841 .51633 L .38841 .51629 L F
.3568 .5144 m .36006 .51501 L p .38841 .51629 L F P
0 g
s
.346 .738 .985 r
.3568 .5144 m .38841 .51629 L .3884 .51608 L F
.351 .739 .986 r
.39001 .50333 m .36096 .50331 L p .39003 .50479 L F P
0 g
s
.778 .714 .179 r
.38697 .52677 m .39288 .48577 L p .39254 .48602 L F P
0 g
s
.708 .565 .691 r
.36262 .50391 m .37899 .50626 L .37823 .50835 L F
.3447 .50294 m .36262 .50391 L p .37823 .50835 L F P
0 g
s
.708 .565 .691 r
.3447 .50294 m .37823 .50835 L .37788 .50932 L F
.746 .609 .706 r
.3568 .5144 m .36096 .50331 L .36895 .50482 L p F P
0 g
s
.746 .609 .706 r
.3568 .5144 m .36895 .50482 L .3673 .50883 L F
.708 .565 .691 r
.37897 .50632 m .36798 .50718 L .3773 .5109 L F
.36668 .51033 m .3773 .5109 L p .36798 .50718 L F P
0 g
s
.564 .409 .63 r
.36096 .50331 m .3568 .5144 L p .38952 .50664 L F P
0 g
s
.564 .409 .63 r
.39001 .50333 m .36096 .50331 L p .38952 .50664 L F P
0 g
s
.778 .714 .179 r
.38703 .52368 m .38697 .52677 L .39254 .48602 L F
.565 .41 .63 r
.41497 .51749 m .38957 .50956 L .3895 .51004 L F
.41497 .51749 m .41915 .50631 L .39005 .50627 L p F P
0 g
s
.565 .41 .63 r
.41497 .51749 m .39005 .50627 L .38957 .50956 L F
.746 .609 .706 r
.42135 .48323 m .41352 .48173 L .40517 .50408 L p F P
0 g
s
.351 .739 .986 r
.40386 .50408 m .39003 .50479 L .40465 .50556 L F
.40372 .5038 m .39998 .50407 L .40386 .50408 L F
.39998 .50407 m .39003 .50479 L .40386 .50408 L F
.746 .609 .706 r
.40987 .50497 m .42135 .48323 L .40517 .50408 L F
.564 .41 .63 r
.42463 .48043 m .42254 .48601 L .44497 .48595 L p F P
0 g
s
.361 .742 .988 r
.42135 .48323 m .41352 .48173 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.42463 .48043 m .42358 .48322 L p .41967 .48247 L F P
0 g
s
.361 .742 .988 r
.42582 .48321 m .42358 .48322 L p .41967 .48247 L F P
0 g
s
.361 .742 .988 r
.42358 .48322 m .42135 .48323 L p .41967 .48247 L F P
0 g
s
.564 .41 .63 r
.413 .50557 m .42135 .48323 L p .41479 .50557 L F P
0 g
s
.351 .739 .986 r
.41915 .50631 m .41523 .50557 L p .413 .50557 L F P
0 g
s
.351 .739 .986 r
.413 .50557 m .40465 .50556 L .41609 .50615 L F
.413 .50557 m .41609 .50615 L .41915 .50631 L F
.564 .41 .63 r
.42135 .48323 m .42582 .48321 L .41746 .50557 L p F P
0 g
s
.351 .739 .986 r
.39005 .50627 m .41915 .50631 L p .40465 .50556 L F P
0 g
s
.746 .609 .706 r
.40894 .51644 m .413 .50557 L p .40641 .51594 L F P
0 g
s
.746 .609 .706 r
.40621 .51625 m .40894 .51644 L .40641 .51594 L F
.40882 .51674 m .40894 .51644 L p .40621 .51625 L F P
0 g
s
.346 .738 .985 r
.39706 .51452 m .38838 .51449 L p .39502 .51524 L F P
0 g
s
.346 .738 .985 r
.40832 .51674 m .40955 .51688 L .40882 .51674 L F
.564 .41 .63 r
.42135 .48323 m .41941 .49439 L .41479 .50557 L F
.41941 .49439 m .41746 .50557 L .41523 .50557 L F
.41941 .49439 m .41523 .50557 L .41479 .50557 L F
.746 .609 .706 r
.413 .50557 m .42135 .48323 L p .40987 .50497 L F P
0 g
s
.564 .409 .63 r
.40517 .50408 m .41352 .48173 L p .40879 .50035 L F P
0 g
s
.564 .409 .63 r
.40784 .50408 m .40739 .50408 L .40879 .50035 L F
.40739 .50408 m .40517 .50408 L .40879 .50035 L F
.351 .739 .986 r
.40739 .50408 m .40465 .50556 L .41523 .50557 L F
.40347 .50333 m .40386 .50408 L .40739 .50408 L F
.40386 .50408 m .40465 .50556 L .40739 .50408 L F
.746 .609 .706 r
.40412 .51585 m .413 .50557 L .40987 .50497 L F
.40621 .51625 m .413 .50557 L .40412 .51585 L F
.564 .41 .63 r
.40882 .51674 m .413 .50557 L p .41031 .51675 L F P
0 g
s
.746 .609 .706 r
.41523 .50557 m .41915 .50631 L p .41419 .50836 L F P
0 g
s
.746 .609 .706 r
.41915 .50631 m .41497 .51749 L .41105 .51675 L p F P
0 g
s
.746 .609 .706 r
.41419 .50836 m .41915 .50631 L .41105 .51675 L F
.564 .41 .63 r
.41746 .50557 m .41328 .51676 L p .41454 .50743 L F P
0 g
s
.564 .41 .63 r
.41479 .50557 m .41523 .50557 L .41454 .50743 L F
.41523 .50557 m .41746 .50557 L .41454 .50743 L F
.41479 .50557 m .41328 .51676 L .4115 .51675 L F
.346 .738 .985 r
.3884 .51608 m .40035 .51671 L .38838 .51449 L F
.40035 .51671 m .41193 .51733 L .407 .51674 L F
.40035 .51671 m .407 .51674 L .38838 .51449 L F
.564 .41 .63 r
.41479 .50557 m .4115 .51675 L .413 .50557 L F
.346 .738 .985 r
.41193 .51733 m .41497 .51749 L .40955 .51688 L F
.41193 .51733 m .40955 .51688 L .38838 .51449 L F
.41497 .51749 m .41105 .51675 L p .4105 .51675 L F P
0 g
s
.564 .41 .63 r
.4115 .51675 m .41031 .51675 L .413 .50557 L F
.351 .739 .986 r
.39003 .50479 m .39004 .50554 L .40465 .50556 L F
.39004 .50554 m .39005 .50627 L .40465 .50556 L F
.746 .609 .706 r
.40517 .50408 m .40098 .51526 L p .40987 .50497 L F P
0 g
s
.346 .738 .985 r
.39502 .51524 m .40832 .51674 L .40098 .51526 L F
.40832 .51674 m .40882 .51674 L .40098 .51526 L F
.565 .41 .63 r
.41497 .51749 m .38858 .51634 L .38842 .5174 L F
.346 .738 .985 r
.38841 .51629 m .38841 .51633 L .41497 .51749 L F
.38842 .5174 m .41497 .51749 L p .38841 .51633 L F P
0 g
s
.346 .738 .985 r
.3884 .51608 m .38841 .51629 L .41497 .51749 L F
.746 .609 .706 r
.40098 .51526 m .39261 .53764 L p .40412 .51585 L F P
0 g
s
.746 .609 .706 r
.40412 .51585 m .40987 .50497 L .40098 .51526 L F
.564 .409 .63 r
.40098 .51526 m .40517 .50408 L p .40276 .51527 L F P
0 g
s
.346 .738 .985 r
.40955 .51688 m .41497 .51749 L .39706 .51452 L F
.564 .41 .63 r
.4115 .51675 m .40491 .53915 L .41031 .51675 L F
.746 .609 .706 r
.41105 .51675 m .40321 .51527 L p .41419 .50836 L F P
0 g
s
.746 .609 .706 r
.40426 .51247 m .41419 .50836 L .40321 .51527 L F
.40781 .50416 m .41523 .50557 L p .40563 .51096 L F P
0 g
s
.746 .609 .706 r
.4046 .51154 m .40781 .50416 L .40563 .51096 L F
.40739 .50408 m .40781 .50416 L p .4046 .51154 L F P
0 g
s
.746 .609 .706 r
.39261 .53764 m .40621 .51625 L .40412 .51585 L F
.346 .738 .985 r
.40154 .51526 m .4105 .51675 L .40302 .51527 L F
.746 .609 .706 r
.39261 .53764 m .40046 .53911 L .40882 .51674 L p F P
0 g
s
.746 .609 .706 r
.39261 .53764 m .40882 .51674 L .40621 .51625 L F
.564 .409 .63 r
.39484 .53766 m .39261 .53764 L p .40276 .51527 L F P
0 g
s
.564 .409 .63 r
.4053 .50967 m .40321 .51527 L .40276 .51527 L F
.346 .738 .985 r
.41105 .51675 m .40321 .51527 L p .4105 .51675 L F P
0 g
s
.746 .609 .706 r
.40426 .51247 m .41523 .50557 L .41419 .50836 L F
.564 .409 .63 r
.40739 .50408 m .40276 .51527 L .40517 .50408 L F
.4053 .50967 m .40276 .51527 L .40739 .50408 L F
.746 .609 .706 r
.39929 .51452 m .4046 .51154 L .40426 .51247 L F
.4046 .51154 m .41523 .50557 L .40426 .51247 L F
.564 .409 .63 r
.40784 .50408 m .4053 .50967 L .40739 .50408 L F
.346 .738 .985 r
.40321 .51527 m .39929 .51452 L p .40302 .51527 L F P
0 g
s
.346 .738 .985 r
.4105 .51675 m .40321 .51527 L .40302 .51527 L F
.564 .41 .63 r
.40491 .53915 m .40046 .53911 L .40882 .51674 L p F P
0 g
s
.564 .41 .63 r
.41031 .51675 m .40491 .53915 L .40882 .51674 L F
.41328 .51676 m .40491 .53915 L p .4115 .51675 L F P
0 g
s
.337 .735 .983 r
.39588 .53486 m .40373 .53633 L p .40518 .5362 L F P
0 g
s
.746 .609 .706 r
.42254 .48601 m .41471 .48452 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.42358 .48322 m .42254 .48601 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.4168 .47893 m .42463 .48043 L p .41967 .48247 L F P
0 g
s
.361 .742 .988 r
.41352 .48173 m .41575 .48172 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.41471 .48452 m .41575 .48172 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.41575 .48172 m .4168 .47893 L p .41967 .48247 L F P
0 g
s
.361 .742 .988 r
.41799 .48171 m .42582 .48321 L p .41967 .48247 L F P
0 g
s
.361 .742 .988 r
.41575 .48172 m .41799 .48171 L p .41967 .48247 L F P
0 g
s
.746 .609 .706 r
.42582 .48321 m .41799 .48171 L p .41733 .48458 L F P
0 g
s
.36 .741 .988 r
.41471 .48452 m .42254 .48601 L .42478 .48601 L p F P
0 g
s
.36 .741 .988 r
.41471 .48452 m .42478 .48601 L .41773 .48466 L F
.746 .609 .706 r
.41733 .48458 m .42475 .486 L .42582 .48321 L F
.42478 .48601 m .42582 .48321 L p .42475 .486 L F P
0 g
s
.36 .741 .988 r
.41694 .48451 m .41471 .48452 L p .41773 .48466 L F P
0 g
s
.337 .735 .983 r
.39811 .53487 m .39588 .53486 L p .40518 .5362 L F P
0 g
s
.349 .739 .985 r
.4085 .50953 m .41046 .5099 L p .4125 .50987 L F P
0 g
s
.349 .739 .985 r
.41073 .50953 m .4085 .50953 L p .4125 .50987 L F P
0 g
s
.564 .409 .63 r
.41046 .5099 m .40994 .5113 L .41217 .51131 L p F P
0 g
s
.564 .409 .63 r
.41264 .51005 m .41046 .5099 L .41217 .51131 L F
.746 .609 .706 r
.41046 .5099 m .40994 .5113 L .40798 .51093 L p F P
0 g
s
.348 .739 .985 r
.40798 .51093 m .40994 .5113 L .41217 .51131 L p F P
0 g
s
.746 .609 .706 r
.41511 .51186 m .41563 .51046 L p .41509 .51186 L F P
0 g
s
.746 .609 .706 r
.41491 .51182 m .41563 .51046 L .41544 .51043 L F
.40557 .53627 m .41509 .51186 L .41491 .51182 L F
.41509 .51186 m .41563 .51046 L .41491 .51182 L F
.41563 .51046 m .42478 .48601 L p .41544 .51043 L F P
0 g
s
.746 .609 .706 r
.40557 .53627 m .42478 .48601 L .42475 .486 L F
.42184 .48545 m .40557 .53627 L .42475 .486 L F
.564 .409 .63 r
.41269 .50991 m .41046 .5099 L p .41264 .51005 L F P
0 g
s
.348 .739 .985 r
.40798 .51093 m .41217 .51131 L .41041 .51097 L F
.349 .739 .985 r
.41046 .5099 m .41269 .50991 L p .4125 .50987 L F P
0 g
s
.746 .609 .706 r
.40798 .51093 m .4085 .50953 L .41046 .5099 L p F P
0 g
s
.564 .409 .63 r
.4085 .50953 m .40798 .51093 L p .41026 .51079 L F P
0 g
s
.746 .609 .706 r
.41988 .48507 m .40982 .5176 L .42184 .48545 L F
.41309 .50324 m .40982 .5176 L .41988 .48507 L F
.40982 .5176 m .40557 .53627 L .42184 .48545 L F
.564 .409 .63 r
.43233 .51135 m .43286 .50995 L .41269 .50991 L p F P
0 g
s
.564 .409 .63 r
.43233 .51135 m .41269 .50991 L .41264 .51005 L F
.349 .739 .985 r
.43286 .50995 m .43089 .50957 L p .4125 .50987 L F P
0 g
s
.349 .739 .985 r
.41269 .50991 m .43286 .50995 L p .4125 .50987 L F P
0 g
s
.336 .735 .982 r
.40046 .53911 m .39261 .53764 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.40164 .54193 m .39379 .54046 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.40373 .53633 m .40269 .53913 L p .39876 .53839 L F P
0 g
s
.336 .735 .982 r
.40269 .53913 m .40046 .53911 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.40269 .53913 m .40164 .54193 L p .39876 .53839 L F P
0 g
s
.564 .41 .63 r
.40373 .53633 m .40164 .54193 L .42401 .54212 L p F P
0 g
s
.336 .735 .982 r
.40491 .53915 m .40269 .53913 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.39588 .53486 m .40373 .53633 L p .39876 .53839 L F P
0 g
s
.336 .735 .982 r
.39261 .53764 m .39484 .53766 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.39379 .54046 m .39484 .53766 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.39484 .53766 m .39588 .53486 L p .39876 .53839 L F P
0 g
s
.336 .735 .982 r
.39706 .53767 m .40491 .53915 L p .39876 .53839 L F P
0 g
s
.336 .735 .982 r
.39484 .53766 m .39706 .53767 L p .39876 .53839 L F P
0 g
s
.746 .609 .706 r
.41309 .50324 m .40197 .5386 L .40982 .5176 L F
.564 .409 .63 r
.41073 .50953 m .4085 .50953 L p .41026 .51079 L F P
0 g
s
.348 .739 .985 r
.41021 .51093 m .40798 .51093 L p .41041 .51097 L F P
0 g
s
.746 .609 .706 r
.40838 .51583 m .40197 .5386 L .41309 .50324 L F
.564 .409 .63 r
.41217 .51131 m .43233 .51135 L p .41264 .51005 L F P
0 g
s
.564 .409 .63 r
.43037 .51098 m .43089 .50957 L p .41026 .51079 L F P
0 g
s
.564 .409 .63 r
.40798 .51093 m .41021 .51093 L p .41026 .51079 L F P
0 g
s
.564 .409 .63 r
.41021 .51093 m .43037 .51098 L p .41026 .51079 L F P
0 g
s
.746 .609 .706 r
.39706 .53767 m .40001 .53823 L p .41018 .50943 L F P
0 g
s
.746 .609 .706 r
.40001 .53823 m .40197 .5386 L p .40838 .51583 L F P
0 g
s
.746 .609 .706 r
.41018 .50943 m .40001 .53823 L .40838 .51583 L F
.41799 .48171 m .40838 .51583 L .41309 .50324 L F
.349 .739 .985 r
.43089 .50957 m .41073 .50953 L p .4125 .50987 L F P
0 g
s
.564 .409 .63 r
.43089 .50957 m .41073 .50953 L p .41026 .51079 L F P
0 g
s
.746 .609 .706 r
.41733 .48458 m .41309 .50324 L .41988 .48507 L F
.348 .739 .985 r
.43233 .51135 m .43037 .51098 L .42658 .51097 L p F P
0 g
s
.348 .739 .985 r
.42658 .51097 m .41021 .51093 L p .43233 .51135 L F P
0 g
s
.348 .739 .985 r
.41041 .51097 m .43233 .51135 L .41021 .51093 L F
.41217 .51131 m .43233 .51135 L p .41041 .51097 L F P
0 g
s
.746 .609 .706 r
.40596 .53635 m .41511 .51186 L p .40557 .53627 L F P
0 g
s
.746 .609 .706 r
.40557 .53627 m .41511 .51186 L .41509 .51186 L F
.41799 .48171 m .40779 .50898 L p .41018 .50943 L F P
0 g
s
.746 .609 .706 r
.40779 .50898 m .39706 .53767 L p .41018 .50943 L F P
0 g
s
.564 .41 .63 r
.42401 .54212 m .4261 .5365 L .40373 .53633 L p F P
0 g
s
.746 .609 .706 r
.40982 .5176 m .40302 .5358 L .40557 .53627 L F
.337 .735 .983 r
.4261 .5365 m .41823 .53501 L p .40518 .5362 L F P
0 g
s
.337 .735 .983 r
.40373 .53633 m .40596 .53635 L p .40518 .5362 L F P
0 g
s
.337 .735 .983 r
.40596 .53635 m .4261 .5365 L p .40518 .5362 L F P
0 g
s
.746 .609 .706 r
.40197 .5386 m .40491 .53915 L p .40557 .53627 L F P
0 g
s
.746 .609 .706 r
.40302 .5358 m .40197 .5386 L .40557 .53627 L F
.36 .741 .988 r
.44497 .48595 m .43712 .48445 L .41694 .48451 L p F P
0 g
s
.36 .741 .988 r
.41773 .48466 m .44497 .48595 L .41694 .48451 L F
.42478 .48601 m .44497 .48595 L p .41773 .48466 L F P
0 g
s
.337 .735 .983 r
.41823 .53501 m .39811 .53487 L p .40518 .5362 L F P
0 g
s
.746 .609 .706 r
.40491 .53915 m .40596 .53635 L p .40557 .53627 L F P
0 g
s
.564 .409 .63 r
.39706 .53767 m .39484 .53766 L p .40351 .51527 L F P
0 g
s
.564 .409 .63 r
.40784 .50408 m .40425 .51527 L .40351 .51527 L F
.40425 .51527 m .39706 .53767 L .40351 .51527 L F
.40321 .51527 m .39484 .53766 L .40276 .51527 L F
.346 .738 .985 r
.39929 .51452 m .39706 .51452 L p .40154 .51526 L F P
0 g
s
.346 .738 .985 r
.40154 .51526 m .40302 .51527 L .39929 .51452 L F
.564 .409 .63 r
.40784 .50408 m .39484 .53766 L .4053 .50967 L F
.746 .609 .706 r
.40321 .51527 m .39929 .51452 L p .40426 .51247 L F P
0 g
s
.564 .409 .63 r
.41799 .48171 m .40962 .50408 L p .40784 .50408 L F P
0 g
s
.564 .409 .63 r
.40962 .50408 m .39706 .53767 L p .40784 .50408 L F P
0 g
s
.351 .739 .986 r
.40347 .50333 m .40206 .50349 L .40372 .5038 L F
.40206 .50349 m .39003 .50479 L .40372 .5038 L F
.746 .609 .706 r
.39929 .51452 m .40347 .50333 L .40739 .50408 L p F P
0 g
s
.746 .609 .706 r
.39929 .51452 m .40739 .50408 L .4046 .51154 L F
.346 .738 .985 r
.39502 .51524 m .40098 .51526 L .39706 .51452 L F
.564 .409 .63 r
.39261 .53764 m .40098 .51526 L p .40276 .51527 L F P
0 g
s
.564 .409 .63 r
.41352 .48173 m .41799 .48171 L p .40784 .50408 L F P
0 g
s
.564 .409 .63 r
.3568 .5144 m .39929 .51452 L .40347 .50333 L p F P
0 g
s
.778 .714 .179 r
.38776 .48946 m .38703 .52368 L .39254 .48602 L F
.351 .739 .986 r
.40347 .50333 m .39001 .50333 L p .39003 .50479 L F P
0 g
s
.564 .409 .63 r
.40347 .50333 m .39001 .50333 L p .38952 .50664 L F P
0 g
s
.708 .535 .653 r
.36758 .51607 m .34297 .51474 L p .35927 .5149 L F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .3913 .49772 L .39113 .49886 L F
.38845 .51891 m .38798 .52189 L p .38844 .51852 L F P
0 g
s
.708 .535 .653 r
.34297 .51474 m .36758 .51607 L p .35315 .51404 L F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .39189 .49364 L .39164 .4954 L F
0 g
.35734 .50943 m
.35872 .50956 L
s
.807 .737 .212 r
.3447 .50294 m .34382 .50909 L p .34706 .48329 L F P
0 g
s
.807 .737 .212 r
.34552 .4968 m .3447 .50294 L p .34706 .48329 L F P
0 g
s
.807 .737 .212 r
.34382 .50909 m .34297 .51474 L p .34706 .48329 L F P
0 g
s
.35628 .53807 m
.361 .52547 L
s
.807 .737 .212 r
.34623 .49118 m .34552 .4968 L p .34706 .48329 L F P
0 g
s
.778 .714 .179 r
.39197 .49366 m .39125 .49928 L p .39288 .48577 L F P
0 g
s
.807 .737 .212 r
.34297 .51474 m .3422 .51942 L p .34706 .48329 L F P
0 g
s
.807 .737 .212 r
.34706 .48329 m .34675 .48655 L .34623 .49118 L p F P
0 g
s
.778 .714 .179 r
.39288 .48577 m .39253 .48903 L .39197 .49366 L p F P
0 g
s
.64266 .53477 m
.66203 .53677 L
s
.807 .737 .212 r
.3422 .51942 m .3416 .52273 L p .34706 .48329 L F P
0 g
s
.33797 .50749 m
.34363 .50805 L
s
.34371 .50806 m
.35734 .50943 L
s
.674 .698 .865 r
.39288 .48577 m .34706 .48329 L .34675 .48655 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.807 .737 .212 r
.3416 .52273 m .3412 .5244 L p .34706 .48329 L F P
0 g
s
.631 .225 .257 r
.38707 .52688 m .3412 .5244 L .3416 .52273 L p F P
0 g
s
.807 .737 .212 r
.3412 .5244 m .34105 .52428 L .34706 .48329 L p F P
0 g
s
.707 .508 .617 r
.34323 .47258 m .29584 .47002 L .29768 .45888 L p F P
0 g
s
.707 .508 .617 r
.29768 .45888 m .345 .46145 L .34323 .47258 L p F P
0 g
s
.707 .508 .617 r
.29584 .47002 m .34323 .47258 L .345 .46145 L p F P
0 g
s
.707 .508 .617 r
.345 .46145 m .29768 .45888 L .29584 .47002 L p F P
0 g
s
.699 .45 .543 r
.34175 .48106 m .29426 .47849 L .29584 .47002 L p F P
0 g
s
.699 .45 .543 r
.29584 .47002 m .34323 .47258 L .34175 .48106 L p F P
0 g
s
.699 .45 .543 r
.34323 .47258 m .29584 .47002 L .29426 .47849 L p F P
0 g
s
.699 .45 .543 r
.29426 .47849 m .34175 .48106 L .34323 .47258 L p F P
0 g
s
.667 .321 .379 r
.34067 .48619 m .29308 .48361 L .29426 .47849 L p F P
0 g
s
.667 .321 .379 r
.29426 .47849 m .34175 .48106 L .34067 .48619 L p F P
0 g
s
.667 .321 .379 r
.29308 .48361 m .34067 .48619 L .34175 .48106 L p F P
0 g
s
.667 .321 .379 r
.34175 .48106 m .29426 .47849 L .29308 .48361 L p F P
0 g
s
.393 0 0 r
.29308 .48361 m .34067 .48619 L .34009 .48755 L p F P
0 g
s
.393 0 0 r
.29238 .48496 m .34009 .48755 L .34067 .48619 L p F P
0 g
s
.393 0 0 r
.34067 .48619 m .29308 .48361 L .29238 .48496 L p F P
0 g
s
.393 0 0 r
.34009 .48755 m .29238 .48496 L .29308 .48361 L p F P
0 g
s
.496 .794 .998 r
.29238 .48496 m .34009 .48755 L .34006 .48582 L p F P
0 g
s
.496 .794 .998 r
.34006 .48582 m .34005 .485 L p .32458 .48499 L F P
0 g
s
.496 .794 .998 r
.29238 .48496 m .34006 .48582 L .32458 .48499 L F
.834 .759 .245 r
.29238 .48496 m .29222 .48241 L p .29768 .45888 L F P
0 g
s
.834 .759 .245 r
.29308 .48361 m .29238 .48496 L p .29768 .45888 L F P
0 g
s
.834 .759 .245 r
.29426 .47849 m .29308 .48361 L p .29768 .45888 L F P
0 g
s
.496 .794 .998 r
.29222 .48241 m .34005 .485 L .34006 .48582 L p F P
0 g
s
.496 .794 .998 r
.34006 .48582 m .34009 .48755 L p .30775 .48407 L F P
0 g
s
.496 .794 .998 r
.30775 .48407 m .29222 .48241 L .34006 .48582 L F
.34009 .48755 m .29238 .48496 L .29222 .48241 L p F P
0 g
s
.807 .737 .212 r
.34105 .52428 m .34706 .48329 L p .34 .48687 L F P
0 g
s
.807 .737 .212 r
.34009 .48755 m .34005 .485 L p .345 .46145 L F P
0 g
s
.807 .737 .212 r
.34067 .48619 m .34009 .48755 L p .345 .46145 L F P
0 g
s
.62 .757 .943 r
.34 .48687 m .38776 .48946 L .38785 .48841 L p F P
0 g
s
.647 .733 .912 r
.40125 .3961 m .39288 .48577 L .34706 .48329 L p F P
0 g
s
.62 .757 .943 r
.38785 .48841 m .38821 .48394 L p .34916 .48632 L F P
0 g
s
.62 .757 .943 r
.34 .48687 m .38785 .48841 L .34916 .48632 L F
.807 .737 .212 r
.34706 .48329 m .35372 .39353 L .34 .48687 L p F P
0 g
s
.807 .737 .212 r
.34005 .485 m .34056 .47872 L p .345 .46145 L F P
0 g
s
.807 .737 .212 r
.34175 .48106 m .34067 .48619 L p .345 .46145 L F P
0 g
s
.807 .737 .212 r
.35384 .3894 m .35372 .39353 L p .34 .48687 L F P
0 g
s
.807 .737 .212 r
.35317 .39079 m .35384 .3894 L p .34 .48687 L F P
0 g
s
.807 .737 .212 r
.3518 .39759 m .35317 .39079 L p .34 .48687 L F P
0 g
s
.807 .737 .212 r
.34987 .40906 m .3518 .39759 L p .34 .48687 L F P
0 g
s
.807 .737 .212 r
.3476 .42391 m .34987 .40906 L p .34 .48687 L F P
0 g
s
.834 .759 .245 r
.29768 .45888 m .33216 .24055 L .33495 .17658 L p F P
0 g
s
.834 .759 .245 r
.29671 .44101 m .29866 .42704 L .29768 .45888 L p F P
0 g
s
.834 .759 .245 r
.29866 .42704 m .29768 .45888 L p .33495 .17658 L F P
0 g
s
.707 .575 .704 r
.29671 .44101 m .34482 .44362 L .34506 .44184 L p F P
0 g
s
.707 .575 .704 r
.34578 .43667 m .34506 .44184 L p .32542 .43557 L F P
0 g
s
.807 .737 .212 r
.34525 .44044 m .3476 .42391 L p .34 .48687 L F P
0 g
s
.707 .575 .704 r
.34506 .44184 m .34578 .43667 L p .30309 .43956 L F P
0 g
s
.807 .737 .212 r
.34482 .44362 m .34676 .42964 L .345 .46145 L p F P
0 g
s
.708 .566 .693 r
.34525 .44044 m .39336 .44305 L .39389 .43928 L p F P
0 g
s
.708 .566 .693 r
.39389 .43928 m .39569 .42652 L p .35674 .43727 L F P
0 g
s
.708 .566 .693 r
.34525 .44044 m .39389 .43928 L .35674 .43727 L F
.707 .575 .704 r
.29866 .42704 m .34676 .42964 L .34578 .43667 L p F P
0 g
s
.707 .575 .704 r
.32542 .43557 m .29866 .42704 L .34578 .43667 L F
.34506 .44184 m .34482 .44362 L p .33893 .4415 L F P
0 g
s
.707 .575 .704 r
.33893 .4415 m .29866 .42704 L .34506 .44184 L F
.705 .598 .734 r
.34525 .44044 m .39336 .44305 L .39317 .44444 L p F P
0 g
s
.705 .598 .734 r
.39317 .44444 m .39118 .45934 L p .34918 .44206 L F P
0 g
s
.705 .598 .734 r
.34918 .44206 m .34525 .44044 L .39317 .44444 L F
.708 .566 .693 r
.39569 .42652 m .3476 .42391 L .34578 .43667 L p F P
0 g
s
.708 .566 .693 r
.34578 .43667 m .34525 .44044 L p .35674 .43727 L F P
0 g
s
.708 .566 .693 r
.35674 .43727 m .39569 .42652 L .34578 .43667 L F
.707 .575 .704 r
.34578 .43667 m .34676 .42964 L p .32158 .43536 L F P
0 g
s
.707 .575 .704 r
.30309 .43956 m .34578 .43667 L .32158 .43536 L F
.29671 .44101 m .34506 .44184 L .30309 .43956 L F
.807 .737 .212 r
.3431 .45673 m .34525 .44044 L p .34 .48687 L F P
0 g
s
.705 .598 .734 r
.39336 .44305 m .34525 .44044 L .34506 .44184 L p F P
0 g
s
.807 .737 .212 r
.34304 .45717 m .34482 .44362 L p .345 .46145 L F P
0 g
s
.834 .759 .245 r
.29496 .45456 m .29671 .44101 L p .29768 .45888 L F P
0 g
s
.705 .601 .738 r
.29496 .45456 m .34304 .45717 L .34332 .45504 L p F P
0 g
s
.705 .601 .738 r
.34332 .45504 m .34482 .44362 L p .30277 .45285 L F P
0 g
s
.705 .601 .738 r
.29496 .45456 m .34332 .45504 L .30277 .45285 L F
.705 .598 .734 r
.34506 .44184 m .34332 .45504 L p .38906 .44422 L F P
0 g
s
.705 .598 .734 r
.3431 .45673 m .39118 .45934 L .3914 .45765 L p F P
0 g
s
.705 .598 .734 r
.3914 .45765 m .39336 .44305 L p .34831 .45531 L F P
0 g
s
.705 .598 .734 r
.3431 .45673 m .3914 .45765 L .34831 .45531 L F
.705 .601 .738 r
.29671 .44101 m .34482 .44362 L .34332 .45504 L p F P
0 g
s
.705 .601 .738 r
.34332 .45504 m .34307 .45692 L p .33655 .45468 L F P
0 g
s
.705 .601 .738 r
.33655 .45468 m .29671 .44101 L .34332 .45504 L F
.34307 .45692 m .34304 .45717 L p .34219 .45687 L F P
0 g
s
.705 .601 .738 r
.34219 .45687 m .29671 .44101 L .34307 .45692 L F
.807 .737 .212 r
.34139 .47091 m .3431 .45673 L p .34 .48687 L F P
0 g
s
.699 .632 .778 r
.39118 .45934 m .3431 .45673 L .34307 .45692 L p F P
0 g
s
.807 .737 .212 r
.34158 .46919 m .34304 .45717 L p .345 .46145 L F P
0 g
s
.807 .737 .212 r
.34056 .47872 m .34158 .46919 L p .345 .46145 L F P
0 g
s
.807 .737 .212 r
.345 .46145 m .34323 .47258 L .34175 .48106 L p F P
0 g
s
.834 .759 .245 r
.29222 .48241 m .29263 .47612 L p .29768 .45888 L F P
0 g
s
.834 .759 .245 r
.29768 .45888 m .29584 .47002 L .29426 .47849 L p F P
0 g
s
.689 .666 .823 r
.34115 .47321 m .34149 .47004 L p .32366 .47226 L F P
0 g
s
.807 .737 .212 r
.34 .48687 m .34032 .48134 L .34139 .47091 L p F P
0 g
s
.834 .759 .245 r
.29263 .47612 m .29357 .46659 L p .29768 .45888 L F P
0 g
s
.689 .666 .823 r
.34149 .47004 m .34115 .47321 L p .30369 .468 L F P
0 g
s
.699 .632 .778 r
.34139 .47091 m .38939 .47351 L .3895 .47264 L p F P
0 g
s
.699 .632 .778 r
.3895 .47264 m .39118 .45934 L p .34443 .4702 L F P
0 g
s
.699 .632 .778 r
.34139 .47091 m .3895 .47264 L .34443 .4702 L F
.689 .666 .823 r
.29357 .46659 m .34158 .46919 L .34149 .47004 L p F P
0 g
s
.689 .666 .823 r
.30369 .468 m .29357 .46659 L .34149 .47004 L F
.34115 .47321 m .34056 .47872 L p .31339 .4717 L F P
0 g
s
.689 .666 .823 r
.31339 .4717 m .29357 .46659 L .34115 .47321 L F
.658 .721 .896 r
.34025 .48253 m .34046 .47999 L p .31599 .48121 L F P
0 g
s
.658 .721 .896 r
.29263 .47612 m .34056 .47872 L .34046 .47999 L p F P
0 g
s
.62 .757 .943 r
.38776 .48946 m .34 .48687 L .34025 .48253 L p F P
0 g
s
.658 .721 .896 r
.34046 .47999 m .34025 .48253 L p .30222 .47792 L F P
0 g
s
.62 .757 .943 r
.34025 .48253 m .34032 .48134 L p .35047 .48308 L F P
0 g
s
.62 .757 .943 r
.38776 .48946 m .34025 .48253 L .35047 .48308 L F
.658 .721 .896 r
.34025 .48253 m .34005 .485 L p .32141 .48151 L F P
0 g
s
.658 .721 .896 r
.32141 .48151 m .30222 .47792 L .34025 .48253 L F
.30222 .47792 m .29263 .47612 L .34046 .47999 L F
.684 .678 .838 r
.34115 .47321 m .34046 .47999 L p .37858 .47523 L F P
0 g
s
.684 .678 .838 r
.34046 .47999 m .34032 .48134 L p .3467 .48032 L F P
0 g
s
.684 .678 .838 r
.3467 .48032 m .37858 .47523 L .34046 .47999 L F
.62 .757 .943 r
.38821 .48394 m .34032 .48134 L .34025 .48253 L p F P
0 g
s
.62 .757 .943 r
.34025 .48253 m .34006 .48582 L p .37549 .48443 L F P
0 g
s
.62 .757 .943 r
.37549 .48443 m .38821 .48394 L .34025 .48253 L F
.658 .721 .896 r
.29222 .48241 m .34005 .485 L .34025 .48253 L p F P
0 g
s
.658 .721 .896 r
.29222 .48241 m .34025 .48253 L .31599 .48121 L F
.34046 .47999 m .34056 .47872 L p .33079 .47946 L F P
0 g
s
.658 .721 .896 r
.29222 .48241 m .34046 .47999 L .33079 .47946 L F
.684 .678 .838 r
.38821 .48394 m .34032 .48134 L .34046 .47999 L p F P
0 g
s
.684 .678 .838 r
.34046 .47999 m .34115 .47321 L p .38036 .48215 L F P
0 g
s
.684 .678 .838 r
.38821 .48394 m .34046 .47999 L .38036 .48215 L F
.34115 .47321 m .34139 .47091 L p .35171 .47378 L F P
0 g
s
.684 .678 .838 r
.38821 .48394 m .34115 .47321 L .35171 .47378 L F
.38939 .47351 m .34139 .47091 L .34115 .47321 L p F P
0 g
s
.684 .678 .838 r
.37858 .47523 m .38939 .47351 L .34115 .47321 L F
.689 .666 .823 r
.29263 .47612 m .34056 .47872 L .34115 .47321 L p F P
0 g
s
.689 .666 .823 r
.29263 .47612 m .34115 .47321 L .32366 .47226 L F
.34149 .47004 m .34158 .46919 L p .33719 .46981 L F P
0 g
s
.689 .666 .823 r
.29263 .47612 m .34149 .47004 L .33719 .46981 L F
.699 .632 .778 r
.34307 .45692 m .34149 .47004 L p .39053 .45949 L F P
0 g
s
.699 .632 .778 r
.34149 .47004 m .34139 .47091 L p .34443 .4702 L F P
0 g
s
.699 .632 .778 r
.34443 .4702 m .39053 .45949 L .34149 .47004 L F
.39053 .45949 m .39118 .45934 L .34307 .45692 L F
.705 .598 .734 r
.34332 .45504 m .3431 .45673 L p .34831 .45531 L F P
0 g
s
.705 .598 .734 r
.34831 .45531 m .38906 .44422 L .34332 .45504 L F
.38906 .44422 m .39336 .44305 L .34506 .44184 L F
.62 .757 .943 r
.34006 .48582 m .34 .48687 L p .34916 .48632 L F P
0 g
s
.62 .757 .943 r
.34916 .48632 m .38821 .48394 L .34006 .48582 L F
.778 .714 .179 r
.39288 .48577 m .40125 .3961 L .38776 .48946 L p F P
0 g
s
.038 .604 .778 r
.38697 .52677 m .34105 .52428 L .3412 .5244 L p F P
0 g
s
.038 .604 .778 r
.3412 .5244 m .38707 .52688 L .38697 .52677 L p F P
0 g
s
.038 .604 .778 r
.34105 .52428 m .38697 .52677 L .38707 .52688 L p F P
0 g
s
.038 .604 .778 r
.38707 .52688 m .3412 .5244 L .34105 .52428 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.476 .794 .999 r
.34105 .52428 m .34 .48687 L .38776 .48946 L p F P
0 g
s
.476 .794 .999 r
.38776 .48946 m .38697 .52677 L .34105 .52428 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43795 .48597 m
.45873 .48995 L
s
.41523 .51155 m
.41706 .5119 L
s
.41706 .5119 m
.44833 .51783 L
s
.39876 .53839 m
.40269 .53913 L
s
.41835 .54207 m
.43792 .54574 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.564 .41 .63 r
.44497 .48595 m .44706 .48034 L .42463 .48043 L p F P
0 g
s
.362 .742 .988 r
.42463 .48043 m .44706 .48034 L .43921 .47884 L p F P
0 g
s
.362 .742 .988 r
.43921 .47884 m .4168 .47893 L .42463 .48043 L p F P
0 g
s
.564 .409 .63 r
.43921 .47884 m .4168 .47893 L .41471 .48452 L p F P
0 g
s
.564 .409 .63 r
.41471 .48452 m .43712 .48445 L .43921 .47884 L p F P
0 g
s
.334 .735 .982 r
.39379 .54046 m .40164 .54193 L .42401 .54212 L p F P
0 g
s
.39791 .54068 m
.39876 .53839 L
s
.564 .409 .63 r
.41823 .53501 m .39588 .53486 L .39379 .54046 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.564 .409 .63 r
.39379 .54046 m .41613 .54064 L .41823 .53501 L p F P
0 g
s
.334 .735 .982 r
.42401 .54212 m .41613 .54064 L .39379 .54046 L p F P
0 g
s
.38829 .56641 m
.39772 .54119 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.747 .61 .706 r
.44706 .48034 m .44497 .48595 L .43712 .48445 L p F P
0 g
s
.747 .61 .706 r
.43712 .48445 m .43921 .47884 L .44706 .48034 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.834 .759 .245 r
.33637 .21253 m .33216 .24055 L p .33495 .17658 L F P
0 g
s
.834 .759 .245 r
.34047 .18265 m .33637 .21253 L p .33495 .17658 L F P
0 g
s
.834 .759 .245 r
.344 .15428 m .34047 .18265 L p .33495 .17658 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.747 .61 .706 r
.43286 .50995 m .43233 .51135 L .43037 .51098 L p F P
0 g
s
.747 .61 .706 r
.43037 .51098 m .43089 .50957 L .43286 .50995 L p F P
0 g
s
.42684 .50955 m
.43069 .51028 L
s
.43069 .51028 m
.43266 .51065 L
s
.43266 .51065 m
.43722 .51151 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.747 .61 .706 r
.4261 .5365 m .42401 .54212 L .41613 .54064 L p F P
0 g
s
.747 .61 .706 r
.41613 .54064 m .41823 .53501 L .4261 .5365 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.834 .759 .245 r
.34655 .13066 m .344 .15428 L p .33495 .17658 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38912 .50112 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.834 .759 .245 r
.34781 .11456 m .34655 .13066 L p .33495 .17658 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.834 .759 .245 r
.34763 .10795 m .34781 .11456 L p .33495 .17658 L F P
0 g
s
.54 .79 .99 r
.39466 .1105 m .34763 .10795 L .34781 .11456 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.807 .737 .212 r
.39328 .11432 m .39466 .1105 L p .3827 .17917 L F P
0 g
s
.834 .759 .245 r
.34601 .11176 m .34763 .10795 L p .33495 .17658 L F P
0 g
s
.464 0 0 r
.39466 .1105 m .34763 .10795 L .34601 .11176 L p F P
0 g
s
.464 0 0 r
.34601 .11176 m .39328 .11432 L .39466 .1105 L p F P
0 g
s
.464 0 0 r
.34763 .10795 m .39466 .1105 L .39328 .11432 L p F P
0 g
s
.464 0 0 r
.39328 .11432 m .34601 .11176 L .34763 .10795 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.36575 .47769 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.36694 .47709 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.834 .759 .245 r
.34311 .1257 m .34601 .11176 L p .33495 .17658 L F P
0 g
s
.807 .737 .212 r
.3906 .12827 m .39328 .11432 L p .3827 .17917 L F P
0 g
s
.686 .387 .463 r
.39328 .11432 m .34601 .11176 L .34311 .1257 L p F P
0 g
s
.686 .387 .463 r
.34311 .1257 m .3906 .12827 L .39328 .11432 L p F P
0 g
s
.686 .387 .463 r
.34601 .11176 m .39328 .11432 L .3906 .12827 L p F P
0 g
s
.686 .387 .463 r
.3906 .12827 m .34311 .1257 L .34601 .11176 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.834 .759 .245 r
.29357 .46659 m .29496 .45456 L p .29768 .45888 L F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.39141 .4687 m
.3968 .4673 L
s
.38995 .46908 m
.39073 .46888 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.807 .737 .212 r
.3827 .17917 m .38693 .15078 L .3906 .12827 L p F P
0 g
s
.834 .759 .245 r
.33495 .17658 m .33927 .1482 L .34311 .1257 L p F P
0 g
s
.705 .493 .598 r
.3906 .12827 m .34311 .1257 L .33927 .1482 L p F P
0 g
s
.705 .493 .598 r
.33927 .1482 m .38693 .15078 L .3906 .12827 L p F P
0 g
s
.705 .493 .598 r
.34311 .1257 m .3906 .12827 L .38693 .15078 L p F P
0 g
s
.705 .493 .598 r
.38693 .15078 m .33927 .1482 L .34311 .1257 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.569 .782 .979 r
.40125 .3961 m .35372 .39353 L .35384 .3894 L p F P
0 g
s
.569 .782 .979 r
.35372 .39353 m .40125 .3961 L .4015 .39198 L p F P
0 g
s
.569 .782 .979 r
.4015 .39198 m .35384 .3894 L .35372 .39353 L p F P
0 g
s
.569 .782 .979 r
.35384 .3894 m .4015 .39198 L .40125 .3961 L p F P
0 g
s
.778 .714 .179 r
.4015 .39198 m .40125 .3961 L p .38776 .48946 L F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.708 .543 .663 r
.38693 .15078 m .33927 .1482 L .33495 .17658 L p F P
0 g
s
.708 .543 .663 r
.33495 .17658 m .3827 .17917 L .38693 .15078 L p F P
0 g
s
.708 .543 .663 r
.33927 .1482 m .38693 .15078 L .3827 .17917 L p F P
0 g
s
.708 .543 .663 r
.3827 .17917 m .33495 .17658 L .33927 .1482 L p F P
0 g
s
.355 0 0 r
.4015 .39198 m .35384 .3894 L .35317 .39079 L p F P
0 g
s
.355 0 0 r
.35384 .3894 m .4015 .39198 L .40098 .39337 L p F P
0 g
s
.355 0 0 r
.40098 .39337 m .35317 .39079 L .35384 .3894 L p F P
0 g
s
.778 .714 .179 r
.40098 .39337 m .4015 .39198 L p .38776 .48946 L F P
0 g
s
.355 0 0 r
.35317 .39079 m .40098 .39337 L .4015 .39198 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.496 .794 .998 r
.34005 .485 m .29222 .48241 L .29238 .48496 L p F P
0 g
s
.708 .561 .687 r
.29866 .42704 m .33495 .17658 L .3827 .17917 L p F P
0 g
s
.708 .561 .687 r
.3827 .17917 m .34676 .42964 L .29866 .42704 L p F P
0 g
s
.778 .714 .179 r
.39973 .40018 m .40098 .39337 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.3979 .41166 m .39973 .40018 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.39569 .42652 m .3979 .41166 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.39336 .44305 m .39569 .42652 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.39118 .45934 m .39336 .44305 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.38939 .47351 m .39118 .45934 L p .38776 .48946 L F P
0 g
s
.778 .714 .179 r
.38776 .48946 m .38821 .48394 L .38939 .47351 L p F P
0 g
s
.62 .757 .943 r
.34032 .48134 m .38821 .48394 L .38776 .48946 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.676 .35 .416 r
.40098 .39337 m .35317 .39079 L .3518 .39759 L p F P
0 g
s
.676 .35 .416 r
.3518 .39759 m .39973 .40018 L .40098 .39337 L p F P
0 g
s
.676 .35 .416 r
.35317 .39079 m .40098 .39337 L .39973 .40018 L p F P
0 g
s
.676 .35 .416 r
.39973 .40018 m .3518 .39759 L .35317 .39079 L p F P
0 g
s
.658 .721 .896 r
.34005 .485 m .29222 .48241 L .29263 .47612 L p F P
0 g
s
.658 .721 .896 r
.34056 .47872 m .29263 .47612 L .29222 .48241 L p F P
0 g
s
.72157 .4262 m
.70601 .4281 L
s
.684 .678 .838 r
.34032 .48134 m .38821 .48394 L .38939 .47351 L p F P
0 g
s
.684 .678 .838 r
.34139 .47091 m .38939 .47351 L .38821 .48394 L p F P
0 g
s
.689 .666 .823 r
.34158 .46919 m .29357 .46659 L .29263 .47612 L p F P
0 g
s
.689 .666 .823 r
.34056 .47872 m .29263 .47612 L .29357 .46659 L p F P
0 g
s
.27843 .46905 m
.29353 .46701 L
s
.703 .475 .575 r
.39973 .40018 m .3518 .39759 L .34987 .40906 L p F P
0 g
s
.703 .475 .575 r
.3518 .39759 m .39973 .40018 L .3979 .41166 L p F P
0 g
s
.703 .475 .575 r
.3979 .41166 m .34987 .40906 L .3518 .39759 L p F P
0 g
s
.703 .475 .575 r
.34987 .40906 m .3979 .41166 L .39973 .40018 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.699 .632 .778 r
.3431 .45673 m .39118 .45934 L .38939 .47351 L p F P
0 g
s
.699 .632 .778 r
.38939 .47351 m .34139 .47091 L .3431 .45673 L p F P
0 g
s
.7 .63 .775 r
.34304 .45717 m .29496 .45456 L .29357 .46659 L p F P
0 g
s
.7 .63 .775 r
.29357 .46659 m .34158 .46919 L .34304 .45717 L p F P
0 g
s
.7 .63 .775 r
.29496 .45456 m .34304 .45717 L .34158 .46919 L p F P
0 g
s
.7 .63 .775 r
.34158 .46919 m .29357 .46659 L .29496 .45456 L p F P
0 g
s
.30283 .46586 m
.31112 .46484 L
s
.30167 .466 m
.30283 .46586 L
s
.708 .53 .646 r
.3979 .41166 m .34987 .40906 L .3476 .42391 L p F P
0 g
s
.708 .53 .646 r
.3476 .42391 m .39569 .42652 L .3979 .41166 L p F P
0 g
s
.708 .53 .646 r
.34987 .40906 m .3979 .41166 L .39569 .42652 L p F P
0 g
s
.708 .53 .646 r
.39569 .42652 m .3476 .42391 L .34987 .40906 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.705 .601 .738 r
.34482 .44362 m .29671 .44101 L .29496 .45456 L p F P
0 g
s
.705 .601 .738 r
.34304 .45717 m .29496 .45456 L .29671 .44101 L p F P
0 g
s
.705 .598 .734 r
.39118 .45934 m .3431 .45673 L .34525 .44044 L p F P
0 g
s
.708 .566 .693 r
.3476 .42391 m .39569 .42652 L .39336 .44305 L p F P
0 g
s
.708 .566 .693 r
.39336 .44305 m .34525 .44044 L .3476 .42391 L p F P
0 g
s
.707 .575 .704 r
.34676 .42964 m .29866 .42704 L .29671 .44101 L p F P
0 g
s
.707 .575 .704 r
.34482 .44362 m .29671 .44101 L .29866 .42704 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d3000000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<0
000007H0001f00002P1f000<00000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@<
000000/0MP000P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:mS
MP2_HgH02@2_HgH=00000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
[f=f0:mSMP0D0:mSMP800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002_HgH0[f=f01@0[f=f0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000:mSMP2_HgH05@2_HgH200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000[f=f0:mSMP0D0:mSMP030000003>_3H000000340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000[f=f0:mSMP0D0:mSMP030000002//mh000000340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@<000000/0[f=f0P00000b0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<000000;AnV@2dOYT02@2dOYT<000000030<jl=P2dTk@0]9>d0300]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]7jI0;AnV@0D0;AnV@800000<P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dOYT0]7jI01D0]7jI0P00000b
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;AnV@2dOYT0502dOYT00`00
0000/JG<0000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;AnV@2d
OYT0502dOYT00`000000c[`f0000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;AnV@2dOYT0502dOYT00`000000c[`f0;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;AnV@2dOYT0502dOYT00`000000c[`f0;BC]00b0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;AnV@2dOYT05@2dOYT2000003<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]7jI0;AnV@0E0;AnV@800000<`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0H000004@2dOYT00`000000c[`f0000000c0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;F;Z@2eRjT00`2eRjT<000000D0]7jI
00<000000<jl=P000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002e
RjT0]H^Y00l0]H^Y1P0000000`3>_3H0]9>d0;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;F;Z@2eRjT0502eRjT00`000000c[`f0;BC]00c0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;F;Z@2eRjT05@2eRjT=000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000]H^Y0;F;Z@0E0;F;Z@030000002N<ST0WS8i00X0
WS8i5P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F;Z@2eRjT0
502eRjT00`000000c[`f09hb>@0Q09hb>AL00000c`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]H^Y0;F;
Z@0D0;F;Z@030000002N<ST0WS8i03P0WS8i5P00002i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eRjT0
]H^Y01@0]H^Y00<000000;B1W02dPI`01`2dPI`B000003D0WS8i3000002]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002eRjT0]H^Y01@0]H^Y00<000000;B1W02dPI`06@2dPI`B000002h0WS8i00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000]H^Y0;F;Z@0D0;F;Z@030000002dPI`0]86L02/0
]86L4P00000K09hb>@800000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]H^Y0;F;Z@0E0;F;Z@030000
002dPI`0]86L03d0]86L4P00000909hb>@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;F;Z@2eRjT0502eRjT00`000000]86L0;B1W01@0;B1W0X00000[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000]H^Y0;F;Z@0D0;F;Z@030000002dPI`0]86L05T0]86L00<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@<000000/0]H^Y00<000000;B1W02dPI`0F@2dPI`00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002eSjl0]Hn_00T0]Hn_3000001K0;B1W0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;F?[`2eSjl0502eSjl00`000000]86L0;B1W01I0;B1W0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F?[`2eSjl0502eSjl:00000540]86L00<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002dTk@0
]9>d00L0]9>d4P00000o0;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?
[`2eSjl0502eSjl00`000000]9>d0;BC]00J0;BC]1800000;@2dPI`00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;BC]02dTk@0;02dTk@B000001/0
]86L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000
002dTk@0]9>d03h0]9>d4P0000090;B1W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]01@0;BC]0X00000[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]Hn_0;F?[`0D0;F?[`030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002dTk@0]9>d05T0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002dTk@0]9>d05T0
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn_0;F?[`0D0;F?[`800000
FP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSjl0]Hn_01@0]Hn_0P00
001J0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl2
000005X0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]Hn_0;F?[`0D0;F?
[`030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]Hn_0;F?[`0D0;F?[`X00000DP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP01`2bXlPB00000400]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002bXlP0/Z?801T0/Z?84P00
000]0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002bXlP0
/Z?802`0/Z?84P00000K0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?
[`2eSjl0502eSjl00`000000/Z?80;:Sb00n0;:Sb18000002@2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0D02bXlP:00000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;F?[`2eSjl0502eSjl00`000000/Z?80;:Sb01I0;:Sb0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?[`2eSjl0502eSjl00`000000/Z?80;:S
b01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000/Z?80;:Sb01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?
[`2eSjl05@2eSjl00`000000/Z?80;:Sb01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;F?[`2eSjl0502eSjl00`000000/Z?80;:Sb01J0;:Sb0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;F?[`2eSjl0502eSjl;00000540/Z?800<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002Q`>l0XL3_00P0XL3_4P00
000o0;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000XL3_0:70k`0J0:70ka800000;@2bXlP00`000000]9>d0;BC]02`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000:70k`2Q`>l0;02Q`>lB000001/0/Z?800<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002Q`>l0XL3_03h0
XL3_4P0000090;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F?[`2eSjl0
5@2eSjl:000004T0XL3_2P00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01@0]Hn_00@0
00000<jl=P3>_3H000001`2dTk@B00000400XL3_00<000000;BC]02dTk@0/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]Hn_0;F?[`0D0;F?[`040000002eQZ@0c[`f000001T0]9>d4P00000^0:70k`030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F?[`2eSjl0502eSjl010000000]HJT0000
0000000O0;BC]08000002P00JLTB000001/0XL3_00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H000000280]9>d0P00000<001Yb@030000000^
]=d0;[CM00/0;[CM4P0000090:70k`030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;F?[`2eSjl0502eSjl00`000000c[`f0000000T0;BC]08000002P00JLT00`000000;[CM02jdg@0A
02jdg@030000001bh<T0L^3900P0L^392`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_
01@0]Hn_00<000000<jl=P0000009P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`00
0000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0E0;F?[`03
0000003>_3H0000002P0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1b
h<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;F?[`2eSjl0502eSjl010000000c[`f
0<jl=P00000[0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`040000003>_3H000000000
02d0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[`f0000000`0;BC]1L00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>
_3H0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0E
0;F?[`030000003>_3H0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]Hn_0;F?[`0D0;F?[`040000003>_3H00000000003/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000
003>_3H0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000003>_3H0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000003>_3H0000003`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`040000003>_3H000000000
03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`03
0000003>_3H0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>_3H0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H00000
03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0E0;F?[`<0
0000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<jl=P000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<jl=P000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P000000?P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P000000?P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P00
0000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<jl=P000000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002e
Sjl0]Hn_01@0]Hn_0P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0;F?[`2eSjl05@2eSjl2000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H0000003l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>
_3H0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hn_0;F?[`0D
0;F?[`030000003>_3H0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`00
0000]Hn_0;F?[`0D0;F?[`800000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003
0000002eSjl0]Hn_01D0]Hn_0P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;F?[`2eSjl0502eSjl00`000000c[`f000000100;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[`f000000100;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[`f00000010
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`00
0000c[`f000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000c[`f0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;F?[`2eSjl0502eSjl200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000]Hn_0;F?[`0E0;F?[`800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P000000@@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P000000@@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<jl=P00
0000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<jl=P000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<jl=P2dTk@0@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0030000002eSjl0]Hn_01@0]Hn_0P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d00<000000;F?[`2eSjl05@2eSjl200000480]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H000000480]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>_3H000000480]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>
_3H000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn_0;F?[`0D
0;F?[`030000003>_3H000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0000]Hn_0;F?[`0D0;F?[`030000003>_3H0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000]Hn_0;F?[`0D0;F?[`800000@`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01c0;BC]0030000002eSjl0]Hn_01D0]Hn_0P0000130;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[`f000000130;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[`f00000013
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl00`00
0000c[`f000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000c[`f000000130;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;F?[`2eSjl0502eSjl00`000000c[`f0;BC]0130;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl<000003X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0LP2dTk@00`000000]Hn_0;F?[`0E0;F?[aP00000;P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_0P00000;0:eIJP`00000;P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000:eIJP2]
FFX05@2]FFX00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000;F?[`2eSjl0502eSjl<000000/0[EUZ0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000;F?[`2eSjl0502eSjl00`000000/gVC0;=iT`090;=iT`d00000;P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<00000
0;=iT`2cNI<0502cNI<2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00
0000]Hn_0;F?[`0C0;F?[`030000002cNI<0/gVC01D0/gVC0P00000^0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0740]9>d00<000000;F?[`2eSjl0502eSjl00`000000/gVC0;=iT`0D0;=iT`03
00000037]Rd0000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hn_
0;F?[`0D0;F?[`H000004@2cNI<00`000000akH]0;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0740]9>d00<000000;F?[`2eSjl0502eSjl00`000000]HNU0;F7Y@030;F7Y@`000001@2c
NI<2000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000]Hn_0;F?[`0D
0;F?[`030000002eQjD0]HNU00l0]HNU1`00000_0;BC]0030000002dTk@0]9>d0440]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjl0]Hn_
01@0]Hn_00<000000;F7Y@2eQjD0502eQjD2000002l0]9>d00<000000;BC]02dTk@0@02dTk@20000
03l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002eSjl0]Hn_01<0]Hn_00<000000;F7Y@2e
QjD05@2eQjD2000002l0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<0
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@00`000000]Hn_0;F?[`0C0;F?[`030000002eQjD0]HNU01D0]HNU
0P00000_0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002eQjD0]HNU01@0]HNU00<0
00000<Nf;@000000;`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002eQjD0
]HNU01@0]HNU0`00000_0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@2
00000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<000000;F?[`2eSjl0502eSjl<000000/0]HNU0`00000_0;BC
]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d3000000;0;F?[`030000002eT;40]I2a00T0]I2a3P00000_0;BC]0030000002dTk@0]9>d0340
]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
002dTk@0]9>d00T0]9>d3000000F0;F@/@<00000;`2dTk@00`000000]9>d0;BC]00]0;BC]0@00000
8`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002eT;40]I2a01@0]I2a0P00000`0;BC]0030000002dTk@0]9>d02T0]9>d1000
000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002dTk@0
]9>d01<0]9>d00<000000;F@/@2eT;405@2eT;4200000300]9>d00<000000;BC]02dTk@0902dTk@5
000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]9>d0;BC]00D0;BC
]0030000002eT;40]I2a01@0]I2a00<000000<Nf;@000000<02dTk@00`000000]9>d0;BC]00O0;BC
]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000
]9>d0;BC]00D0;BC]0030000002eT;40]I2a01@0]I2a0`00000`0;BC]0030000002dTk@0]9>d01X0
]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000
002dTk@0]9>d01@0]9>d1P00000A0;F@/@<00000<02dTk@00`000000]9>d0;BC]00E0;BC]0D00000
1P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@<000000/0]9>d00<0
00000;BI^`2dVK/00`2dVK/<000000D0]I2a0`00000`0;BC]0030000002dTk@0]9>d00l0]9>d4@00
001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]9Vl0;BI_0090;BI_0`000004@2dVK/6
000000030<Nf;@000000]9>d02l0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000]9Vl0;BI_00D0;BI_0030000002dVK/0]9Vk
01@0]9Vk00<000000<Nf;@000000<02dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@00`000000]9Vl0;BI_00D0;BI_0030000002dVK/0]9Vk01D0]9Vk00<000000<Nf;@00
00009@2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000]9Vl
0;BI_00D0;BI_0030000002dVK/0]9Vk01D0]9Vk00<000000<Nf;@0000006@2dTk@B000000D0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002d
VK`0]9Vl01@0]9Vl00<000000;BI^`2dVK/0502dVK/3000000l0]9>d2`0000070;BC]0D000002`2d
Tk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d3000000;
0;BI_0030000002dVK/0]9Vk01@0]9Vk0`0000040;BC]0/00000302dTk@600000100]9>d00<00000
0;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000000;>QaP2cXLH02@2cXLHA0000
00d0]9Vk2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00<000000;>QaP2cXLH0502cXLH00`000000/Z770;:Qa`030;:Qa`d0
0000102dVK/00`000000akH]0000000@0;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;>QaP2cXLH0502cXLH:000000T0/Z77
1P0000000`37]Rd000000;BC]00:0;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<000000;>QaP2cXLH02`2cXLH;000001H0/Z7700<0
00000<Nf;@0000001`2dTk@4000002H0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06d0]9>d00<000000;>QaP2cXLH01@2cXLH6000000T0/j7600<000000;:Qa`2bXLL05@2bXLL0
0`000000akH]000000030;BC]0@00000:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d3`00000;0;>QaP030000002bXLL0/Z7701@0/Z770P0000000`37
]Rd0000000000002000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0L000000`2dTk@00`000000/:[B0;2ZdP090;2ZdP`000005P2bXLL400000340
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000
2P2dTk@00`000000/:[B0;2ZdP0D0;2ZdP`000002`2bXLL010000000akH]0<Nf;@00000a0;BC]003
0000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@500000100]9>d
00<000000;2ZdP2`Z]802@2`Z]800`2bLh/000000;2ZdP080;2ZdP030000002_[MH0[jgF00T0[jgF
300000020<Nf;@030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d1000000E0;BC]0030000002`Z]80/:[B01@0/:[B00<000000:n]eP2_[MH0502_
[MH00`000000akH]0000000b0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@
0;BC]0@000006@2dTk@<000000/0/:[B00<000000:n]eP2_[MH0502_[MH00`000000akH]0000000b
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@30000
01d0]9>d00<000000:Rhi@2X^>D02@2X^>D<000001D0[jgF0P0000000`37]Rd000000;BC]0090;BC
]0d000006`2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d0P00000O0;BC]0030000002X^>D0Z;SU01@0Z;SU3000000;0:n]eP80000000<0akH]0000002d
Tk@0202dTk@2000000X0T6RQ00<000000;nL]00000000P00000H0;BC]0030000002dTk@0]9>d05P0
]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d01l0]9>d3000000;0:Rhi@030000
002N`O40W/7a00T0W/7a300000020<Nf;@030000002dTk@0]9>d00L0]9>d00<00000091XX@2@J:40
202@J:401@000000_ibd0;nL]02oW;@0000001T0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0200]9>d00<0000007k;o`1nbol0
201nbol<000001H0W/7a00@000000<Nf;@37]Rd00000202dTk@A000001T0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d02X0]9>d
5`00000;09k1l@0400000037]Rd0akH]000000P0]9>d00<00000091XX@0000000`2nVk@00`000000
]9>d0;BC]0060;BC]0D000005P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000d0;BC]0030000001ibol0NL_o00T0NL_o300000020<Nf;@030000
002dTk@0]9>d00H0]9>d0P2@J:4010000000_Y^d0;jK]02nVk@>0;BC]0<000004`2dTk@00`000000
]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@300000340]9>d00<0000007W;o`1ibol0
501ibol010000000akH]0000000000070;BC]0030000002@J:40000000<0_Y^d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
1000000]0;BC]0030000001ibol0NL_o01@0NL_o00<000000<Nf;@000000202dTk@00`000000T6RQ
000000030;jK]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0D@2dTk@00`000000]9>d
0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0D00000:02dTk@00`000000NL_o07W;o`0D07W;o`0300000037
]Rd0000000L0]9>d00<000000;jK]0000000102nVk@U0;BC]0030000002dTk@0]9>d0500]9>d00<0
00000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000002<0]9>d00<0000007W;o`1ibol0501ibol0
0`000000akH]000000070;BC]0030000002@J:40000000<0_Y^d00<000000;BC]02dTk@08`2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooohL000005P1ibol00`000000akH]000000070000
0080T6RQ00@000000;jK]02nVk@0_Y^dnP00000K0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001D0]9>d00<0000007W;o`1ibol0501ibol40000
00D0]9>d00<00000091XX@0000000`2nVk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P000003@2dTk@00`000000NL_o07W;o`0D07W;o``0
00000`2nVk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@8000000D0]9>d00<0000007W;o`1ibol0501ibol010000000akH]
05Vmo01I_O`4091XX@@000000`2nVk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@7000001D0NL_o00<000000<Nf;@2@J:40
102@J:401@000000_Y^d091XX@000000_Y^d00D000009@2dTk@00`000000]9>d0;BC]0190;BC]003
0000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0000007W;o`1ibol04`1ibol00`000000T6RQ
091XX@04091XX@050000002nVk@0_Y^d0000001I_O`02`00000O0;BC]0030000002dTk@0]9>d04L0
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000001ibol0NL_o01<0NL_o00<00000091XX@2@J:40
0`2@J:4010000000_Y^d091XX@0000030;jK]0@000001P2dTk@9000001H0]9>d00<000000;BC]02d
Tk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000001ibol0NL_o01<0NL_o
2P0000030;jK]0T000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000001ibol0NL_o01<0NL_o00<0000005Rlo01H_?`0101H
_?`00`000000F;cl000000020;jK]0030000001H_?`0]9>d00L0]9>d2`0000040;BC]0H000002`2d
Tk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
07W;o`1ibol04`1ibol2000000@0]9>d00<00000091XX@0000000`2nVk@00`000000]9>d0;BC]00<
0;BC]0<000000`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000001ibol0NL_o01<0NL_o00<000000;BC]02dTk@00`2dTk@00`00
0000T6RQ000000030;jK]0030000002dTk@0]9>d01`0]9>d300000140;BC]0030000002dTk@0]9>d
08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<0000007W;o`1ibol04`1ibol00`000000]9>d0;BC]0030;BC]0<0
00000P2nVk@00`000000]9>d0;BC]00X0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
2`00000;07W;o`030000002dTk@0]9>d0080]9>d00<00000091XX@0000000`2nVk@00`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;BC]00000002`0000040;BC]0060000002@J:4000000;jK]02@J:40
0000:`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02d
Tk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000]9>d0;BC]00?0;BC]0030000002@J:40000000<0_Y^d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d
0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0030000002dTk@0]9>d00l0]9>d00<00000091XX@0000000`2n
Vk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BC]02dTk@03`2dTk@01P000000T6RQ0000002n
Vk@0T6RQ0;jK]2`0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002dTk@0]9>d00l0]9>d4@00000R0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTk@0
]9>d00l0]9>d00<00000091XX@2@J:40202@J:400`000000_ibd0;nL]0020;nL]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0W@2dTk@=00000080_ibd00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00W0;BC
]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@>000002<0
]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d00<000000;BC]02dTk@02P2dTk@400000200]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00l0]9>d0`00
000M0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@0
0`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2
000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC
]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000
]9>d0;BC]00`0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0
]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0
;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V`2dTk@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000
]9>d0;BC]00b0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09X0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTk@0]9>d03<0]9>d00<0
00000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]080
0000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]003
0000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d
00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<00000
0;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002d
Tk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d
0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00
000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0
]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC
]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0800000
3P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC
]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0
]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC
]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0
102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@2
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool00003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0
oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo
00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@000001
0?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?oo
o`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040
oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo
0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?oo
o`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
olh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0
oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo0000
0040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000
o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv272.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57166 .197 m .56845 .22406 L p .56666 .24288 L F P
0 g
s
.707 .577 .707 r
.56474 .19668 m .57166 .197 L .5705 .20681 L p F P
0 g
s
.707 .577 .707 r
.5705 .20681 m .57041 .20759 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56474 .19668 m .5705 .20681 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57016 .20768 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57016 .20768 m .57025 .20729 L p .56474 .19668 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57016 .20768 L .56474 .19668 L F
.699 .637 .784 r
.57166 .197 m .56474 .19668 L p .56433 .19585 L F P
0 g
s
.699 .637 .784 r
.57447 .17419 m .57166 .197 L p .56433 .19585 L F P
0 g
s
.699 .637 .784 r
.55316 .1732 m .57447 .17419 L p .56873 .18644 L F P
0 g
s
.699 .637 .784 r
.55694 .18087 m .56873 .18644 L .56433 .19585 L F
.55316 .1732 m .56873 .18644 L .55694 .18087 L F
0 .455 .835 r
.55356 .19981 m .55677 .18182 L p .52372 .16519 L F P
0 g
s
0 .455 .835 r
.55677 .18182 m .55694 .18087 L p .53934 .17256 L F P
0 g
s
0 .455 .835 r
.52372 .16519 m .55677 .18182 L .53934 .17256 L F
.636 .748 .93 r
.57447 .17419 m .53934 .17256 L p .53553 .17054 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56474 .19668 L .56016 .1874 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52225 .16348 L F P
0 g
s
.636 .748 .93 r
.52186 .16327 m .57581 .16426 L .53553 .17054 L F
.51875 .16162 m .54936 .16304 L p .52186 .16327 L F P
0 g
s
.636 .748 .93 r
.54936 .16304 m .57581 .16426 L p .52186 .16327 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.47929 .16363 m .48069 .16436 L .52186 .16327 L F
.52046 .18477 m .52179 .16427 L p .48069 .16436 L F P
0 g
s
.238 .738 .904 r
.52179 .16427 m .52186 .16327 L p .48069 .16436 L F P
0 g
s
0 .455 .835 r
.52186 .16327 m .52046 .18477 L p .52225 .16348 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.703 .612 .752 r
.34002 .18325 m .38636 .1854 L .38942 .15708 L p F P
0 g
s
.703 .612 .752 r
.38942 .15708 m .34298 .15493 L .34002 .18325 L p F P
0 g
s
.703 .612 .752 r
.34298 .15493 m .38942 .15708 L .38636 .1854 L p F P
0 g
s
.696 .649 .799 r
.38942 .15708 m .34298 .15493 L .34506 .13143 L p F P
0 g
s
.696 .649 .799 r
.34506 .13143 m .39166 .13358 L .38942 .15708 L p F P
0 g
s
.696 .649 .799 r
.34298 .15493 m .38942 .15708 L .39166 .13358 L p F P
0 g
s
.806 .725 .195 r
.39166 .13358 m .38942 .15708 L p .38717 .16445 L F P
0 g
s
.636 .748 .93 r
.36407 .15446 m .3876 .15555 L p .38759 .15577 L F P
0 g
s
.806 .725 .195 r
.3877 .15331 m .39166 .13358 L .39012 .14414 L F
.3876 .15555 m .39012 .14414 L .38717 .16445 L F
.3877 .15331 m .39012 .14414 L .3876 .15555 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48069 .16436 L F P
0 g
s
.238 .738 .904 r
.47929 .16363 m .47929 .16436 L .48069 .16436 L F
.47929 .16436 m .47954 .18477 L .48069 .16436 L F
.47817 .16364 m .47954 .18477 L p .47929 .16363 L F P
0 g
s
.707 .581 .712 r
.34002 .18325 m .38636 .1854 L .38285 .21531 L p F P
0 g
s
.707 .581 .712 r
.38636 .1854 m .34002 .18325 L .33652 .21317 L p F P
0 g
s
.703 .612 .752 r
.38636 .1854 m .34002 .18325 L .34298 .15493 L p F P
0 g
s
.699 .637 .784 r
.36149 .18727 m .36368 .16459 L p .38685 .1682 L F P
0 g
s
.699 .637 .784 r
.38685 .1682 m .3852 .18477 L .36149 .18727 L F
.707 .581 .712 r
.33652 .21317 m .38285 .21531 L .38636 .1854 L p F P
0 g
s
.806 .725 .195 r
.38636 .1854 m .38285 .21531 L p .38274 .20938 L F P
0 g
s
.699 .637 .784 r
.3852 .18477 m .38485 .18825 L .36149 .18727 L F
.806 .725 .195 r
.38484 .18835 m .38636 .1854 L .38274 .20938 L F
.38526 .18415 m .38533 .18423 L .38484 .18835 L F
.38533 .18423 m .38636 .1854 L .38484 .18835 L F
.707 .577 .707 r
.36149 .18727 m .38484 .18835 L p .38448 .19135 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44616 .18012 m .44644 .19981 L .44696 .17976 L F
.4431 .18109 m .44317 .18148 L p .44615 .17963 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44616 .18012 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44616 .18012 L .44615 .17963 L F
.699 .637 .784 r
.38484 .18835 m .36149 .18727 L p .38485 .18825 L F P
0 g
s
.699 .637 .784 r
.36368 .16459 m .3637 .16442 L p .36473 .16459 L F P
0 g
s
.806 .725 .195 r
.38942 .15708 m .38636 .1854 L p .38617 .18518 L F P
0 g
s
.636 .748 .93 r
.38754 .15666 m .38716 .16453 L .3637 .16442 L F
.699 .637 .784 r
.36473 .16459 m .38686 .16805 L .36368 .16459 L F
.806 .725 .195 r
.38712 .16551 m .38942 .15708 L .38617 .18518 L F
.699 .637 .784 r
.38686 .16805 m .38685 .1682 L .36368 .16459 L F
.806 .725 .195 r
.38717 .16445 m .38725 .16419 L .38712 .16551 L F
.38725 .16419 m .38942 .15708 L .38712 .16551 L F
.636 .748 .93 r
.47581 .16494 m .46986 .1682 L .38713 .16526 L F
.38716 .16453 m .38713 .16526 L .3637 .16442 L F
.47581 .16494 m .38713 .16526 L .38716 .16453 L F
.3637 .16442 m .36407 .15446 L p .38754 .15666 L F P
0 g
s
.806 .725 .195 r
.38526 .18415 m .38712 .16551 L .38617 .18518 L F
.502 .908 .835 r
.47954 .18477 m .47822 .16436 L p .46794 .16925 L F P
0 g
s
.502 .908 .835 r
.44615 .17963 m .4484 .17998 L .46794 .16925 L F
.4484 .17998 m .47954 .18477 L .46794 .16925 L F
.699 .637 .784 r
.38686 .16805 m .53934 .17256 L .56433 .19585 L F
.36473 .16459 m .38711 .16561 L .38686 .16805 L F
.38711 .16561 m .53934 .17256 L .38686 .16805 L F
.3637 .16442 m .36709 .16458 L p .36473 .16459 L F P
0 g
s
.699 .637 .784 r
.36709 .16458 m .38712 .16551 L p .36473 .16459 L F P
0 g
s
.699 .637 .784 r
.38712 .16551 m .53934 .17256 L p .38711 .16561 L F P
0 g
s
.699 .637 .784 r
.38712 .16551 m .38711 .16561 L .36473 .16459 L F
.696 .649 .799 r
.39166 .13358 m .34506 .13143 L .34298 .15493 L p F P
0 g
s
.673 .703 .87 r
.39166 .13358 m .34506 .13143 L .34601 .1155 L p F P
0 g
s
.673 .703 .87 r
.34601 .1155 m .39283 .11767 L .39166 .13358 L p F P
0 g
s
.673 .703 .87 r
.34506 .13143 m .39166 .13358 L .39283 .11767 L p F P
0 g
s
.806 .725 .195 r
.39283 .11767 m .39166 .13358 L p .38896 .14707 L F P
0 g
s
.636 .748 .93 r
.57581 .16426 m .57447 .17419 L p .53553 .17054 L F P
0 g
s
.699 .637 .784 r
.53934 .17256 m .55316 .1732 L p .55694 .18087 L F P
0 g
s
0 .455 .835 r
.55694 .18087 m .55726 .17911 L p .52372 .16519 L F P
0 g
s
.636 .748 .93 r
.53934 .17256 m .46794 .16925 L p .53553 .17054 L F P
0 g
s
.673 .703 .87 r
.39283 .11767 m .34601 .1155 L .34506 .13143 L p F P
0 g
s
.536 .794 .992 r
.39283 .11767 m .34601 .1155 L .3457 .10911 L p F P
0 g
s
.536 .794 .992 r
.3457 .10911 m .39277 .11129 L .39283 .11767 L p F P
0 g
s
.536 .794 .992 r
.34601 .1155 m .39283 .11767 L .39277 .11129 L p F P
0 g
s
.806 .725 .195 r
.39277 .11129 m .39283 .11767 L p .38806 .146 L F P
0 g
s
.636 .748 .93 r
.38712 .16551 m .3637 .16442 L p .38713 .16526 L F P
0 g
s
.708 .548 .67 r
.37928 .24344 m .33287 .24129 L .33652 .21317 L p F P
0 g
s
.708 .548 .67 r
.33652 .21317 m .38285 .21531 L .37928 .24344 L p F P
0 g
s
.708 .548 .67 r
.33287 .24129 m .37928 .24344 L .38285 .21531 L p F P
0 g
s
.708 .548 .67 r
.38285 .21531 m .33652 .21317 L .33287 .24129 L p F P
0 g
s
.707 .581 .712 r
.38285 .21531 m .33652 .21317 L .34002 .18325 L p F P
0 g
s
.82 .736 .211 r
.3637 .16442 m .36149 .18727 L p .35393 .23303 L F P
0 g
s
.82 .736 .211 r
.36407 .15446 m .3637 .16442 L p .35393 .23303 L F P
0 g
s
.82 .736 .211 r
.36244 .16132 m .36407 .15446 L p .35393 .23303 L F P
0 g
s
.82 .736 .211 r
.35941 .18257 m .36244 .16132 L p .35393 .23303 L F P
0 g
s
.706 .503 .612 r
.36244 .16132 m .35941 .18257 L p .38344 .1813 L F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .38228 .1802 L .38229 .18021 L F
.706 .503 .612 r
.38607 .16242 m .36244 .16132 L p .38344 .1813 L F P
0 g
s
.616 .196 .222 r
.36407 .15446 m .36244 .16132 L p .38624 .16165 L F P
0 g
s
.806 .725 .195 r
.3877 .15331 m .39052 .13137 L .38896 .14707 L F
.636 .748 .93 r
.36407 .15446 m .38759 .15577 L .38754 .15666 L F
.616 .196 .222 r
.3876 .15555 m .36407 .15446 L p .38624 .16165 L F P
0 g
s
.636 .748 .93 r
.38754 .15666 m .52186 .16327 L .46335 .16377 L F
.46794 .16925 m .38712 .16551 L p .46986 .1682 L F P
0 g
s
.636 .748 .93 r
.46986 .1682 m .38712 .16551 L .38713 .16526 L F
.699 .637 .784 r
.38686 .16805 m .56433 .19585 L .38685 .1682 L F
.636 .748 .93 r
.38754 .15666 m .47581 .16494 L .38716 .16453 L F
.699 .637 .784 r
.4442 .17884 m .42452 .18993 L .38485 .18825 L F
.44962 .17798 m .4431 .18109 L .4442 .17884 L F
.4431 .18109 m .42452 .18993 L .4442 .17884 L F
.806 .725 .195 r
.38269 .2065 m .38484 .18835 L .38274 .20938 L F
.707 .577 .707 r
.35828 .21433 m .36149 .18727 L p .38448 .19135 L F P
0 g
s
.707 .577 .707 r
.38163 .21541 m .35828 .21433 L p .38448 .19135 L F P
0 g
s
.806 .725 .195 r
.38006 .22671 m .38274 .20938 L .37928 .24344 L F
.706 .505 .614 r
.35527 .23547 m .35828 .21433 L p .3813 .21775 L F P
0 g
s
.706 .505 .614 r
.37869 .23656 m .35527 .23547 L p .3813 .21775 L F P
0 g
s
.806 .725 .195 r
.38271 .20765 m .38274 .20938 L .38006 .22671 L F
.38285 .21531 m .37958 .24106 L p .38274 .20938 L F P
0 g
s
.806 .725 .195 r
.37958 .24106 m .37928 .24344 L p .38274 .20938 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56169 .22375 L F P
0 g
s
.68 .821 .38 r
.56835 .21121 m .55356 .24845 L .56169 .22375 L F
.56621 .22413 m .55356 .24845 L p .56835 .21121 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56016 .1874 L F P
0 g
s
0 0 .465 r
.56474 .19668 m .57025 .20729 L .56016 .1874 L F
.68 .821 .38 r
.5701 .20792 m .56621 .22413 L p .56835 .21121 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56835 .21121 L .56169 .22375 L F
.707 .577 .707 r
.57041 .20759 m .56845 .22406 L p .56702 .2135 L F P
0 g
s
.707 .577 .707 r
.56474 .19668 m .57025 .20729 L .56702 .2135 L F
.68 .821 .38 r
.5688 .21007 m .5701 .20792 L .56835 .21121 L F
.57025 .20729 m .5701 .20792 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57041 .20759 L .56702 .2135 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.706 .505 .614 r
.43981 .22646 m .53799 .24106 L .4589 .23958 L F
.53799 .24106 m .53485 .24244 L .4589 .23958 L F
.446 .876 .788 r
.52046 .26349 m .52178 .24817 L p .53206 .24366 L F P
0 g
s
.446 .876 .788 r
.55385 .23411 m .5516 .23609 L .53206 .24366 L F
.5516 .23609 m .52046 .26349 L .53206 .24366 L F
.625 .215 .247 r
.47211 .24494 m .50393 .24751 L .47784 .24723 L F
.183 .707 .866 r
.47954 .26349 m .47814 .24735 L p .52071 .24762 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52071 .24762 L F P
0 g
s
.183 .707 .866 r
.52183 .24763 m .52046 .26349 L p .52071 .24762 L F P
0 g
s
0 .411 .788 r
.47775 .24719 m .47628 .24725 L .46833 .24343 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55385 .23411 L F P
0 g
s
.706 .505 .614 r
.55066 .24452 m .53206 .24366 L p .55144 .24306 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44323 .23338 L p .47628 .24725 L F P
0 g
s
0 .411 .788 r
.44323 .23338 m .44306 .23259 L p .46066 .24036 L F P
0 g
s
0 .411 .788 r
.47628 .24725 m .44323 .23338 L .46066 .24036 L F
.625 .215 .247 r
.47211 .24494 m .53206 .24366 L .51898 .24873 L F
.46066 .24036 m .53206 .24366 L p .47211 .24494 L F P
0 g
s
.706 .505 .614 r
.53206 .24366 m .44684 .23972 L p .53485 .24244 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44194 .23048 L F P
0 g
s
0 0 .38 r
.44306 .23259 m .44644 .24845 L p .44194 .23048 L F P
0 g
s
.707 .528 .644 r
.30281 .46072 m .33287 .24129 L .37928 .24344 L p F P
0 g
s
.707 .528 .644 r
.35017 .46292 m .30281 .46072 L p .31901 .41469 L F P
0 g
s
.707 .528 .644 r
.37928 .24344 m .35634 .41642 L p .31901 .41469 L F P
0 g
s
.707 .528 .644 r
.35634 .41642 m .35017 .46292 L p .31901 .41469 L F P
0 g
s
.806 .725 .195 r
.37928 .24344 m .37985 .23119 L p .37653 .25709 L F P
0 g
s
.806 .725 .195 r
.35017 .46292 m .37605 .2678 L p .37653 .25709 L F P
0 g
s
.806 .725 .195 r
.37605 .2678 m .37928 .24344 L p .37653 .25709 L F P
0 g
s
.625 .215 .247 r
.35527 .23547 m .37869 .23656 L p .37852 .23736 L F P
0 g
s
.806 .725 .195 r
.37273 .26416 m .35017 .46292 L .37653 .25709 L F
.37713 .24377 m .37653 .25709 L .37985 .23119 L F
.37273 .26416 m .37653 .25709 L .37713 .24377 L F
.706 .505 .614 r
.53485 .24244 m .44684 .23972 L .44652 .23911 L F
.43981 .22646 m .4589 .23958 L .44306 .23259 L F
0 .411 .788 r
.44306 .23259 m .44274 .23111 L p .46833 .24343 L F P
0 g
s
0 .411 .788 r
.47628 .24725 m .46066 .24036 L .46833 .24343 L F
.46066 .24036 m .44306 .23259 L .46833 .24343 L F
.625 .215 .247 r
.44532 .24277 m .47211 .24494 L .39013 .24338 L F
.44532 .24277 m .39013 .24338 L .35361 .24268 L F
.35361 .24268 m .35527 .23547 L p .44532 .24277 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47775 .24719 L F P
0 g
s
0 .411 .788 r
.47814 .24735 m .47954 .26349 L p .47775 .24719 L F P
0 g
s
.625 .215 .247 r
.45064 .24718 m .35361 .24268 L p .47784 .24723 L F P
0 g
s
.625 .215 .247 r
.48184 .24737 m .47814 .24735 L .47784 .24723 L F
.47814 .24735 m .45064 .24718 L .47784 .24723 L F
0 .411 .788 r
.47813 .24718 m .47814 .24735 L p .47775 .24719 L F P
0 g
s
.625 .215 .247 r
.47211 .24494 m .47784 .24723 L .35361 .24268 L F
.631 .753 .935 r
.35361 .24268 m .37713 .24377 L p .37718 .2427 L F P
0 g
s
.82 .736 .211 r
.35828 .21433 m .35527 .23547 L p .35393 .23303 L F P
0 g
s
.82 .736 .211 r
.35527 .23547 m .35361 .24268 L .35393 .23303 L p F P
0 g
s
.631 .753 .935 r
.35393 .23303 m .35361 .24268 L p .37718 .2427 L F P
0 g
s
.631 .753 .935 r
.37757 .23412 m .35393 .23303 L p .37718 .2427 L F P
0 g
s
.706 .505 .614 r
.35828 .21433 m .38163 .21541 L p .3813 .21775 L F P
0 g
s
.706 .503 .612 r
.35941 .18257 m .38311 .18367 L p .38344 .1813 L F P
0 g
s
.82 .736 .211 r
.36149 .18727 m .35828 .21433 L p .35393 .23303 L F P
0 g
s
.82 .736 .211 r
.35393 .23303 m .35615 .21004 L .35941 .18257 L p F P
0 g
s
.707 .577 .707 r
.35941 .18257 m .35615 .21004 L p .38022 .20809 L F P
0 g
s
.806 .725 .195 r
.38139 .19819 m .38271 .20765 L .38006 .22671 L F
.38174 .19521 m .38271 .20765 L .38139 .19819 L F
.707 .577 .707 r
.38311 .18367 m .35941 .18257 L p .38022 .20809 L F P
0 g
s
.806 .725 .195 r
.38231 .18643 m .38271 .20765 L .38161 .19348 L F
.707 .577 .707 r
.38252 .2079 m .4163 .20516 L .38163 .21541 L F
.38448 .19135 m .4163 .20516 L .38252 .2079 L F
.38448 .19135 m .4335 .20007 L .4163 .20516 L F
.42449 .21739 m .38163 .21541 L p .427 .20199 L F P
0 g
s
.707 .577 .707 r
.4335 .20007 m .42975 .20729 L .427 .20199 L F
.42975 .20729 m .42449 .21739 L .427 .20199 L F
.446 .876 .788 r
.5569 .23277 m .55356 .24845 L p .55385 .23411 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43167 .20435 L F P
0 g
s
.76 .881 .465 r
.42984 .20768 m .43379 .22413 L p .43167 .20435 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42984 .20768 L p .43526 .21789 L F P
0 g
s
0 0 .38 r
.44194 .23048 m .44172 .23031 L .43526 .21789 L F
.44172 .23031 m .43379 .22413 L .43526 .21789 L F
.706 .505 .614 r
.42104 .22367 m .56169 .22375 L .55144 .24306 L F
.3813 .21775 m .42352 .21916 L .42104 .22367 L F
.42352 .21916 m .56169 .22375 L .42104 .22367 L F
.76 .881 .465 r
.42923 .20511 m .42984 .20768 L p .43167 .20435 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43165 .20436 L .43372 .19965 L F
.44644 .19981 m .44317 .18148 L p .43165 .20436 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .4431 .18109 L p .43831 .19082 L F P
0 g
s
.76 .881 .465 r
.43165 .20436 m .44317 .18148 L .43831 .19082 L F
.707 .577 .707 r
.42404 .19016 m .43831 .19082 L p .41916 .19238 L F P
0 g
s
.707 .577 .707 r
.43831 .19082 m .43722 .19291 L .41916 .19238 L F
.41103 .19607 m .43553 .19617 L .4335 .20007 L F
.76 .881 .465 r
.43165 .20436 m .43831 .19082 L .43372 .19965 L F
.707 .577 .707 r
.41916 .19238 m .56474 .19668 L .41103 .19607 L F
.699 .637 .784 r
.56474 .19668 m .42404 .19016 L p .56433 .19585 L F P
0 g
s
.699 .637 .784 r
.56433 .19585 m .42404 .19016 L .42438 .19 L F
.56433 .19585 m .38484 .18835 L .38485 .18825 L F
.502 .908 .835 r
.44615 .17963 m .44616 .18012 L .44696 .17976 L F
.699 .637 .784 r
.44962 .17798 m .56433 .19585 L .42452 .18993 L F
.76 .881 .465 r
.4431 .18109 m .44274 .17911 L p .43372 .19965 L F P
0 g
s
.76 .881 .465 r
.43831 .19082 m .4431 .18109 L .43372 .19965 L F
.707 .577 .707 r
.4335 .20007 m .56474 .19668 L .56845 .22406 L F
.43553 .19617 m .56474 .19668 L .4335 .20007 L F
.43831 .19082 m .56474 .19668 L p .43722 .19291 L F P
0 g
s
.707 .577 .707 r
.56845 .22406 m .43526 .21789 L p .4335 .20007 L F P
0 g
s
0 0 .38 r
.42984 .20768 m .42975 .20729 L p .43526 .21789 L F P
0 g
s
.707 .577 .707 r
.43526 .21789 m .42449 .21739 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.4335 .20007 m .43526 .21789 L .42975 .20729 L F
.706 .505 .614 r
.38163 .21541 m .56169 .22375 L p .3813 .21775 L F P
0 g
s
0 0 .38 r
.44194 .23048 m .43526 .21789 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43526 .21789 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.698 .638 .785 r
.35615 .21004 m .35393 .23303 L p .37782 .23158 L F P
0 g
s
.698 .638 .785 r
.37985 .21114 m .35615 .21004 L p .37782 .23158 L F P
0 g
s
.698 .638 .785 r
.35393 .23303 m .37757 .23412 L p .37782 .23158 L F P
0 g
s
.707 .577 .707 r
.35615 .21004 m .37985 .21114 L p .38022 .20809 L F P
0 g
s
.806 .725 .195 r
.38104 .19918 m .37616 .24826 L .37869 .23656 L F
.38006 .22671 m .3822 .18073 L p .37869 .23656 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44194 .23048 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43372 .19965 L .44274 .17911 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.699 .637 .784 r
.53934 .17256 m .55694 .18087 L .56433 .19585 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 0 r
.57447 .17419 m .57166 .197 L p .56666 .24288 L F P
0 g
s
0 0 0 r
.57581 .16426 m .57447 .17419 L p .56666 .24288 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.47822 .16436 m .47817 .16364 L p .46794 .16925 L F P
0 g
s
.636 .748 .93 r
.53553 .17054 m .46794 .16925 L .46986 .1682 L F
.47581 .16494 m .53553 .17054 L .46986 .1682 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52372 .16519 L F P
0 g
s
.636 .748 .93 r
.46335 .16377 m .52186 .16327 L .53553 .17054 L F
0 .455 .835 r
.52187 .16304 m .52186 .16327 L p .52225 .16348 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.636 .748 .93 r
.38759 .15577 m .52186 .16327 L .38754 .15666 L F
.38759 .15577 m .51875 .16162 L .52186 .16327 L F
.238 .738 .904 r
.47813 .16304 m .47817 .16364 L p .47929 .16363 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47929 .16363 L F P
0 g
s
.238 .738 .904 r
.52186 .16327 m .52187 .16304 L p .47929 .16363 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.699 .637 .784 r
.44962 .17798 m .38485 .18825 L .3852 .18477 L F
.38685 .1682 m .44962 .17798 L .3852 .18477 L F
.502 .908 .835 r
.44615 .17963 m .46794 .16925 L .47813 .16304 L F
.47817 .16364 m .47813 .16304 L p .46794 .16925 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4431 .18109 L p .44615 .17963 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44615 .17963 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57516 .17117 m .57581 .16426 L p .56666 .24288 L F P
0 g
s
0 0 0 r
.57274 .19245 m .57516 .17117 L p .56666 .24288 L F P
0 g
s
0 0 0 r
.56666 .24288 m .56948 .21992 L .57274 .19245 L p F P
0 g
s
.707 .577 .707 r
.56948 .21992 m .57274 .19245 L p .38022 .20809 L F P
0 g
s
.707 .577 .707 r
.37985 .21114 m .56948 .21992 L p .38022 .20809 L F P
0 g
s
.806 .725 .195 r
.38112 .19797 m .37273 .26416 L .37458 .25558 L F
.37966 .21276 m .37458 .25558 L .37616 .24826 L F
.38112 .19797 m .37458 .25558 L .37966 .21276 L F
.38112 .19797 m .37616 .24826 L .38104 .19918 L F
.37985 .23119 m .38006 .22671 L p .37869 .23656 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44306 .23259 L p .44194 .23048 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5569 .23277 L p .55385 .23411 L F P
0 g
s
.446 .876 .788 r
.55385 .23411 m .53206 .24366 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47775 .24719 L F P
0 g
s
0 .411 .788 r
.47775 .24719 m .46833 .24343 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55385 .23411 L F P
0 g
s
.706 .505 .614 r
.53799 .24106 m .55144 .24306 L .53485 .24244 L F
.44306 .23259 m .4589 .23958 L .44652 .23911 L F
.3813 .21775 m .43981 .22646 L .37869 .23656 L F
.43981 .22646 m .44652 .23911 L .37869 .23656 L F
.56845 .22406 m .56604 .24524 L p .55144 .24306 L F P
0 g
s
.706 .505 .614 r
.56169 .22375 m .56845 .22406 L p .55144 .24306 L F P
0 g
s
0 0 0 r
.56845 .22406 m .56604 .24524 L p .56666 .24288 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.698 .638 .785 r
.56666 .24288 m .56948 .21992 L p .37782 .23158 L F P
0 g
s
.698 .638 .785 r
.37757 .23412 m .56666 .24288 L p .37782 .23158 L F P
0 g
s
.806 .725 .195 r
.38314 .18344 m .38526 .18415 L .38484 .18835 L F
.3822 .18073 m .38484 .18835 L .38269 .2065 L F
.707 .577 .707 r
.38484 .18835 m .42404 .19016 L p .38448 .19135 L F P
0 g
s
.707 .577 .707 r
.42404 .19016 m .41916 .19238 L .38448 .19135 L F
.38448 .19135 m .41916 .19238 L .41103 .19607 L F
.699 .637 .784 r
.42404 .19016 m .38484 .18835 L p .42438 .19 L F P
0 g
s
.707 .577 .707 r
.38022 .20809 m .42801 .20421 L .38311 .18367 L F
.57274 .19245 m .43738 .18618 L p .42801 .20421 L F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .38712 .16551 L .38526 .18415 L F
.38334 .18201 m .38526 .18415 L .38314 .18344 L F
.707 .577 .707 r
.43738 .18618 m .38311 .18367 L p .42801 .20421 L F P
0 g
s
.806 .725 .195 r
.38161 .19348 m .38174 .19521 L .38139 .19819 L F
.3822 .18073 m .38231 .18643 L .38161 .19348 L F
.698 .638 .785 r
.56948 .21992 m .37985 .21114 L p .37782 .23158 L F P
0 g
s
.706 .503 .612 r
.57274 .19245 m .57516 .17117 L p .38344 .1813 L F P
0 g
s
.706 .503 .612 r
.38311 .18367 m .57274 .19245 L p .38344 .1813 L F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .37641 .23178 L .38112 .19797 L F
.37641 .23178 m .37273 .26416 L .38112 .19797 L F
.625 .215 .247 r
.37852 .23736 m .46066 .24036 L .47211 .24494 L F
.706 .505 .614 r
.55144 .24306 m .53206 .24366 L .53485 .24244 L F
.625 .215 .247 r
.56604 .24524 m .56535 .25249 L p .51898 .24873 L F P
0 g
s
.446 .876 .788 r
.52178 .24817 m .52183 .24763 L p .53206 .24366 L F P
0 g
s
.625 .215 .247 r
.53206 .24366 m .56604 .24524 L p .51898 .24873 L F P
0 g
s
.446 .876 .788 r
.52183 .24763 m .52187 .24718 L p .53206 .24366 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .24763 L p .52071 .24762 L F P
0 g
s
.625 .215 .247 r
.51528 .25017 m .45064 .24718 L p .51898 .24873 L F P
0 g
s
.625 .215 .247 r
.51898 .24873 m .45064 .24718 L .48184 .24737 L F
.50393 .24751 m .51898 .24873 L .48184 .24737 L F
.50393 .24751 m .48184 .24737 L .47784 .24723 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52071 .24762 L F P
0 g
s
.183 .707 .866 r
.47814 .24735 m .47813 .24718 L p .52071 .24762 L F P
0 g
s
.625 .215 .247 r
.56535 .25249 m .51528 .25017 L p .51898 .24873 L F P
0 g
s
.706 .505 .614 r
.56604 .24524 m .55066 .24452 L p .55144 .24306 L F P
0 g
s
0 0 0 r
.56604 .24524 m .56535 .25249 L .56666 .24288 L p F P
0 g
s
.631 .753 .935 r
.56535 .25249 m .56666 .24288 L p .37718 .2427 L F P
0 g
s
.631 .753 .935 r
.37713 .24377 m .56535 .25249 L p .37718 .2427 L F P
0 g
s
.625 .215 .247 r
.37869 .23656 m .46066 .24036 L p .37852 .23736 L F P
0 g
s
.706 .505 .614 r
.44684 .23972 m .37869 .23656 L p .44652 .23911 L F P
0 g
s
.631 .753 .935 r
.56666 .24288 m .37757 .23412 L p .37718 .2427 L F P
0 g
s
.806 .725 .195 r
.3513 .4318 m .35017 .46292 L p .3822 .18073 L F P
0 g
s
.648 .736 .914 r
.35752 .39519 m .40509 .39739 L p .39254 .4181 L F P
0 g
s
.648 .736 .914 r
.35255 .48408 m .35634 .41642 L p .39254 .4181 L F P
0 g
s
.648 .736 .914 r
.35634 .41642 m .35752 .39519 L p .39254 .4181 L F P
0 g
s
.616 .196 .222 r
.36244 .16132 m .38607 .16242 L p .38624 .16165 L F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .3877 .15331 L .38717 .16445 L F
.616 .196 .222 r
.57516 .17117 m .57581 .16426 L p .38624 .16165 L F P
0 g
s
.616 .196 .222 r
.38607 .16242 m .57516 .17117 L p .38624 .16165 L F P
0 g
s
.806 .725 .195 r
.38401 .17171 m .38806 .146 L .3877 .15331 L F
.3822 .18073 m .38281 .17715 L .38401 .17171 L F
.38281 .17715 m .38806 .146 L .38401 .17171 L F
.38806 .146 m .39052 .13137 L .3877 .15331 L F
.38228 .1802 m .38832 .14057 L .38229 .18021 L F
.38229 .18021 m .38832 .14057 L .38806 .146 L F
.38832 .14057 m .39277 .11129 L .38806 .146 L F
.39052 .13137 m .39283 .11767 L .38896 .14707 L F
.38452 .17355 m .38717 .16445 L .38712 .16551 L F
.3822 .18073 m .38463 .17277 L .38452 .17355 L F
.38463 .17277 m .38717 .16445 L .38452 .17355 L F
.706 .503 .612 r
.57516 .17117 m .38607 .16242 L p .38344 .1813 L F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .38334 .18201 L .38314 .18344 L F
.636 .748 .93 r
.3876 .15555 m .51875 .16162 L p .38759 .15577 L F P
0 g
s
.616 .196 .222 r
.57581 .16426 m .3876 .15555 L p .38624 .16165 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.60122 .5308 m
.62235 .53278 L
s
.555 .4 .625 r
.38269 .50683 m .37848 .51791 L .3808 .51792 L p F P
0 g
s
.708 .565 .691 r
.38379 .50979 m .38417 .50876 L .39557 .51196 L F
.555 .4 .625 r
.38321 .51138 m .38269 .50683 L .3808 .51792 L F
.38432 .50836 m .3836 .50769 L .38321 .51138 L F
.3836 .50769 m .38269 .50683 L .38321 .51138 L F
.708 .535 .653 r
.39485 .51762 m .38261 .51705 L p .38277 .51553 L F P
0 g
s
.708 .565 .691 r
.396 .50845 m .39557 .51196 L p .38417 .50876 L F P
0 g
s
.336 .734 .982 r
.38269 .50683 m .38488 .50683 L p .38389 .50669 L F P
0 g
s
.708 .565 .691 r
.38488 .50683 m .396 .50845 L .38417 .50876 L F
.39557 .51196 m .38321 .51138 L p .38379 .50979 L F P
0 g
s
.555 .4 .625 r
.38466 .50744 m .38269 .50683 L .38432 .50836 L F
.708 .565 .691 r
.39557 .51196 m .39632 .5058 L p .3849 .50679 L F P
0 g
s
.555 .4 .625 r
.38488 .50683 m .38269 .50683 L p .38466 .50744 L F P
0 g
s
.744 .607 .706 r
.38269 .50683 m .37848 .51791 L .37037 .5164 L p F P
0 g
s
.708 .535 .653 r
.34908 .5155 m .34982 .50984 L p .3693 .5132 L F P
0 g
s
.744 .607 .706 r
.37037 .5164 m .36584 .51556 L p .37269 .5109 L F P
0 g
s
.744 .607 .706 r
.37269 .5109 m .38269 .50683 L .37037 .5164 L F
.708 .565 .691 r
.38321 .51138 m .39557 .51196 L p .3849 .50679 L F P
0 g
s
.708 .535 .653 r
.39557 .51196 m .39485 .51762 L p .38277 .51553 L F P
0 g
s
.708 .535 .653 r
.38321 .51138 m .39557 .51196 L p .38277 .51553 L F P
0 g
s
.555 .4 .625 r
.3808 .51792 m .38251 .51792 L p .38261 .51705 L F P
0 g
s
.555 .4 .625 r
.38261 .51705 m .38321 .51138 L .38204 .51456 L F
.38261 .51705 m .38204 .51456 L .3808 .51792 L F
.708 .535 .653 r
.36805 .51405 m .35974 .51469 L .36631 .51524 L F
.37338 .51663 m .39485 .51762 L p .35974 .51469 L F P
0 g
s
.708 .535 .653 r
.34982 .50984 m .38321 .51138 L p .38277 .51553 L F P
0 g
s
.708 .535 .653 r
.3693 .5132 m .3659 .51552 L .34908 .5155 L F
.708 .565 .691 r
.34982 .50984 m .37269 .5109 L p .37403 .50773 L F P
0 g
s
.708 .565 .691 r
.34982 .50984 m .35057 .50368 L p .37393 .50798 L F P
0 g
s
.744 .607 .706 r
.37502 .5054 m .37954 .50624 L p .37329 .50948 L F P
0 g
s
.744 .607 .706 r
.37954 .50624 m .38269 .50683 L p .37269 .5109 L F P
0 g
s
.708 .565 .691 r
.37393 .50798 m .37316 .5098 L .34982 .50984 L F
.37269 .5109 m .34982 .50984 L p .37316 .5098 L F P
0 g
s
.708 .535 .653 r
.39557 .51196 m .34982 .50984 L .34908 .5155 L p F P
0 g
s
.744 .607 .706 r
.36269 .51497 m .37329 .50948 L .37269 .5109 L F
.37329 .50948 m .37954 .50624 L .37269 .5109 L F
.708 .565 .691 r
.38321 .51138 m .37269 .5109 L p .38379 .50979 L F P
0 g
s
.708 .565 .691 r
.38379 .50979 m .37269 .5109 L .37316 .5098 L F
.37393 .50798 m .38379 .50979 L .37316 .5098 L F
.36914 .50454 m .39632 .5058 L .396 .50845 L p F P
0 g
s
.336 .734 .982 r
.37502 .5054 m .38269 .50683 L p .38389 .50669 L F P
0 g
s
.708 .565 .691 r
.35057 .50368 m .34982 .50984 L p .38471 .50681 L F P
0 g
s
.708 .565 .691 r
.39632 .5058 m .36914 .50454 L p .38471 .50681 L F P
0 g
s
.708 .565 .691 r
.36914 .50454 m .35057 .50368 L p .38471 .50681 L F P
0 g
s
.706 .591 .725 r
.39632 .5058 m .35057 .50368 L .35127 .49754 L p F P
0 g
s
.706 .591 .725 r
.35127 .49754 m .39703 .49966 L .39632 .5058 L p F P
0 g
s
.706 .591 .725 r
.35057 .50368 m .39632 .5058 L .39703 .49966 L p F P
0 g
s
.336 .734 .982 r
.36691 .50388 m .37502 .5054 L p .39589 .50528 L F P
0 g
s
.336 .734 .982 r
.39589 .50528 m .37502 .5054 L .38389 .50669 L F
.706 .591 .725 r
.39703 .49966 m .35127 .49754 L .35057 .50368 L p F P
0 g
s
.702 .618 .76 r
.39703 .49966 m .35127 .49754 L .35187 .49193 L p F P
0 g
s
.702 .618 .76 r
.35187 .49193 m .39764 .49405 L .39703 .49966 L p F P
0 g
s
.702 .618 .76 r
.35127 .49754 m .39703 .49966 L .39764 .49405 L p F P
0 g
s
.776 .701 .161 r
.39632 .5058 m .396 .50845 L p .39737 .49554 L F P
0 g
s
.776 .701 .161 r
.39737 .49554 m .396 .50845 L .39599 .50817 L F
.702 .618 .76 r
.39764 .49405 m .35187 .49193 L .35127 .49754 L p F P
0 g
s
.695 .651 .802 r
.39764 .49405 m .35187 .49193 L .3523 .48731 L p F P
0 g
s
.695 .651 .802 r
.3523 .48731 m .39811 .48944 L .39764 .49405 L p F P
0 g
s
.695 .651 .802 r
.35187 .49193 m .39764 .49405 L .39811 .48944 L p F P
0 g
s
.776 .701 .161 r
.39758 .4939 m .39632 .5058 L .39737 .49554 L F
.695 .651 .802 r
.39811 .48944 m .3523 .48731 L .35187 .49193 L p F P
0 g
s
.674 .7 .866 r
.39811 .48944 m .3523 .48731 L .35255 .48408 L p F P
0 g
s
.674 .7 .866 r
.35255 .48408 m .3984 .4862 L .39811 .48944 L p F P
0 g
s
.674 .7 .866 r
.3523 .48731 m .39811 .48944 L .3984 .4862 L p F P
0 g
s
.776 .701 .161 r
.39703 .49966 m .39632 .5058 L p .3984 .4862 L F P
0 g
s
.708 .535 .653 r
.39485 .51762 m .39557 .51196 L p .36805 .51405 L F P
0 g
s
.776 .701 .161 r
.39557 .51196 m .39485 .51762 L p .39711 .49767 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39737 .49554 L .39711 .49767 L F
.39737 .49554 m .39557 .51196 L .39711 .49767 L F
.708 .535 .653 r
.36805 .51405 m .36631 .51524 L .39485 .51762 L F
.705 .495 .601 r
.39485 .51762 m .39459 .51955 L p .39002 .51892 L F P
0 g
s
.705 .495 .601 r
.38261 .51705 m .39485 .51762 L p .38344 .52069 L F P
0 g
s
.555 .4 .625 r
.39545 .51076 m .38488 .50683 L .38466 .50744 L F
.705 .495 .601 r
.39422 .52232 m .39485 .51762 L p .38289 .51829 L F P
0 g
s
.705 .495 .601 r
.34841 .5202 m .3837 .52183 L p .38289 .51829 L F P
0 g
s
.705 .495 .601 r
.3837 .52183 m .39422 .52232 L p .38289 .51829 L F P
0 g
s
.555 .4 .625 r
.38251 .51792 m .38281 .51793 L p .38261 .51705 L F P
0 g
s
.33 .733 .981 r
.36651 .51568 m .37848 .51791 L .38251 .51792 L p F P
0 g
s
.33 .733 .981 r
.38251 .51792 m .38281 .51793 L p .37338 .51663 L F P
0 g
s
.33 .733 .981 r
.36651 .51568 m .38251 .51792 L .37338 .51663 L F
.708 .535 .653 r
.38261 .51705 m .37338 .51663 L p .38277 .51553 L F P
0 g
s
.33 .733 .981 r
.36584 .51556 m .36651 .51568 L p .36681 .51569 L F P
0 g
s
.708 .535 .653 r
.38277 .51553 m .37338 .51663 L .36557 .51552 L F
.705 .495 .601 r
.34908 .5155 m .34841 .5202 L p .38469 .51819 L F P
0 g
s
.705 .495 .601 r
.39485 .51762 m .37338 .51663 L p .38469 .51819 L F P
0 g
s
.705 .495 .601 r
.37338 .51663 m .34908 .5155 L p .38469 .51819 L F P
0 g
s
.555 .4 .625 r
.39454 .51797 m .38321 .51138 L .38261 .51705 L F
.38281 .51793 m .39454 .51797 L p .38261 .51705 L F P
0 g
s
.776 .701 .161 r
.39485 .51762 m .39459 .51955 L p .39696 .49884 L F P
0 g
s
.705 .495 .601 r
.34908 .5155 m .38261 .51705 L p .38344 .52069 L F P
0 g
s
.33 .733 .981 r
.38281 .51793 m .39454 .51797 L p .36651 .51568 L F P
0 g
s
.776 .701 .161 r
.39711 .49767 m .39485 .51762 L .39696 .49884 L F
.3984 .4862 m .39459 .51955 L .39458 .5192 L F
.555 .4 .625 r
.39545 .51076 m .38466 .50744 L .39454 .51797 L F
.776 .701 .161 r
.396 .50845 m .39557 .51196 L p .39599 .50817 L F P
0 g
s
.705 .495 .601 r
.38344 .52069 m .39002 .51892 L .39422 .52232 L F
.39459 .51955 m .39422 .52232 L p .39002 .51892 L F P
0 g
s
.705 .495 .601 r
.39422 .52232 m .34841 .5202 L .34908 .5155 L p F P
0 g
s
.693 .423 .51 r
.34841 .5202 m .39422 .52232 L .39373 .52566 L p F P
0 g
s
.693 .423 .51 r
.34788 .52354 m .39373 .52566 L .39422 .52232 L p F P
0 g
s
.693 .423 .51 r
.39422 .52232 m .34841 .5202 L .34788 .52354 L p F P
0 g
s
.776 .701 .161 r
.39422 .52232 m .39373 .52566 L p .39456 .51862 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39458 .5192 L .39456 .51862 L F
.39458 .5192 m .39422 .52232 L .39456 .51862 L F
.555 .4 .625 r
.39454 .51797 m .38432 .50836 L .38321 .51138 L F
.38466 .50744 m .38432 .50836 L .39454 .51797 L F
.33 .733 .981 r
.36584 .51556 m .36681 .51569 L .3945 .51695 L F
.555 .4 .625 r
.39551 .51032 m .38488 .50683 L .39545 .51076 L F
.39595 .50685 m .38488 .50683 L p .39551 .51032 L F P
0 g
s
.336 .734 .982 r
.39589 .50528 m .38389 .50669 L .39595 .50685 L F
.38488 .50683 m .39595 .50685 L p .38389 .50669 L F P
0 g
s
.693 .423 .51 r
.39373 .52566 m .34788 .52354 L .34841 .5202 L p F P
0 g
s
.63 .228 .263 r
.34788 .52354 m .39373 .52566 L .39342 .52736 L p F P
0 g
s
.63 .228 .263 r
.34752 .52524 m .39342 .52736 L .39373 .52566 L p F P
0 g
s
.63 .228 .263 r
.39373 .52566 m .34788 .52354 L .34752 .52524 L p F P
0 g
s
.776 .701 .161 r
.39373 .52566 m .39342 .52736 L p .39454 .51807 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39456 .51862 L .39454 .51807 L F
.39456 .51862 m .39373 .52566 L .39454 .51807 L F
.33 .733 .981 r
.36651 .51568 m .39454 .51797 L .3945 .51695 L F
.776 .701 .161 r
.39342 .52736 m .39331 .52728 L .3984 .4862 L p F P
0 g
s
.555 .4 .625 r
.39467 .51691 m .41913 .51807 L p .39545 .51076 L F P
0 g
s
.708 .535 .653 r
.3693 .5132 m .38277 .51553 L .3659 .51552 L F
.744 .607 .706 r
.36584 .51556 m .36269 .51497 L p .37269 .5109 L F P
0 g
s
.33 .733 .981 r
.39444 .51507 m .36269 .51497 L p .3945 .51671 L F P
0 g
s
.33 .733 .981 r
.36584 .51556 m .3945 .51695 L .3945 .51691 L F
.36269 .51497 m .36584 .51556 L p .3945 .51691 L F P
0 g
s
.33 .733 .981 r
.36269 .51497 m .3945 .51691 L .3945 .51671 L F
.336 .734 .982 r
.39585 .5039 m .36691 .50388 L p .39589 .50528 L F P
0 g
s
.776 .701 .161 r
.39331 .52728 m .3984 .4862 L p .39805 .48654 L F P
0 g
s
.708 .565 .691 r
.36914 .50454 m .38488 .50683 L .38417 .50876 L F
.35057 .50368 m .36914 .50454 L p .38417 .50876 L F P
0 g
s
.708 .565 .691 r
.35057 .50368 m .38417 .50876 L .38379 .50979 L F
.744 .607 .706 r
.36269 .51497 m .36691 .50388 L .37502 .5054 L p F P
0 g
s
.744 .607 .706 r
.36269 .51497 m .37502 .5054 L .37329 .50948 L F
.708 .565 .691 r
.3849 .50679 m .37403 .50773 L .38321 .51138 L F
.37269 .5109 m .38321 .51138 L p .37403 .50773 L F P
0 g
s
.555 .399 .625 r
.36691 .50388 m .36269 .51497 L p .39548 .50688 L F P
0 g
s
.555 .399 .625 r
.39585 .5039 m .36691 .50388 L p .39548 .50688 L F P
0 g
s
.776 .701 .161 r
.39333 .52386 m .39331 .52728 L .39805 .48654 L F
.555 .4 .625 r
.41913 .51807 m .39551 .51032 L .39545 .51076 L F
.41913 .51807 m .42336 .50689 L .39595 .50685 L p F P
0 g
s
.555 .4 .625 r
.41913 .51807 m .39595 .50685 L .39551 .51032 L F
.744 .608 .706 r
.42572 .48381 m .41779 .48231 L .40933 .50465 L p F P
0 g
s
.336 .734 .982 r
.40849 .50465 m .39589 .50528 L .41051 .50613 L F
.40821 .50444 m .40515 .50465 L .40849 .50465 L F
.40515 .50465 m .39589 .50528 L .40849 .50465 L F
.744 .608 .706 r
.41409 .50555 m .42572 .48381 L .40933 .50465 L F
.555 .4 .625 r
.42891 .48101 m .4268 .48659 L .44822 .48653 L p F P
0 g
s
.346 .737 .985 r
.42572 .48381 m .41779 .48231 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.42891 .48101 m .42785 .4838 L p .42389 .48305 L F P
0 g
s
.346 .737 .985 r
.42999 .4838 m .42785 .4838 L p .42389 .48305 L F P
0 g
s
.346 .737 .985 r
.42785 .4838 m .42572 .48381 L p .42389 .48305 L F P
0 g
s
.555 .4 .625 r
.41726 .50614 m .42572 .48381 L p .41897 .50614 L F P
0 g
s
.336 .734 .982 r
.42336 .50689 m .41939 .50614 L p .41726 .50614 L F P
0 g
s
.336 .734 .982 r
.41726 .50614 m .41051 .50613 L .42028 .50671 L F
.41726 .50614 m .42028 .50671 L .42336 .50689 L F
.555 .4 .625 r
.42572 .48381 m .42999 .4838 L .42152 .50615 L p F P
0 g
s
.336 .734 .982 r
.39595 .50685 m .42336 .50689 L p .41051 .50613 L F P
0 g
s
.744 .608 .706 r
.41314 .51703 m .41726 .50614 L p .41057 .51653 L F P
0 g
s
.744 .608 .706 r
.41039 .51682 m .41314 .51703 L .41057 .51653 L F
.41303 .51732 m .41314 .51703 L p .41039 .51682 L F P
0 g
s
.33 .733 .981 r
.40112 .51509 m .39444 .51507 L p .40061 .51582 L F P
0 g
s
.555 .4 .625 r
.42572 .48381 m .42363 .49497 L .41897 .50614 L F
.42363 .49497 m .42152 .50615 L .41939 .50614 L F
.42363 .49497 m .41939 .50614 L .41897 .50614 L F
.744 .608 .706 r
.41726 .50614 m .42572 .48381 L p .41409 .50555 L F P
0 g
s
.555 .399 .625 r
.40933 .50465 m .41779 .48231 L p .41287 .50093 L F P
0 g
s
.555 .399 .625 r
.41188 .50466 m .41145 .50466 L .41287 .50093 L F
.41145 .50466 m .40933 .50465 L .41287 .50093 L F
.336 .734 .982 r
.41145 .50466 m .41051 .50613 L .41939 .50614 L F
.40748 .50391 m .40849 .50465 L .41145 .50466 L F
.40849 .50465 m .41051 .50613 L .41145 .50466 L F
.744 .608 .706 r
.40827 .51643 m .41726 .50614 L .41409 .50555 L F
.41039 .51682 m .41726 .50614 L .40827 .51643 L F
.555 .4 .625 r
.41303 .51732 m .41726 .50614 L p .41445 .51732 L F P
0 g
s
.744 .608 .706 r
.41939 .50614 m .42336 .50689 L p .41834 .50894 L F P
0 g
s
.744 .608 .706 r
.42336 .50689 m .41913 .51807 L .41516 .51732 L p F P
0 g
s
.744 .608 .706 r
.41834 .50894 m .42336 .50689 L .41516 .51732 L F
.555 .4 .625 r
.42152 .50615 m .41729 .51733 L p .41869 .50801 L F P
0 g
s
.555 .4 .625 r
.41897 .50614 m .41939 .50614 L .41869 .50801 L F
.41939 .50614 m .42152 .50615 L .41869 .50801 L F
.41897 .50614 m .41729 .51733 L .41559 .51733 L F
.33 .733 .981 r
.3945 .51671 m .40494 .51729 L .39444 .51507 L F
.40494 .51729 m .41618 .5179 L .41163 .51731 L F
.40494 .51729 m .41163 .51731 L .39444 .51507 L F
.555 .4 .625 r
.41897 .50614 m .41559 .51733 L .41726 .50614 L F
.33 .733 .981 r
.41618 .5179 m .41913 .51807 L .41318 .51734 L F
.41618 .5179 m .41318 .51734 L .39444 .51507 L F
.41913 .51807 m .41516 .51732 L p .41463 .51732 L F P
0 g
s
.555 .4 .625 r
.41559 .51733 m .41445 .51732 L .41726 .50614 L F
.336 .734 .982 r
.39589 .50528 m .39592 .50611 L .41051 .50613 L F
.39592 .50611 m .39595 .50685 L .41051 .50613 L F
.744 .608 .706 r
.40933 .50465 m .40509 .51583 L p .41409 .50555 L F P
0 g
s
.33 .733 .981 r
.40061 .51582 m .41295 .51732 L .40509 .51583 L F
.41295 .51732 m .41303 .51732 L .40509 .51583 L F
.555 .4 .625 r
.41913 .51807 m .39467 .51696 L .39454 .51797 L F
.33 .733 .981 r
.3945 .51691 m .3945 .51695 L .41913 .51807 L F
.39454 .51797 m .41913 .51807 L p .3945 .51695 L F P
0 g
s
.33 .733 .981 r
.3945 .51671 m .3945 .51691 L .41913 .51807 L F
.744 .608 .706 r
.40509 .51583 m .39661 .53821 L p .40827 .51643 L F P
0 g
s
.744 .608 .706 r
.40827 .51643 m .41409 .50555 L .40509 .51583 L F
.555 .399 .625 r
.40509 .51583 m .40933 .50465 L p .40679 .51584 L F P
0 g
s
.33 .733 .981 r
.41318 .51734 m .41913 .51807 L .40112 .51509 L F
.555 .4 .625 r
.41559 .51733 m .40881 .53972 L .41445 .51732 L F
.744 .608 .706 r
.41516 .51732 m .40722 .51584 L p .41834 .50894 L F P
0 g
s
.744 .608 .706 r
.40828 .51304 m .41834 .50894 L .40722 .51584 L F
.41185 .50473 m .41939 .50614 L p .40961 .51157 L F P
0 g
s
.744 .608 .706 r
.40863 .51211 m .41185 .50473 L .40961 .51157 L F
.41145 .50466 m .41185 .50473 L p .40863 .51211 L F P
0 g
s
.744 .608 .706 r
.39661 .53821 m .41039 .51682 L .40827 .51643 L F
.33 .733 .981 r
.40562 .51584 m .41463 .51732 L .40704 .51584 L F
.744 .608 .706 r
.39661 .53821 m .40456 .53968 L .41303 .51732 L p F P
0 g
s
.744 .608 .706 r
.39661 .53821 m .41303 .51732 L .41039 .51682 L F
.555 .399 .625 r
.39873 .53823 m .39661 .53821 L p .40679 .51584 L F P
0 g
s
.555 .399 .625 r
.40934 .51025 m .40722 .51584 L .40679 .51584 L F
.33 .733 .981 r
.41516 .51732 m .40722 .51584 L p .41463 .51732 L F P
0 g
s
.744 .608 .706 r
.40828 .51304 m .41939 .50614 L .41834 .50894 L F
.555 .399 .625 r
.41145 .50466 m .40679 .51584 L .40933 .50465 L F
.40934 .51025 m .40679 .51584 L .41145 .50466 L F
.744 .608 .706 r
.40324 .5151 m .40863 .51211 L .40828 .51304 L F
.40863 .51211 m .41939 .50614 L .40828 .51304 L F
.555 .399 .625 r
.41188 .50466 m .40934 .51025 L .41145 .50466 L F
.33 .733 .981 r
.40722 .51584 m .40324 .5151 L p .40704 .51584 L F P
0 g
s
.33 .733 .981 r
.41463 .51732 m .40722 .51584 L .40704 .51584 L F
.555 .4 .625 r
.40881 .53972 m .40456 .53968 L .41303 .51732 L p F P
0 g
s
.33 .733 .981 r
.41295 .51732 m .41318 .51734 L .41303 .51732 L F
.555 .4 .625 r
.41445 .51732 m .40881 .53972 L .41303 .51732 L F
.41729 .51733 m .40881 .53972 L p .41559 .51733 L F P
0 g
s
.321 .73 .979 r
.39979 .53543 m .40775 .5369 L p .40908 .53677 L F P
0 g
s
.744 .608 .706 r
.4268 .48659 m .41886 .4851 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.42785 .4838 m .4268 .48659 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.42098 .47951 m .42891 .48101 L p .42389 .48305 L F P
0 g
s
.346 .737 .985 r
.41779 .48231 m .41992 .48231 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.41886 .4851 m .41992 .48231 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.41992 .48231 m .42098 .47951 L p .42389 .48305 L F P
0 g
s
.346 .737 .985 r
.42205 .4823 m .42999 .4838 L p .42389 .48305 L F P
0 g
s
.346 .737 .985 r
.41992 .48231 m .42205 .4823 L p .42389 .48305 L F P
0 g
s
.744 .608 .706 r
.42999 .4838 m .42205 .4823 L p .42139 .48517 L F P
0 g
s
.345 .737 .985 r
.41886 .4851 m .4268 .48659 L .42893 .48659 L p F P
0 g
s
.345 .737 .985 r
.41886 .4851 m .42893 .48659 L .42179 .48524 L F
.744 .608 .706 r
.42139 .48517 m .42891 .48658 L .42999 .4838 L F
.42893 .48659 m .42999 .4838 L p .42891 .48658 L F P
0 g
s
.345 .737 .985 r
.421 .48509 m .41886 .4851 L p .42179 .48524 L F P
0 g
s
.321 .73 .979 r
.40192 .53544 m .39979 .53543 L p .40908 .53677 L F P
0 g
s
.333 .734 .982 r
.41258 .51011 m .41456 .51048 L p .4165 .51045 L F P
0 g
s
.333 .734 .982 r
.41471 .51011 m .41258 .51011 L p .4165 .51045 L F P
0 g
s
.555 .4 .625 r
.41456 .51048 m .41403 .51188 L .41616 .51188 L p F P
0 g
s
.555 .4 .625 r
.41664 .51062 m .41456 .51048 L .41616 .51188 L F
.744 .608 .706 r
.41456 .51048 m .41403 .51188 L .41205 .5115 L p F P
0 g
s
.333 .734 .982 r
.41205 .5115 m .41403 .51188 L .41616 .51188 L p F P
0 g
s
.744 .608 .706 r
.41914 .51244 m .41967 .51104 L p .41912 .51243 L F P
0 g
s
.744 .608 .706 r
.41894 .5124 m .41967 .51104 L .41948 .511 L F
.40948 .53684 m .41912 .51243 L .41894 .5124 L F
.41912 .51243 m .41967 .51104 L .41894 .5124 L F
.41967 .51104 m .42893 .48659 L p .41948 .511 L F P
0 g
s
.744 .608 .706 r
.40948 .53684 m .42893 .48659 L .42891 .48658 L F
.42596 .48603 m .40948 .53684 L .42891 .48658 L F
.555 .4 .625 r
.41669 .51048 m .41456 .51048 L p .41664 .51062 L F P
0 g
s
.333 .734 .982 r
.41205 .5115 m .41616 .51188 L .41438 .51155 L F
.41456 .51048 m .41669 .51048 L p .4165 .51045 L F P
0 g
s
.744 .608 .706 r
.41205 .5115 m .41258 .51011 L .41456 .51048 L p F P
0 g
s
.555 .4 .625 r
.41258 .51011 m .41205 .5115 L p .41423 .51137 L F P
0 g
s
.744 .608 .706 r
.42397 .48565 m .41378 .51817 L .42596 .48603 L F
.41709 .50382 m .41378 .51817 L .42397 .48565 L F
.41378 .51817 m .40948 .53684 L .42596 .48603 L F
.555 .4 .625 r
.43542 .51193 m .43595 .51053 L .41669 .51048 L p F P
0 g
s
.555 .4 .625 r
.43542 .51193 m .41669 .51048 L .41664 .51062 L F
.333 .734 .982 r
.43595 .51053 m .43395 .51015 L p .4165 .51045 L F P
0 g
s
.333 .734 .982 r
.41669 .51048 m .43595 .51053 L p .4165 .51045 L F P
0 g
s
.32 .73 .978 r
.40456 .53968 m .39661 .53821 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.40563 .5425 m .39767 .54103 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.40775 .5369 m .40669 .5397 L p .40271 .53896 L F P
0 g
s
.32 .73 .978 r
.40669 .5397 m .40456 .53968 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.40669 .5397 m .40563 .5425 L p .40271 .53896 L F P
0 g
s
.555 .4 .625 r
.40775 .5369 m .40563 .5425 L .42698 .54269 L p F P
0 g
s
.32 .73 .978 r
.40881 .53972 m .40669 .5397 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.39979 .53543 m .40775 .5369 L p .40271 .53896 L F P
0 g
s
.32 .73 .978 r
.39661 .53821 m .39873 .53823 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.39767 .54103 m .39873 .53823 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.39873 .53823 m .39979 .53543 L p .40271 .53896 L F P
0 g
s
.32 .73 .978 r
.40086 .53824 m .40881 .53972 L p .40271 .53896 L F P
0 g
s
.32 .73 .978 r
.39873 .53823 m .40086 .53824 L p .40271 .53896 L F P
0 g
s
.744 .608 .706 r
.41709 .50382 m .40583 .53916 L .41378 .51817 L F
.555 .4 .625 r
.41471 .51011 m .41258 .51011 L p .41423 .51137 L F P
0 g
s
.333 .734 .982 r
.41418 .51151 m .41205 .5115 L p .41438 .51155 L F P
0 g
s
.744 .608 .706 r
.41232 .5164 m .40583 .53916 L .41709 .50382 L F
.555 .4 .625 r
.41616 .51188 m .43542 .51193 L p .41664 .51062 L F P
0 g
s
.555 .4 .625 r
.43342 .51156 m .43395 .51015 L p .41423 .51137 L F P
0 g
s
.555 .4 .625 r
.41205 .5115 m .41418 .51151 L p .41423 .51137 L F P
0 g
s
.555 .4 .625 r
.41418 .51151 m .43342 .51156 L p .41423 .51137 L F P
0 g
s
.744 .608 .706 r
.40086 .53824 m .40384 .5388 L p .41415 .51001 L F P
0 g
s
.744 .608 .706 r
.40384 .5388 m .40583 .53916 L p .41232 .5164 L F P
0 g
s
.744 .608 .706 r
.41415 .51001 m .40384 .5388 L .41232 .5164 L F
.42205 .4823 m .41232 .5164 L .41709 .50382 L F
.333 .734 .982 r
.43395 .51015 m .41471 .51011 L p .4165 .51045 L F P
0 g
s
.555 .4 .625 r
.43395 .51015 m .41471 .51011 L p .41423 .51137 L F P
0 g
s
.744 .608 .706 r
.42139 .48517 m .41709 .50382 L .42397 .48565 L F
.333 .734 .982 r
.43542 .51193 m .43342 .51156 L .42994 .51155 L p F P
0 g
s
.333 .734 .982 r
.42994 .51155 m .41418 .51151 L p .43542 .51193 L F P
0 g
s
.333 .734 .982 r
.41438 .51155 m .43542 .51193 L .41418 .51151 L F
.41616 .51188 m .43542 .51193 L p .41438 .51155 L F P
0 g
s
.744 .608 .706 r
.40987 .53692 m .41914 .51244 L p .40948 .53684 L F P
0 g
s
.744 .608 .706 r
.40948 .53684 m .41914 .51244 L .41912 .51243 L F
.42205 .4823 m .41173 .50955 L p .41415 .51001 L F P
0 g
s
.744 .608 .706 r
.41173 .50955 m .40086 .53824 L p .41415 .51001 L F P
0 g
s
.555 .4 .625 r
.42698 .54269 m .42911 .53707 L .40775 .5369 L p F P
0 g
s
.744 .608 .706 r
.41378 .51817 m .40689 .53636 L .40948 .53684 L F
.321 .73 .979 r
.42911 .53707 m .42113 .53559 L p .40908 .53677 L F P
0 g
s
.321 .73 .979 r
.40775 .5369 m .40987 .53692 L p .40908 .53677 L F P
0 g
s
.321 .73 .979 r
.40987 .53692 m .42911 .53707 L p .40908 .53677 L F P
0 g
s
.744 .608 .706 r
.40583 .53916 m .40881 .53972 L p .40948 .53684 L F P
0 g
s
.744 .608 .706 r
.40689 .53636 m .40583 .53916 L .40948 .53684 L F
.345 .737 .985 r
.44822 .48653 m .44026 .48503 L .421 .48509 L p F P
0 g
s
.345 .737 .985 r
.42179 .48524 m .44822 .48653 L .421 .48509 L F
.42893 .48659 m .44822 .48653 L p .42179 .48524 L F P
0 g
s
.321 .73 .979 r
.42113 .53559 m .40192 .53544 L p .40908 .53677 L F P
0 g
s
.744 .608 .706 r
.40881 .53972 m .40987 .53692 L p .40948 .53684 L F P
0 g
s
.555 .399 .625 r
.40086 .53824 m .39873 .53823 L p .4075 .51584 L F P
0 g
s
.555 .399 .625 r
.41188 .50466 m .40821 .51584 L .4075 .51584 L F
.40821 .51584 m .40086 .53824 L .4075 .51584 L F
.40722 .51584 m .39873 .53823 L .40679 .51584 L F
.33 .733 .981 r
.40324 .5151 m .40112 .51509 L p .40562 .51584 L F P
0 g
s
.33 .733 .981 r
.40562 .51584 m .40704 .51584 L .40324 .5151 L F
.555 .399 .625 r
.41188 .50466 m .39873 .53823 L .40934 .51025 L F
.744 .608 .706 r
.40722 .51584 m .40324 .5151 L p .40828 .51304 L F P
0 g
s
.555 .399 .625 r
.42205 .4823 m .41358 .50466 L p .41188 .50466 L F P
0 g
s
.555 .399 .625 r
.41358 .50466 m .40086 .53824 L p .41188 .50466 L F P
0 g
s
.336 .734 .982 r
.40748 .50391 m .40618 .50407 L .40821 .50444 L F
.40618 .50407 m .39589 .50528 L .40821 .50444 L F
.744 .608 .706 r
.40324 .5151 m .40748 .50391 L .41145 .50466 L p F P
0 g
s
.744 .608 .706 r
.40324 .5151 m .41145 .50466 L .40863 .51211 L F
.33 .733 .981 r
.40061 .51582 m .40509 .51583 L .40112 .51509 L F
.555 .399 .625 r
.39661 .53821 m .40509 .51583 L p .40679 .51584 L F P
0 g
s
.555 .399 .625 r
.41779 .48231 m .42205 .4823 L p .41188 .50466 L F P
0 g
s
.555 .399 .625 r
.36269 .51497 m .40324 .5151 L .40748 .50391 L p F P
0 g
s
.776 .701 .161 r
.39348 .49095 m .39333 .52386 L .39805 .48654 L F
.336 .734 .982 r
.40748 .50391 m .39585 .5039 L p .39589 .50528 L F P
0 g
s
.555 .399 .625 r
.40748 .50391 m .39585 .5039 L p .39548 .50688 L F P
0 g
s
.708 .535 .653 r
.37338 .51663 m .34908 .5155 L p .36557 .51552 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39711 .49767 L .39696 .49884 L F
.39459 .51955 m .39422 .52232 L p .39458 .5192 L F P
0 g
s
.708 .535 .653 r
.34908 .5155 m .37338 .51663 L p .35974 .51469 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39758 .4939 L .39737 .49554 L F
0 g
.35734 .50943 m
.36471 .51013 L
s
.62235 .53278 m
.64266 .53477 L
s
.806 .725 .195 r
.35057 .50368 m .34982 .50984 L p .35255 .48408 L F P
0 g
s
.806 .725 .195 r
.35127 .49754 m .35057 .50368 L p .35255 .48408 L F P
0 g
s
.806 .725 .195 r
.34982 .50984 m .34908 .5155 L p .35255 .48408 L F P
0 g
s
.36217 .53863 m
.36691 .52614 L
s
.806 .725 .195 r
.35187 .49193 m .35127 .49754 L p .35255 .48408 L F P
0 g
s
.776 .701 .161 r
.39764 .49405 m .39703 .49966 L p .3984 .4862 L F P
0 g
s
.806 .725 .195 r
.34908 .5155 m .34841 .5202 L p .35255 .48408 L F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .39811 .48944 L .39764 .49405 L p F P
0 g
s
.806 .725 .195 r
.35255 .48408 m .3523 .48731 L .35187 .49193 L p F P
0 g
s
.64266 .53477 m
.66203 .53677 L
s
.806 .725 .195 r
.34841 .5202 m .34788 .52354 L p .35255 .48408 L F P
0 g
s
.34973 .50866 m
.35734 .50943 L
s
.674 .7 .866 r
.3984 .4862 m .35255 .48408 L .3523 .48731 L p F P
0 g
s
.806 .725 .195 r
.34788 .52354 m .34752 .52524 L p .35255 .48408 L F P
0 g
s
.63 .228 .263 r
.39342 .52736 m .34752 .52524 L .34788 .52354 L p F P
0 g
s
.648 .736 .914 r
.40509 .39739 m .3984 .4862 L .35255 .48408 L p F P
0 g
s
.776 .701 .161 r
.3984 .4862 m .40509 .39739 L .39348 .49095 L p F P
0 g
s
.806 .725 .195 r
.34752 .52524 m .34736 .52515 L .35255 .48408 L p F P
0 g
s
.706 .508 .619 r
.34862 .47412 m .3012 .47193 L .30281 .46072 L p F P
0 g
s
.706 .508 .619 r
.30281 .46072 m .35017 .46292 L .34862 .47412 L p F P
0 g
s
.706 .508 .619 r
.3012 .47193 m .34862 .47412 L .35017 .46292 L p F P
0 g
s
.706 .508 .619 r
.35017 .46292 m .30281 .46072 L .3012 .47193 L p F P
0 g
s
.699 .451 .546 r
.34731 .48269 m .2998 .48049 L .3012 .47193 L p F P
0 g
s
.699 .451 .546 r
.3012 .47193 m .34862 .47412 L .34731 .48269 L p F P
0 g
s
.699 .451 .546 r
.2998 .48049 m .34731 .48269 L .34862 .47412 L p F P
0 g
s
.699 .451 .546 r
.34862 .47412 m .3012 .47193 L .2998 .48049 L p F P
0 g
s
.667 .325 .386 r
.34634 .48792 m .29872 .48571 L .2998 .48049 L p F P
0 g
s
.667 .325 .386 r
.2998 .48049 m .34731 .48269 L .34634 .48792 L p F P
0 g
s
.667 .325 .386 r
.29872 .48571 m .34634 .48792 L .34731 .48269 L p F P
0 g
s
.667 .325 .386 r
.34731 .48269 m .2998 .48049 L .29872 .48571 L p F P
0 g
s
.407 0 0 r
.29872 .48571 m .34634 .48792 L .34578 .48938 L p F P
0 g
s
.407 0 0 r
.29805 .48717 m .34578 .48938 L .34634 .48792 L p F P
0 g
s
.407 0 0 r
.34634 .48792 m .29872 .48571 L .29805 .48717 L p F P
0 g
s
.407 0 0 r
.34578 .48938 m .29805 .48717 L .29872 .48571 L p F P
0 g
s
.489 .797 .999 r
.29805 .48717 m .34578 .48938 L .34572 .48771 L p F P
0 g
s
.489 .797 .999 r
.34572 .48771 m .3457 .48694 L p .33058 .48701 L F P
0 g
s
.489 .797 .999 r
.29805 .48717 m .34572 .48771 L .33058 .48701 L F
.833 .747 .227 r
.29805 .48717 m .29784 .48472 L p .30281 .46072 L F P
0 g
s
.833 .747 .227 r
.29872 .48571 m .29805 .48717 L p .30281 .46072 L F P
0 g
s
.833 .747 .227 r
.2998 .48049 m .29872 .48571 L p .30281 .46072 L F P
0 g
s
.489 .797 .999 r
.29784 .48472 m .3457 .48694 L .34572 .48771 L p F P
0 g
s
.489 .797 .999 r
.34572 .48771 m .34578 .48938 L p .31305 .4862 L F P
0 g
s
.489 .797 .999 r
.31305 .4862 m .29784 .48472 L .34572 .48771 L F
.34578 .48938 m .29805 .48717 L .29784 .48472 L p F P
0 g
s
.806 .725 .195 r
.34568 .48873 m .34736 .52515 L .35192 .48902 L F
.35203 .48814 m .35255 .48408 L p .34706 .4878 L F P
0 g
s
.806 .725 .195 r
.35255 .48408 m .35752 .39519 L .34568 .48873 L p F P
0 g
s
.806 .725 .195 r
.34578 .48938 m .3457 .48694 L p .35017 .46292 L F P
0 g
s
.806 .725 .195 r
.34634 .48792 m .34578 .48938 L p .35017 .46292 L F P
0 g
s
.806 .725 .195 r
.34731 .48269 m .34634 .48792 L p .35017 .46292 L F P
0 g
s
.806 .725 .195 r
.35756 .39113 m .35752 .39519 L p .34568 .48873 L F P
0 g
s
.806 .725 .195 r
.35693 .3926 m .35756 .39113 L p .34568 .48873 L F P
0 g
s
.806 .725 .195 r
.3557 .39948 m .35693 .3926 L p .34568 .48873 L F P
0 g
s
.806 .725 .195 r
.35401 .41102 m .3557 .39948 L p .34568 .48873 L F P
0 g
s
.806 .725 .195 r
.35204 .42591 m .35401 .41102 L p .34568 .48873 L F P
0 g
s
.833 .747 .227 r
.30281 .46072 m .33287 .24129 L .33441 .17851 L p F P
0 g
s
.833 .747 .227 r
.3015 .44356 m .30317 .42958 L .30281 .46072 L p F P
0 g
s
.833 .747 .227 r
.30317 .42958 m .30281 .46072 L p .33441 .17851 L F P
0 g
s
.707 .576 .705 r
.3015 .44356 m .34964 .44579 L .34986 .44392 L p F P
0 g
s
.707 .576 .705 r
.35048 .43869 m .34986 .44392 L p .32971 .43773 L F P
0 g
s
.806 .725 .195 r
.35003 .44246 m .35204 .42591 L p .34568 .48873 L F P
0 g
s
.707 .576 .705 r
.34986 .44392 m .35048 .43869 L p .30815 .44199 L F P
0 g
s
.806 .725 .195 r
.34964 .44579 m .3513 .4318 L .35017 .46292 L p F P
0 g
s
.708 .567 .693 r
.35003 .44246 m .39817 .44469 L .39862 .44092 L p F P
0 g
s
.708 .567 .693 r
.39862 .44092 m .40017 .42814 L p .36145 .4392 L F P
0 g
s
.708 .567 .693 r
.35003 .44246 m .39862 .44092 L .36145 .4392 L F
.707 .576 .705 r
.30317 .42958 m .3513 .4318 L .35048 .43869 L p F P
0 g
s
.707 .576 .705 r
.32971 .43773 m .30317 .42958 L .35048 .43869 L F
.34986 .44392 m .34964 .44579 L p .34343 .44362 L F P
0 g
s
.707 .576 .705 r
.34343 .44362 m .30317 .42958 L .34986 .44392 L F
.806 .725 .195 r
.34814 .45932 m .34964 .44579 L p .35017 .46292 L F P
0 g
s
.806 .725 .195 r
.3482 .45875 m .35003 .44246 L p .34568 .48873 L F P
0 g
s
.833 .747 .227 r
.30003 .45709 m .3015 .44356 L p .30281 .46072 L F P
0 g
s
.705 .602 .739 r
.30003 .45709 m .34814 .45932 L .34843 .45671 L p F P
0 g
s
.705 .602 .739 r
.34843 .45671 m .34964 .44579 L p .3096 .45491 L F P
0 g
s
.705 .602 .739 r
.30003 .45709 m .34843 .45671 L .3096 .45491 L F
.3015 .44356 m .34964 .44579 L .34843 .45671 L p F P
0 g
s
.705 .602 .739 r
.34843 .45671 m .34814 .45932 L p .33913 .45628 L F P
0 g
s
.705 .602 .739 r
.33913 .45628 m .3015 .44356 L .34843 .45671 L F
.705 .598 .734 r
.34986 .44392 m .34843 .45671 L p .39369 .44595 L F P
0 g
s
.705 .598 .734 r
.34843 .45671 m .3482 .45875 L p .35446 .45699 L F P
0 g
s
.705 .598 .734 r
.35446 .45699 m .39369 .44595 L .34843 .45671 L F
.39631 .46098 m .3482 .45875 L .34843 .45671 L p F P
0 g
s
.705 .598 .734 r
.34843 .45671 m .34986 .44392 L p .38992 .45863 L F P
0 g
s
.705 .598 .734 r
.39631 .46098 m .34843 .45671 L .38992 .45863 L F
.34986 .44392 m .35003 .44246 L p .35417 .44412 L F P
0 g
s
.705 .598 .734 r
.39631 .46098 m .34986 .44392 L .35417 .44412 L F
.708 .567 .693 r
.40017 .42814 m .35204 .42591 L .35048 .43869 L p F P
0 g
s
.708 .567 .693 r
.35048 .43869 m .35003 .44246 L p .36145 .4392 L F P
0 g
s
.708 .567 .693 r
.36145 .4392 m .40017 .42814 L .35048 .43869 L F
.707 .576 .705 r
.35048 .43869 m .3513 .4318 L p .32677 .43759 L F P
0 g
s
.707 .576 .705 r
.30815 .44199 m .35048 .43869 L .32677 .43759 L F
.3015 .44356 m .34986 .44392 L .30815 .44199 L F
.705 .598 .734 r
.39817 .44469 m .35003 .44246 L .34986 .44392 L p F P
0 g
s
.705 .598 .734 r
.39369 .44595 m .39817 .44469 L .34986 .44392 L F
.806 .725 .195 r
.34677 .47289 m .3482 .45875 L p .34568 .48873 L F P
0 g
s
.806 .725 .195 r
.34568 .48873 m .3459 .48327 L .34677 .47289 L p F P
0 g
s
.621 .76 .945 r
.39348 .49095 m .34568 .48873 L .34572 .48771 L p F P
0 g
s
.806 .725 .195 r
.3457 .48694 m .34608 .48075 L p .35017 .46292 L F P
0 g
s
.658 .725 .898 r
.29784 .48472 m .3457 .48694 L .34585 .48445 L p F P
0 g
s
.806 .725 .195 r
.34608 .48075 m .34692 .47129 L p .35017 .46292 L F P
0 g
s
.806 .725 .195 r
.35017 .46292 m .34862 .47412 L .34731 .48269 L p F P
0 g
s
.833 .747 .227 r
.29784 .48472 m .29812 .47853 L p .30281 .46072 L F P
0 g
s
.833 .747 .227 r
.30281 .46072 m .3012 .47193 L .2998 .48049 L p F P
0 g
s
.689 .668 .824 r
.29812 .47853 m .34608 .48075 L .34658 .47515 L p F P
0 g
s
.689 .668 .824 r
.34658 .47515 m .34685 .47209 L p .32704 .47424 L F P
0 g
s
.833 .747 .227 r
.29812 .47853 m .29887 .46907 L p .30281 .46072 L F P
0 g
s
.689 .668 .824 r
.34685 .47209 m .34658 .47515 L p .30866 .47032 L F P
0 g
s
.7 .633 .778 r
.3948 .47512 m .34677 .47289 L .34685 .47209 L p F P
0 g
s
.806 .725 .195 r
.34692 .47129 m .34814 .45932 L p .35017 .46292 L F P
0 g
s
.7 .633 .778 r
.34685 .47209 m .3482 .45875 L p .39215 .47418 L F P
0 g
s
.7 .633 .778 r
.3948 .47512 m .34685 .47209 L .39215 .47418 L F
.689 .668 .824 r
.29887 .46907 m .34692 .47129 L .34685 .47209 L p F P
0 g
s
.689 .668 .824 r
.30866 .47032 m .29887 .46907 L .34685 .47209 L F
.34658 .47515 m .34608 .48075 L p .31811 .47383 L F P
0 g
s
.689 .668 .824 r
.31811 .47383 m .29887 .46907 L .34658 .47515 L F
.685 .68 .839 r
.34677 .47289 m .3948 .47512 L .39459 .47737 L p F P
0 g
s
.685 .68 .839 r
.39459 .47737 m .39382 .48549 L p .35699 .47563 L F P
0 g
s
.685 .68 .839 r
.35699 .47563 m .34677 .47289 L .39459 .47737 L F
.7 .633 .778 r
.34677 .47289 m .3948 .47512 L .39489 .47431 L p F P
0 g
s
.7 .633 .778 r
.39489 .47431 m .39631 .46098 L p .34959 .47221 L F P
0 g
s
.7 .633 .778 r
.34677 .47289 m .39489 .47431 L .34959 .47221 L F
.689 .668 .824 r
.34685 .47209 m .34692 .47129 L p .34284 .4719 L F P
0 g
s
.689 .668 .824 r
.32704 .47424 m .34685 .47209 L .34284 .4719 L F
.29812 .47853 m .34658 .47515 L .32704 .47424 L F
.685 .68 .839 r
.3948 .47512 m .34677 .47289 L .34658 .47515 L p F P
0 g
s
.685 .68 .839 r
.34658 .47515 m .34601 .48196 L p .38267 .47682 L F P
0 g
s
.685 .68 .839 r
.38267 .47682 m .3948 .47512 L .34658 .47515 L F
.658 .725 .898 r
.34585 .48445 m .34601 .48196 L p .3172 .48313 L F P
0 g
s
.658 .725 .898 r
.34601 .48196 m .34585 .48445 L p .31373 .48047 L F P
0 g
s
.685 .68 .839 r
.3459 .48327 m .39382 .48549 L .39395 .48418 L p F P
0 g
s
.685 .68 .839 r
.39395 .48418 m .3948 .47512 L p .35208 .48224 L F P
0 g
s
.685 .68 .839 r
.3459 .48327 m .39395 .48418 L .35208 .48224 L F
.658 .725 .898 r
.29812 .47853 m .34608 .48075 L .34601 .48196 L p F P
0 g
s
.658 .725 .898 r
.31373 .48047 m .29812 .47853 L .34601 .48196 L F
.34585 .48445 m .3457 .48694 L p .3266 .48356 L F P
0 g
s
.658 .725 .898 r
.3266 .48356 m .29812 .47853 L .34585 .48445 L F
.621 .76 .945 r
.3459 .48327 m .39382 .48549 L .39375 .48667 L p F P
0 g
s
.621 .76 .945 r
.39375 .48667 m .39348 .49095 L p .35618 .48493 L F P
0 g
s
.621 .76 .945 r
.35618 .48493 m .3459 .48327 L .39375 .48667 L F
.685 .68 .839 r
.34601 .48196 m .3459 .48327 L p .35208 .48224 L F P
0 g
s
.685 .68 .839 r
.35208 .48224 m .3948 .47512 L .34601 .48196 L F
.658 .725 .898 r
.34601 .48196 m .34608 .48075 L p .33664 .48153 L F P
0 g
s
.658 .725 .898 r
.3172 .48313 m .34601 .48196 L .33664 .48153 L F
.29784 .48472 m .34585 .48445 L .3172 .48313 L F
.621 .76 .945 r
.34572 .48771 m .34585 .48445 L p .38458 .48951 L F P
0 g
s
.621 .76 .945 r
.34585 .48445 m .3459 .48327 L p .35618 .48493 L F P
0 g
s
.621 .76 .945 r
.38458 .48951 m .34585 .48445 L .35618 .48493 L F
.39348 .49095 m .34572 .48771 L .38458 .48951 L F
.34568 .48873 m .39348 .49095 L .39354 .48993 L p F P
0 g
s
.621 .76 .945 r
.39354 .48993 m .39382 .48549 L p .35469 .48813 L F P
0 g
s
.621 .76 .945 r
.34568 .48873 m .39354 .48993 L .35469 .48813 L F
0 g
.33797 .50749 m
.34659 .50835 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.025 .595 .761 r
.39331 .52728 m .34736 .52515 L .34752 .52524 L p F P
0 g
s
.025 .595 .761 r
.34752 .52524 m .39342 .52736 L .39331 .52728 L p F P
0 g
s
.025 .595 .761 r
.34736 .52515 m .39331 .52728 L .39342 .52736 L p F P
0 g
s
.025 .595 .761 r
.39342 .52736 m .34752 .52524 L .34736 .52515 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.472 .797 .999 r
.39348 .49095 m .39331 .52728 L .34736 .52515 L p F P
0 g
s
.472 .797 .999 r
.34736 .52515 m .34568 .48873 L .39348 .49095 L p F P
0 g
s
.44241 .48655 m
.46346 .49052 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.41927 .51211 m
.42125 .51248 L
s
.42125 .51248 m
.45293 .5184 L
s
.40271 .53896 m
.40669 .5397 L
s
.42262 .54265 m
.44238 .54631 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.555 .4 .625 r
.44822 .48653 m .45034 .48093 L .42891 .48101 L p F P
0 g
s
.347 .738 .985 r
.42891 .48101 m .45034 .48093 L .44238 .47942 L p F P
0 g
s
.347 .738 .985 r
.44238 .47942 m .42098 .47951 L .42891 .48101 L p F P
0 g
s
.555 .399 .625 r
.44238 .47942 m .42098 .47951 L .41886 .4851 L p F P
0 g
s
.555 .399 .625 r
.41886 .4851 m .44026 .48503 L .44238 .47942 L p F P
0 g
s
.318 .729 .978 r
.39767 .54103 m .40563 .5425 L .42698 .54269 L p F P
0 g
s
.40184 .54126 m
.40271 .53896 L
s
.555 .399 .625 r
.42113 .53559 m .39979 .53543 L .39767 .54103 L p F P
0 g
s
.555 .399 .625 r
.39767 .54103 m .419 .54121 L .42113 .53559 L p F P
0 g
s
.318 .729 .978 r
.42698 .54269 m .419 .54121 L .39767 .54103 L p F P
0 g
s
.3921 .56697 m
.40165 .54176 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.744 .608 .706 r
.45034 .48093 m .44822 .48653 L .44026 .48503 L p F P
0 g
s
.744 .608 .706 r
.44026 .48503 m .44238 .47942 L .45034 .48093 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.833 .747 .227 r
.33652 .21317 m .33287 .24129 L p .33441 .17851 L F P
0 g
s
.833 .747 .227 r
.34002 .18325 m .33652 .21317 L p .33441 .17851 L F P
0 g
s
.833 .747 .227 r
.34298 .15493 m .34002 .18325 L p .33441 .17851 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.744 .608 .706 r
.43595 .51053 m .43542 .51193 L .43342 .51156 L p F P
0 g
s
.744 .608 .706 r
.43342 .51156 m .43395 .51015 L .43595 .51053 L p F P
0 g
s
.42684 .50955 m
.43374 .51085 L
s
.43374 .51085 m
.43571 .51123 L
s
.43571 .51123 m
.43722 .51151 L
s
.744 .608 .706 r
.42911 .53707 m .42698 .54269 L .419 .54121 L p F P
0 g
s
.744 .608 .706 r
.419 .54121 m .42113 .53559 L .42911 .53707 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.833 .747 .227 r
.34506 .13143 m .34298 .15493 L p .33441 .17851 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39495 .50262 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.833 .747 .227 r
.34601 .1155 m .34506 .13143 L p .33441 .17851 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.833 .747 .227 r
.3457 .10911 m .34601 .1155 L p .33441 .17851 L F P
0 g
s
.536 .794 .992 r
.39277 .11129 m .3457 .10911 L .34601 .1155 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.833 .747 .227 r
.34415 .11316 m .3457 .10911 L p .33441 .17851 L F P
0 g
s
.806 .725 .195 r
.39148 .11535 m .39277 .11129 L p .3822 .18073 L F P
0 g
s
.474 0 0 r
.39277 .11129 m .3457 .10911 L .34415 .11316 L p F P
0 g
s
.474 0 0 r
.34415 .11316 m .39148 .11535 L .39277 .11129 L p F P
0 g
s
.474 0 0 r
.3457 .10911 m .39277 .11129 L .39148 .11535 L p F P
0 g
s
.474 0 0 r
.39148 .11535 m .34415 .11316 L .3457 .10911 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.833 .747 .227 r
.34154 .12732 m .34415 .11316 L p .33441 .17851 L F P
0 g
s
.806 .725 .195 r
.38908 .12953 m .39148 .11535 L p .3822 .18073 L F P
0 g
s
.685 .389 .467 r
.39148 .11535 m .34415 .11316 L .34154 .12732 L p F P
0 g
s
.685 .389 .467 r
.34154 .12732 m .38908 .12953 L .39148 .11535 L p F P
0 g
s
.685 .389 .467 r
.34415 .11316 m .39148 .11535 L .38908 .12953 L p F P
0 g
s
.685 .389 .467 r
.38908 .12953 m .34154 .12732 L .34415 .11316 L p F P
0 g
s
.833 .747 .227 r
.29887 .46907 m .30003 .45709 L p .30281 .46072 L F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.3956 .46761 m
.3964 .46741 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3969 .46728 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.833 .747 .227 r
.33441 .17851 m .33815 .15001 L .34154 .12732 L p F P
0 g
s
.806 .725 .195 r
.3822 .18073 m .38586 .15222 L .38908 .12953 L p F P
0 g
s
.705 .494 .6 r
.38908 .12953 m .34154 .12732 L .33815 .15001 L p F P
0 g
s
.705 .494 .6 r
.33815 .15001 m .38586 .15222 L .38908 .12953 L p F P
0 g
s
.705 .494 .6 r
.34154 .12732 m .38908 .12953 L .38586 .15222 L p F P
0 g
s
.705 .494 .6 r
.38586 .15222 m .33815 .15001 L .34154 .12732 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.569 .786 .981 r
.40509 .39739 m .35752 .39519 L .35756 .39113 L p F P
0 g
s
.569 .786 .981 r
.35756 .39113 m .40526 .39334 L .40509 .39739 L p F P
0 g
s
.569 .786 .981 r
.35752 .39519 m .40509 .39739 L .40526 .39334 L p F P
0 g
s
.776 .701 .161 r
.40526 .39334 m .40509 .39739 L p .39348 .49095 L F P
0 g
s
.569 .786 .981 r
.40526 .39334 m .35756 .39113 L .35752 .39519 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.776 .701 .161 r
.40477 .39482 m .40526 .39334 L p .39348 .49095 L F P
0 g
s
.362 0 0 r
.40526 .39334 m .35756 .39113 L .35693 .3926 L p F P
0 g
s
.362 0 0 r
.35693 .3926 m .40477 .39482 L .40526 .39334 L p F P
0 g
s
.362 0 0 r
.35756 .39113 m .40526 .39334 L .40477 .39482 L p F P
0 g
s
.362 0 0 r
.40477 .39482 m .35693 .3926 L .35756 .39113 L p F P
0 g
s
.708 .544 .664 r
.38586 .15222 m .33815 .15001 L .33441 .17851 L p F P
0 g
s
.708 .544 .664 r
.33441 .17851 m .3822 .18073 L .38586 .15222 L p F P
0 g
s
.708 .544 .664 r
.33815 .15001 m .38586 .15222 L .3822 .18073 L p F P
0 g
s
.708 .544 .664 r
.3822 .18073 m .33441 .17851 L .33815 .15001 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.489 .797 .999 r
.3457 .48694 m .29784 .48472 L .29805 .48717 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.776 .701 .161 r
.40367 .4017 m .40477 .39482 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.40207 .41324 m .40367 .4017 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.40017 .42814 m .40207 .41324 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.39817 .44469 m .40017 .42814 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.39631 .46098 m .39817 .44469 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.3948 .47512 m .39631 .46098 L p .39348 .49095 L F P
0 g
s
.776 .701 .161 r
.39348 .49095 m .39382 .48549 L .3948 .47512 L p F P
0 g
s
.621 .76 .945 r
.39382 .48549 m .3459 .48327 L .34568 .48873 L p F P
0 g
s
.708 .562 .687 r
.30317 .42958 m .33441 .17851 L .3822 .18073 L p F P
0 g
s
.708 .562 .687 r
.3822 .18073 m .3513 .4318 L .30317 .42958 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.675 .351 .419 r
.40477 .39482 m .35693 .3926 L .3557 .39948 L p F P
0 g
s
.675 .351 .419 r
.35693 .3926 m .40477 .39482 L .40367 .4017 L p F P
0 g
s
.675 .351 .419 r
.40367 .4017 m .3557 .39948 L .35693 .3926 L p F P
0 g
s
.675 .351 .419 r
.3557 .39948 m .40367 .4017 L .40477 .39482 L p F P
0 g
s
.658 .725 .898 r
.34608 .48075 m .29812 .47853 L .29784 .48472 L p F P
0 g
s
.658 .725 .898 r
.3457 .48694 m .29784 .48472 L .29812 .47853 L p F P
0 g
s
.685 .68 .839 r
.39382 .48549 m .3459 .48327 L .34677 .47289 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.689 .668 .824 r
.34692 .47129 m .29887 .46907 L .29812 .47853 L p F P
0 g
s
.689 .668 .824 r
.34608 .48075 m .29812 .47853 L .29887 .46907 L p F P
0 g
s
.702 .475 .576 r
.40367 .4017 m .3557 .39948 L .35401 .41102 L p F P
0 g
s
.702 .475 .576 r
.3557 .39948 m .40367 .4017 L .40207 .41324 L p F P
0 g
s
.702 .475 .576 r
.40207 .41324 m .35401 .41102 L .3557 .39948 L p F P
0 g
s
.702 .475 .576 r
.35401 .41102 m .40207 .41324 L .40367 .4017 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.7 .633 .778 r
.3482 .45875 m .39631 .46098 L .3948 .47512 L p F P
0 g
s
.7 .633 .778 r
.39631 .46098 m .3482 .45875 L .34677 .47289 L p F P
0 g
s
.7 .631 .776 r
.34814 .45932 m .30003 .45709 L .29887 .46907 L p F P
0 g
s
.7 .631 .776 r
.29887 .46907 m .34692 .47129 L .34814 .45932 L p F P
0 g
s
.7 .631 .776 r
.30003 .45709 m .34814 .45932 L .34692 .47129 L p F P
0 g
s
.7 .631 .776 r
.34692 .47129 m .29887 .46907 L .30003 .45709 L p F P
0 g
s
.30024 .46618 m
.31112 .46484 L
s
.29399 .46695 m
.29914 .46631 L
s
.707 .53 .646 r
.40207 .41324 m .35401 .41102 L .35204 .42591 L p F P
0 g
s
.707 .53 .646 r
.35204 .42591 m .40017 .42814 L .40207 .41324 L p F P
0 g
s
.707 .53 .646 r
.35401 .41102 m .40207 .41324 L .40017 .42814 L p F P
0 g
s
.707 .53 .646 r
.40017 .42814 m .35204 .42591 L .35401 .41102 L p F P
0 g
s
.705 .602 .739 r
.34964 .44579 m .3015 .44356 L .30003 .45709 L p F P
0 g
s
.705 .602 .739 r
.34814 .45932 m .30003 .45709 L .3015 .44356 L p F P
0 g
s
.705 .598 .734 r
.3482 .45875 m .39631 .46098 L .39817 .44469 L p F P
0 g
s
.705 .598 .734 r
.35003 .44246 m .39817 .44469 L .39631 .46098 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.708 .567 .693 r
.35204 .42591 m .40017 .42814 L .39817 .44469 L p F P
0 g
s
.708 .567 .693 r
.39817 .44469 m .35003 .44246 L .35204 .42591 L p F P
0 g
s
.707 .576 .705 r
.3513 .4318 m .30317 .42958 L .3015 .44356 L p F P
0 g
s
.707 .576 .705 r
.34964 .44579 m .3015 .44356 L .30317 .42958 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@<000003h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000N@0007T0000:07T000`00000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0`000002`1i000200000380]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000[f=g0:mSM`090:mSM`d00000<P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002_HgL0[f=g01@0[f=g0P00000b0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000:mSM`2_HgL05@2_HgL200000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000[f=g0:mSM`0E0:mSM`800000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002_HgL0[f=g01@0[f=g00<000000<ji
<@000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0H000004@2_HgL00`000000
c[Ta0;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;AnV@2dOYT0
0`2dOYT<000000D0[f=g0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;AnV@2dOYT03`2dOYT6000000030<ji<@2dTk@0]9>d0340]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]7jI0;AnV@0E0;AnV@800000<`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002dOYT0]7jI01D0]7jI0P00000c0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;AnV@2dOYT0502dOYT00`000000c[Ta0000000c0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;AnV@2dOYT0502dOYT00`000000c[Ta
0000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;AnV@2dOYT0502d
OYT00`000000c[Ta0000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;AnV@2dOYT0502dOYT00`000000c[Ta0000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;AnV@2dOYT05@2dOYT00`000000c[Ta0;BC]00c0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0880]9>d00<000000;AnV@2dOYT0502dOYT00`000000c[Ta0000000d0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d3000000;0;AnV@030000003>^C40000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]H^Y0;F;Z@090;F;Z@`0000000<0
c[Ta0000002dTk@0<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002eRjT0
]H^Y01@0]H^Y00<000000<ji<@000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002eRjT0]H^Y01@0]H^Y3@00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;F;Z@2eRjT0502eRjT00`000000WC8h09db>00:09db>1H00000502dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002eRjT0]H^Y01@0]H^Y00<0000009db>02M<SP0
802M<SPG00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;F;Z@2eRjT0502eRjT00`000000WC8h09db
>00g09db>1H00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]H^Y0;F;Z@0E0;F;Z@030000002dP9`0
]82L00T0]82L5`00000]09db>0`00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]H^Y0;F;Z@0D0;F;
Z@030000003>^C40]82L0240]82L5P00000R09db>0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;F;Z@2eRjT0502eRjT00`000000]82L0;B0W00g0;B0W1L000002`2M<SP00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002eRjT0]H^Y01@0]H^Y00<000000;B0W02dP9`0
CP2dP9`<00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F;Z@2eRjT0502eRjT00`000000]82L0;B0
W01I0;B0W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F;Z@2eRjT0502eRjT0
0`000000]82L0;B0W01I0;B0W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;F;
Z@2eRjT0502eRjT00`000000]82L0;B0W01I0;B0W0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d3000000;0;F;Z@030000002dP9`0]82L05T0]82L00<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]Hn_0;F?[`090;F?[``00000F`2dP9`00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002eSjl0]Hn_01@0]Hn_2P00001A0;B0W0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]0040;BC]1D00000?`2dP9`0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01D0]Hn_00<000000;BC
]02dTk@04@2dTk@J000002d0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]Hn_0;F?[`0D0;F?[`030000002dTk@0]9>d02<0]9>d6`00000K0;B0W0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]00i0;BC]1L00000
2@2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eSjl0]Hn_01@0]Hn_00<0
00000;BC]02dTk@0C`2dTk@;00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F?
[`2eSjl0502eSjl00`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;F?[`2eSjl0502eSjl00`000000]9>d0;BC]01H0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl05@2eSjl00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000]Hn_0;F?[`0D0;F?[`800000FP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;BC]02dTk@0F@2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002eSjl0]Hn_01@0]Hn_3000001@0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl00`000000/Z?80;:S
b0090;:Sb1L00000>02dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000/Z?80;:Sb00P0;:Sb1H000008P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0=P2bXlPG000000/0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002bXlP0/Z?804d0
/Z?83000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0
F@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<0
00000;:Sb02bXlP0F@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0
]Hn_01@0]Hn_00<000000;:Sb02bXlP0F@2bXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0F@2bXlP00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0F@2bXlP00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;:Sb02bXlP0
F02bXlP200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F?[`2eSjl0502eSjl<000004l0/Z?800<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000002Q`>l0
XL3_00T0XL3_5`00000h0;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F?
[`2eSjl0502eSjl00`000000XL3_0:70k`0Q0:70kaH000008P2bXlP00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000:70k`2Q`>l0=`2Q`>lG000000/0
/Z?800<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000
002Q`>l0XL3_04h0XL3_3000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002eSjl0]Hn_01@0]Hn_00<0
00000<ji<@0000008000000i0:70k`030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;F?[`2eSjl0502eSjl00`000000c[Ta0000000F0;BC]24000008@2Q`>l200000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta0000000O0;BC]08000003P00JLT00`00
0000;[CM0000000K000000/0XL3_00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]Hn_0;F?[`0D0;F?[`030000003>^C4000000240]9>d0P00000<001Yb@030000000^]=d0;[CM0140
;[CM00<0000007;Pb@1bh<T01P1bh<T=00000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F?[`2eSjl0
5@2eSjl00`000000c[Ta0000000S0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002eSjl0]Hn_01@0]Hn_00<0
00000<ji<@3>^C409P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40
000002P0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta0000000[0;BC
]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000002d0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F?
[`2eSjl0502eSjl00`000000c[Ta0000000_0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]Hn_0;F?[`0D0;F?[`030000003>^C40000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0E0;F?[`030000003>^C40000003X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`040000003>^C40
c[Ta000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D
0;F?[`040000003>^C40c[Ta000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000
003>^C40000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]Hn_0;F?
[`0D0;F?[`030000003>^C40000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]Hn_0;F?[`0E0;F?[`030000003>^C40000003/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`040000003>^C40c[Ta000003/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C400000
03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`03
0000003>^C40000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>^C40000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C400000
03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0E0;F?[`03
0000003>^C40000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>^C40000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C400000
03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_0;F?[`0D0;F?[`03
0000003>^C40000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>^C40000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0E0;F?[`030000003>^C40000003d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C400000
03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0D0;F?[`03
0000003>^C40000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>^C40000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C40000003h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000003>^C400000
03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]Hn_0;F?[`0D0;F?[`03
0000003>^C40000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]Hn_
0;F?[`0E0;F?[`800000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<ji<@000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@000000?`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@000000?`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@00
0000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002eSjl0]Hn_01@0]Hn_
00<000000<ji<@000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002e
Sjl0]Hn_01@0]Hn_00<000000<ji<@000000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@2dTk@0?`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0030000002eSjl0]Hn_01D0]Hn_0P0000100;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta000000100;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta
000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502e
Sjl00`000000c[Ta000000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0;F?[`2eSjl0502eSjl00`000000c[Ta000000100;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta000000100;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl00`000000c[Ta0;BC]0100;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F?[`2eSjl0502eSjl200000440]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]Hn_0;F?[`0E0;F?[`800000@@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<00000
0<ji<@000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_
01@0]Hn_00<000000<ji<@000000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002eSjl0]Hn_01@0]Hn_00<000000<ji<@000000@@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@000000@@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000<ji<@2dTk@0@@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_01@0]Hn_00<00000
0<ji<@2dTk@0@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eSjl0]Hn_
01@0]Hn_0P0000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F?[`2e
Sjl05@2eSjl200000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn_
0;F?[`0D0;F?[`030000003>^C4000000480]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000]Hn_0;F?[`0D0;F?[`d00000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002eSjl0]Hn_01@0]Hn_300000000`1L000000000000000:000002`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]Hn_0;F?[`0D0;F?[`030000002/FF/0[5U[
00T0[5U[3@00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F?[`2e
Sjl0502eSjl00`000000[5U[0:aIJ`0D0:aIJ`800000;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002eSjl0]Hn_01@0]Hn_3000000;0:aIJ`800000;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;=iT`2cNI<02@2c
NI<=000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]Hn_0;F?[`0E
0;F?[`030000002cNI<0/gVC01@0/gVC0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00<000000;F?[`2eSjl0502eSjl00`000000/gVC0;=iT`0E0;=iT`800000;02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;=iT`2c
NI<0502cNI<00`000000a[<Y0000000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;F?[`2eSjl0502eSjl<000000/0/gVC00<000000<Jc:@2dTk@0;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;B7Y@2dQjD02@2d
QjD<000000030<Jc:@2dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl0
0`000000]8NU0;B7Y@0D0;B7Y@800000;@2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<000000;F?[`2eSjl0502eSjl00`000000]8NU0;B7Y@0D0;B7
Y@800000;@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0030000002eSjl0]Hn_01<0]Hn_00<000000;B7Y@2dQjD05@2dQjD2000002d0
]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;B7Y@2dQjD0502dQjD00`000000a[<Y
0000000]0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0030000002eSjl0]Hn_01@0]Hn_00<000000;B7Y@2dQjD0502d
QjD00`000000a[<Y0000000]0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000;F?[`2eSjl0502eSjl00`000000]8NU0;B7Y@0D
0;B7Y@0300000036/bT0000002d0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`000008
0;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000]Hn_0;F?[`0D0;F?[``000002`2dQjD00`00
0000a[<Y0000000]0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0`000002`2eSjl00`000000]I6a0;FA/@090;FA/@h0
0000;@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@00`000000]9>d0;BC]0090;BC]0`000005P2eTK42000002h0]9>d
00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d00<000000;BC]02dTk@0502dTk@00`000000]I6a0;FA/@0D0;FA/@800000;P2d
Tk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;FA/@2eTK405@2eTK42000002h0]9>d00<00000
0;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000;BC]02dTk@0502dTk@00`000000]I6a0;FA/@0D0;FA/@0300000036/bT00000
02h0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0740]9>d00<000000;BC]02dTk@0502dTk@00`000000]I6a0;FA/@0D0;FA/@03
00000036/bT0000002h0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;BC]02dTk@0502dTk@600000140]I6a
00<000000<Jc:@000000;P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0740]9>d3000000;0;BC]0030000002dVK/0]9Vk00<0]9Vk300000050;FA/@0300000036
/bT0000002h0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L@2dTk@00`000000]9Zm0;BJ_@090;BJ_@`000004@2dVK/8000002h0]9>d3@00001T
0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000;BJ_@2dV[d0502dV[d00`00
0000]9Vk0;BI^`0D0;BI^`<000008`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@00`000000]9Zm0;BJ_@0D0;BJ_@030000002dVK/0]9Vk01D0]9Vk0`00000G0;BC]180
00001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
00<000000;BJ_@2dV[d0502dV[d00`000000]9Vk0;BI^`0E0;BI^`<00000302dTk@;000000L0]9>d
1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02d
Tk@00`000000]9Zm0;BJ_@0D0;BJ_@030000002dVK/0]9Vk01@0]9Vk00<000000<Jc:@0000000P2d
Tk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0H000004@2dV[d00`000000]9Vk0;BI^`0>0;BI^`/000004@2dTk@6000001H0]9>d00<00000
0;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002cXLH0/j76
00<0/j76300000050;BJ_A4000001P2dVK/00`000000a[<Y0000000>0;BC]0D00000702dTk@00`00
0000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;>QaP2c
XLH03`2cXLH<000000D0/j;73P0000090;BC]0D000008@2dTk@00`000000]9>d0;BC]01V0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000;>QaP2cXLH0202cXLH9000000<0/j76
00<000000;>Ra`2cX/L0502cX/L3000000D0]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d
0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01`0;BC]0040000002cXLH0/j760;>QaPL00000302cXLH00`000000/j;7
0;>Ra`0D0;>Ra`<0000000<0]9>d0000000000000P00000Z0;BC]0030000002dTk@0]9>d06<0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@:000001<0/j7600<000000;>Ra`2cX/L0502c
X/L4000002h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L000001P2dTk@<000000/0/j7600<000000;>Ra`2cX/L0502cX/L00`000000a[<Y0000000_
0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@60000
00d0]9>d00<000000;2[dP2`Zm802@2`Zm8<000001H0/j;700<000000<Jc:@000000;`2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000C0;BC]003
0000002`Zm80/:_B01@0/:_B3000000;0;>Ra`0300000036/bT0000002l0]9>d00<000000;BC]02d
Tk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000G0;BC]0030000002`Zm80/:_B00T0/:_B
00<0/W>;0000002`Zm802@2`Zm800`000000[jkF0:n^eP090:n^ePd00000<02dTk@00`000000]9>d
0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000001/0]9>d00<000000;2[dP2`Zm805@2`
Zm800`000000[jkF0:n^eP0D0:n^eP800000<02dTk@00`000000]9>d0;BC]01K0;BC]0030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000O0;BC]0`000002`2`Zm800`000000[jkF0:n^eP0D
0:n^eP<000002P2dTk@<000001X0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]08000008P2dTk@00`000000Z;WU0:Rii@090:Rii@`000005P2_[]H30000
00X0]9>d00<0000008iVW`2>IYl01`2>IYl00`000000_Y^d00000002000001L0]9>d00<000000;BC
]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@08P2dTk@00`000000
Z;WU0:Rii@0D0:Rii@`000002`2_[]H3000000T0]9>d00<0000008iVW`2>IYl01`2>IYl00`000000
_Y^d0;jK]0020;jK]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0280]9>d3000000;0:Rii@030000
002N`_40W/;a00T0W/;a300000000`36/bT000000;BC]0080;BC]0`000000P2nVk@00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00Q0;BC]0030000001mc?l0OLco00T0OLco3000000F09k2l@0300000036
/bT0000000P0]9>d00<0000008iVW`0000000`2nVk@;000001L0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000;02dTk@G000000/0W/;a00<00000
0<Jc:@000000202dTk@00`000000SVJO000000030;jK]0030000002dTk@0]9>d00P0]9>d1P00000A
0;BC]0030000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000=02dTk@00`00
0000N<co07S<o`0907S<o``0000000<0a[<Y0000002dTk@01P2dTk@00`000000SVJO000000040;jK
]280]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@0
0000<02dTk@00`000000N<co07S<o`0D07S<o`0300000036/bT0000000L0]9>d00<0000008iVW`00
00000`2nVk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@5000002/0]9>d00<0000007S<o`1hc?l0501hc?l00`000000a[<Y
000000070;BC]0030000002>IYl0000000<0_Y^d00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000V0;BC]0030000001h
c?l0N<co01@0N<co00<000000<Jc:@0000001P2dTk@00`000000SVJO000000040;jK]2<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooon:000001H0N<co00<000000<Jc:@0000001P000002
08iVW`040000002nVk@0_Y^d0;jK]?P000006`3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d1`00000H0;BC]0030000001hc?l0N<co01@0N<co0`000005
0;BC]0040000002>IYl00000000000<0_Y^d902dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@800000100]9>d00<0000007S<o`1hc?l0501hc?l;000000<0_Y^d00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d200000080;BC]0030000001hc?l0N<co01@0N<co00<0000005Jkn`1F^o/00P2>IYl40000
000308iVW`000000_Y^d0080_Y^d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2P00000E07S<o`030000002>IYl0SVJO00<0
SVJO00<000000;jK]02>IYl01P00000T0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02d
Tk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000N<co07S<o`0C07S<o`030000002>IYl0SVJO00<0SVJO
00<000000;jK]02nVk@03000000N0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000001hc?l0N<co01<0N<co00<0000008iVW`2>IYl00P2>IYl00`000000_Y^d08iV
W`020000000305Fkn`0000000000010000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<0000007S<o`1hc?l04`1hc?l6000000030;jK]02>IYl0
000000<0_Y^d2@0000080;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d00<0000007S<o`1hc?l04`1hc?l00`000000E;_k05Bkn`0305Bk
n`<000000P2nVk@2000000H0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0000007S<o`1hc?l04`1hc?l600000003
08iVW`000000_Y^d0080_Y^d0P00000=0;BC]0<0000000<0]9>d0000000000003P0000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000N<co
07S<o`0C07S<o`030000002dTk@0]9>d0080]9>d00<0000008iVW`0000000`2nVk@00`000000]9>d
0;BC]00J0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000001h
c?l0N<co01<0N<co00D000000;BC]02dTk@0]9>d0000000208iVW`040000002nVk@0_Y^d000002P0
]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@;000000/0N<co00L000000;BC]02dTk@0
]9>d0000002>IYl0000000<0_Y^d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]0030;BC
]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTk@0000000/0
00000P2dTk@010000000SVJO08iVW`0000030;jK]0030000002dTk@0]9>d02H0]9>d00<000000;BC
]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;BC]02dTk@03@2dTk@010000000SVJO0000000000020;jK]0030000002dTk@0]9>d
02L0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@00`000000]9>d0;BC]00=0;BC]0040000002>IYl0SVJO000000<0_Y^d00<000000;BC
]02dTk@09`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0030000002dTk@0]9>d00d0]9>d00@0000008iVW`2>IYl000000`2nVk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@00`000000]9>d0;BC]00<0;BC]0030000002>IYl0000000/00000902dTk@00`000000
]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2>IYl00`000000_Y^d0000000200000240]9>d
00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@00`000000]9>d0;BC]00>0;BC]0030000002>IYl0SVJO00L0SVJO00D000000;jK]02nVk@0_Y^d
0000000R0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d
2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]0l000008P2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2d
Tk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]9>d0;BC]00:
0;BC]0@000007P2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<000000;BC]02dTk@03`2dTk@3000001/0]9>d00<000000;BC]02dTk@0<P2dTk@50000
0300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d
1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BC]02dTk@0;`2dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0WP2dTk@00`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dTk@0]9>d0300]9>d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]9>d0;BC]00a
0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09`0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@20000
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<0
0000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d
0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02d
Tk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;
0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d
04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<0
0000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d
0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0
]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B
0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`40
00000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000
003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool0
00030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo
01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0
oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@00
00010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<00000
0?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`00
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0
3P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03o
ool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool10000
0040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo0000
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`400000
0@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool0
00000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00
003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3o
ool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P0000
0040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv273.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57145 .19644 m .56879 .22352 L p .56744 .24235 L F P
0 g
s
0 0 0 r
.57381 .1736 m .57145 .19644 L p .56744 .24235 L F P
0 g
s
.707 .577 .707 r
.56447 .19617 m .57145 .19644 L .57041 .20697 L p F P
0 g
s
.707 .577 .707 r
.57041 .20697 m .57036 .2075 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56447 .19617 m .57041 .20697 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57015 .2077 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57015 .2077 m .57025 .20729 L p .56447 .19617 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57015 .2077 L .56447 .19617 L F
.699 .637 .784 r
.57145 .19644 m .56447 .19617 L p .56406 .19534 L F P
0 g
s
.699 .637 .784 r
.57381 .1736 m .57145 .19644 L p .56406 .19534 L F P
0 g
s
.699 .637 .784 r
.55295 .1728 m .57381 .1736 L p .56817 .1862 L F P
0 g
s
.699 .637 .784 r
.55694 .18089 m .56817 .1862 L .56406 .19534 L F
.55295 .1728 m .56817 .1862 L .55694 .18089 L F
0 .455 .835 r
.55356 .19981 m .55676 .1819 L p .52373 .1652 L F P
0 g
s
0 .455 .835 r
.55676 .1819 m .55694 .18089 L p .53867 .17225 L F P
0 g
s
0 .455 .835 r
.52373 .1652 m .55676 .1819 L .53867 .17225 L F
.638 .75 .93 r
.57381 .1736 m .53867 .17225 L p .53494 .17027 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56447 .19617 L .56009 .18728 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5223 .16353 L F P
0 g
s
.638 .75 .93 r
.52185 .1633 m .57498 .16367 L .53494 .17027 L F
.51848 .1615 m .55852 .16304 L p .52185 .1633 L F P
0 g
s
.638 .75 .93 r
.55852 .16304 m .57498 .16367 L p .52185 .1633 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .1633 L p .47922 .1636 L F P
0 g
s
0 .455 .835 r
.52185 .1633 m .52046 .18477 L p .5223 .16353 L F P
0 g
s
.638 .75 .93 r
.57498 .16367 m .57381 .1736 L p .53494 .17027 L F P
0 g
s
.699 .637 .784 r
.53867 .17225 m .55295 .1728 L p .55694 .18089 L F P
0 g
s
0 .455 .835 r
.55694 .18089 m .55726 .17911 L p .52373 .1652 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52373 .1652 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .613 .753 r
.34195 .15562 m .38843 .15741 L .38594 .18568 L p F P
0 g
s
.704 .613 .753 r
.33956 .1839 m .38594 .18568 L .38843 .15741 L p F P
0 g
s
.704 .613 .753 r
.38843 .15741 m .34195 .15562 L .33956 .1839 L p F P
0 g
s
.696 .65 .8 r
.38843 .15741 m .34195 .15562 L .34355 .13224 L p F P
0 g
s
.696 .65 .8 r
.34355 .13224 m .3902 .13403 L .38843 .15741 L p F P
0 g
s
.696 .65 .8 r
.34195 .15562 m .38843 .15741 L .3902 .13403 L p F P
0 g
s
.804 .712 .177 r
.3902 .13403 m .38843 .15741 L p .38634 .16519 L F P
0 g
s
.638 .75 .93 r
.36306 .15553 m .38661 .15643 L p .3866 .15668 L F P
0 g
s
.804 .712 .177 r
.38668 .15415 m .3902 .13403 L .38881 .14529 L F
.38661 .15643 m .38881 .14529 L .38634 .16519 L F
.38668 .15415 m .38881 .14529 L .38661 .15643 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47922 .1636 L F P
0 g
s
.238 .738 .904 r
.47817 .1636 m .47954 .18477 L p .47922 .1636 L F P
0 g
s
.804 .712 .177 r
.38843 .15741 m .38594 .18568 L p .38572 .1855 L F P
0 g
s
.638 .75 .93 r
.38657 .15755 m .38633 .16543 L .36286 .1655 L F
.804 .712 .177 r
.3863 .1664 m .38843 .15741 L .38572 .1855 L F
.38634 .16519 m .38642 .16487 L .3863 .1664 L F
.38642 .16487 m .38843 .15741 L .3863 .1664 L F
.699 .637 .784 r
.36286 .1655 m .3863 .1664 L p .3861 .16895 L F P
0 g
s
.638 .75 .93 r
.47533 .16516 m .46931 .16845 L .38631 .16615 L F
.38633 .16543 m .38631 .16615 L .36286 .1655 L F
.47533 .16516 m .38631 .16615 L .38633 .16543 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16435 L p .44828 .17996 L F P
0 g
s
.502 .908 .835 r
.47821 .16435 m .47817 .1636 L p .46737 .16952 L F P
0 g
s
.502 .908 .835 r
.44828 .17996 m .47821 .16435 L .46737 .16952 L F
.638 .75 .93 r
.53867 .17225 m .3863 .1664 L p .53494 .17027 L F P
0 g
s
.638 .75 .93 r
.3863 .1664 m .36286 .1655 L p .38631 .16615 L F P
0 g
s
.638 .75 .93 r
.53494 .17027 m .3863 .1664 L .38631 .16615 L F
.707 .582 .713 r
.33956 .1839 m .38594 .18568 L .38304 .21563 L p F P
0 g
s
.707 .582 .713 r
.38594 .18568 m .33956 .1839 L .33667 .21384 L p F P
0 g
s
.704 .613 .753 r
.38594 .18568 m .33956 .1839 L .34195 .15562 L p F P
0 g
s
.699 .637 .784 r
.36109 .18836 m .36286 .1655 L p .3861 .16895 L F P
0 g
s
.804 .712 .177 r
.38483 .18478 m .3863 .1664 L .38572 .1855 L F
.707 .582 .713 r
.33667 .21384 m .38304 .21563 L .38594 .18568 L p F P
0 g
s
.699 .637 .784 r
.3861 .16895 m .38447 .18916 L .36109 .18836 L F
.804 .712 .177 r
.38594 .18568 m .38304 .21563 L p .38282 .20984 L F P
0 g
s
.699 .637 .784 r
.38447 .18925 m .36109 .18836 L p .38447 .18916 L F P
0 g
s
.804 .712 .177 r
.38271 .20712 m .38447 .18925 L .38282 .20984 L F
.38447 .18925 m .38594 .18568 L .38282 .20984 L F
.38483 .18478 m .3849 .18484 L .38447 .18925 L F
.3849 .18484 m .38594 .18568 L .38447 .18925 L F
.708 .549 .671 r
.33667 .21384 m .38304 .21563 L .38004 .24385 L p F P
0 g
s
.708 .549 .671 r
.38304 .21563 m .33667 .21384 L .3336 .24207 L p F P
0 g
s
.707 .582 .713 r
.38304 .21563 m .33667 .21384 L .33956 .1839 L p F P
0 g
s
.707 .577 .707 r
.35843 .21544 m .36109 .18836 L p .38417 .19226 L F P
0 g
s
.708 .549 .671 r
.3336 .24207 m .38004 .24385 L .38304 .21563 L p F P
0 g
s
.707 .577 .707 r
.3818 .21634 m .35843 .21544 L p .38417 .19226 L F P
0 g
s
.707 .577 .707 r
.36109 .18836 m .38447 .18925 L p .38417 .19226 L F P
0 g
s
.804 .712 .177 r
.38304 .21563 m .38004 .24385 L p .3805 .22742 L F P
0 g
s
.708 .549 .671 r
.38004 .24385 m .3336 .24207 L .33667 .21384 L p F P
0 g
s
.705 .504 .614 r
.35587 .23661 m .35843 .21544 L p .38153 .21869 L F P
0 g
s
.705 .504 .614 r
.37931 .23751 m .35587 .23661 L p .38153 .21869 L F P
0 g
s
.804 .712 .177 r
.38275 .20827 m .38304 .21563 L .3805 .22742 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56195 .22326 L F P
0 g
s
.68 .821 .38 r
.56837 .21117 m .55356 .24845 L .56195 .22326 L F
.56621 .22413 m .55356 .24845 L p .56837 .21117 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56009 .18728 L F P
0 g
s
0 0 .465 r
.56447 .19617 m .57025 .20729 L .56009 .18728 L F
.68 .821 .38 r
.5701 .2079 m .56621 .22413 L p .56837 .21117 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56837 .21117 L .56195 .22326 L F
.707 .577 .707 r
.57036 .2075 m .56879 .22352 L p .56716 .21323 L F P
0 g
s
.707 .577 .707 r
.56447 .19617 m .57025 .20729 L .56716 .21323 L F
.68 .821 .38 r
.5688 .21007 m .5701 .2079 L .56837 .21117 L F
.57025 .20729 m .5701 .2079 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57036 .2075 L .56716 .21323 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.705 .504 .614 r
.44004 .22691 m .53866 .24076 L .45955 .23987 L F
.53866 .24076 m .53557 .24211 L .45955 .23987 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24816 L p .53263 .2434 L F P
0 g
s
.446 .876 .788 r
.55388 .23408 m .55172 .23598 L .53263 .2434 L F
.55172 .23598 m .52046 .26349 L .53263 .2434 L F
.622 .213 .247 r
.47252 .24513 m .50521 .24751 L .47814 .24737 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24737 L p .52078 .24759 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52078 .24759 L F P
0 g
s
.183 .707 .866 r
.52183 .2476 m .52046 .26349 L p .52078 .24759 L F P
0 g
s
0 .411 .788 r
.4777 .24719 m .47627 .24725 L .46863 .24357 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55388 .23408 L F P
0 g
s
.705 .504 .614 r
.55088 .2441 m .53263 .2434 L p .55168 .24259 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44324 .23344 L p .47627 .24725 L F P
0 g
s
0 .411 .788 r
.44324 .23344 m .44306 .2326 L p .46133 .24066 L F P
0 g
s
0 .411 .788 r
.47627 .24725 m .44324 .23344 L .46133 .24066 L F
.622 .213 .247 r
.47252 .24513 m .53263 .2434 L .5194 .24855 L F
.46133 .24066 m .53263 .2434 L p .47252 .24513 L F P
0 g
s
.705 .504 .614 r
.53263 .2434 m .44705 .24011 L p .53557 .24211 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44193 .23048 L F P
0 g
s
0 0 .38 r
.44306 .2326 m .44644 .24845 L p .44193 .23048 L F P
0 g
s
.707 .528 .645 r
.30805 .46251 m .3336 .24207 L .38004 .24385 L p F P
0 g
s
.707 .528 .645 r
.35543 .46433 m .30805 .46251 L p .32325 .41634 L F P
0 g
s
.707 .528 .645 r
.38004 .24385 m .36063 .41778 L p .32325 .41634 L F P
0 g
s
.707 .528 .645 r
.36063 .41778 m .35543 .46433 L p .32325 .41634 L F P
0 g
s
.804 .712 .177 r
.38004 .24385 m .38037 .23197 L p .37755 .25829 L F P
0 g
s
.804 .712 .177 r
.35543 .46433 m .37725 .26884 L p .37755 .25829 L F P
0 g
s
.804 .712 .177 r
.37725 .26884 m .38004 .24385 L p .37755 .25829 L F P
0 g
s
.622 .213 .247 r
.35587 .23661 m .37931 .23751 L p .37915 .23831 L F P
0 g
s
.804 .712 .177 r
.37403 .26505 m .35543 .46433 L .37755 .25829 L F
.37792 .24473 m .37755 .25829 L .38037 .23197 L F
.37403 .26505 m .37755 .25829 L .37792 .24473 L F
.705 .504 .614 r
.53557 .24211 m .44705 .24011 L .44672 .2395 L F
.44004 .22691 m .45955 .23987 L .44306 .2326 L F
0 .411 .788 r
.44306 .2326 m .44274 .23111 L p .46863 .24357 L F P
0 g
s
0 .411 .788 r
.47627 .24725 m .46133 .24066 L .46863 .24357 L F
.46133 .24066 m .44306 .2326 L .46863 .24357 L F
.622 .213 .247 r
.44607 .24319 m .47252 .24513 L .39069 .24423 L F
.44607 .24319 m .39069 .24423 L .35438 .24383 L F
.35438 .24383 m .35587 .23661 L p .44607 .24319 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4777 .24719 L F P
0 g
s
0 .411 .788 r
.47815 .24737 m .47954 .26349 L p .4777 .24719 L F P
0 g
s
.622 .213 .247 r
.44148 .24718 m .35438 .24383 L p .47814 .24737 L F P
0 g
s
.622 .213 .247 r
.4782 .24737 m .47815 .24737 L .47814 .24737 L F
.47815 .24737 m .44148 .24718 L .47814 .24737 L F
0 .411 .788 r
.47813 .24718 m .47815 .24737 L p .4777 .24719 L F P
0 g
s
.622 .213 .247 r
.47252 .24513 m .47814 .24737 L .35438 .24383 L F
.633 .755 .935 r
.35438 .24383 m .37792 .24473 L p .37795 .24367 L F P
0 g
s
.818 .723 .193 r
.35843 .21544 m .35587 .23661 L p .35454 .23417 L F P
0 g
s
.818 .723 .193 r
.35587 .23661 m .35438 .24383 L .35454 .23417 L p F P
0 g
s
.633 .755 .935 r
.35454 .23417 m .35438 .24383 L p .37795 .24367 L F P
0 g
s
.633 .755 .935 r
.37819 .23508 m .35454 .23417 L p .37795 .24367 L F P
0 g
s
.705 .504 .614 r
.35843 .21544 m .3818 .21634 L p .38153 .21869 L F P
0 g
s
.638 .75 .93 r
.36286 .1655 m .36306 .15553 L p .38657 .15755 L F P
0 g
s
.818 .723 .193 r
.36286 .1655 m .36109 .18836 L p .35454 .23417 L F P
0 g
s
.818 .723 .193 r
.36306 .15553 m .36286 .1655 L p .35454 .23417 L F P
0 g
s
.818 .723 .193 r
.36159 .16241 m .36306 .15553 L p .35454 .23417 L F P
0 g
s
.818 .723 .193 r
.35901 .18368 m .36159 .16241 L p .35454 .23417 L F P
0 g
s
.705 .503 .612 r
.36159 .16241 m .35901 .18368 L p .38301 .18222 L F P
0 g
s
.699 .637 .784 r
.3861 .16895 m .44477 .17765 L .38447 .18916 L F
.44477 .17765 m .44897 .17827 L .44406 .1791 L F
.44477 .17765 m .44406 .1791 L .38447 .18916 L F
.44897 .17827 m .42328 .1905 L .38447 .18916 L F
.3861 .16895 m .46152 .17058 L .44566 .17778 L F
.46152 .17058 m .46497 .17066 L .44566 .17778 L F
.44566 .17778 m .46497 .17066 L .44897 .17827 L F
.3863 .1664 m .46737 .16952 L p .3861 .16895 L F P
0 g
s
.502 .908 .835 r
.44828 .17996 m .46737 .16952 L .46326 .17147 L F
.699 .637 .784 r
.46737 .16952 m .53867 .17225 L p .46497 .17066 L F P
0 g
s
.699 .637 .784 r
.46737 .16952 m .46497 .17066 L .3861 .16895 L F
.638 .75 .93 r
.38657 .15755 m .47533 .16516 L .38633 .16543 L F
.696 .65 .8 r
.3902 .13403 m .34355 .13224 L .34195 .15562 L p F P
0 g
s
.673 .706 .872 r
.3902 .13403 m .34355 .13224 L .34419 .11649 L p F P
0 g
s
.673 .706 .872 r
.34419 .11649 m .39106 .11829 L .3902 .13403 L p F P
0 g
s
.673 .706 .872 r
.34355 .13224 m .3902 .13403 L .39106 .11829 L p F P
0 g
s
.804 .712 .177 r
.39106 .11829 m .3902 .13403 L p .38668 .15415 L F P
0 g
s
.638 .75 .93 r
.36306 .15553 m .3866 .15668 L .38657 .15755 L F
.705 .503 .612 r
.38525 .16332 m .36159 .16241 L p .38301 .18222 L F P
0 g
s
.613 .193 .222 r
.36306 .15553 m .36159 .16241 L p .3854 .16255 L F P
0 g
s
.613 .193 .222 r
.38661 .15643 m .36306 .15553 L p .3854 .16255 L F P
0 g
s
.638 .75 .93 r
.38657 .15755 m .48227 .16136 L .45879 .16374 L F
.48227 .16136 m .52185 .1633 L .47817 .1636 L F
.48227 .16136 m .47817 .1636 L .45879 .16374 L F
.45879 .16374 m .52185 .1633 L .53494 .17027 L F
.502 .908 .835 r
.47817 .1636 m .47813 .16304 L p .46326 .17147 L F P
0 g
s
.502 .908 .835 r
.46737 .16952 m .47817 .1636 L .46326 .17147 L F
.47813 .16304 m .44274 .17911 L p .44612 .17963 L F P
0 g
s
.502 .908 .835 r
.44612 .17963 m .46326 .17147 L .47813 .16304 L F
.638 .75 .93 r
.47533 .16516 m .53494 .17027 L .46931 .16845 L F
.613 .193 .222 r
.36159 .16241 m .38525 .16332 L p .3854 .16255 L F P
0 g
s
.804 .712 .177 r
.38175 .18228 m .38668 .15415 L .38634 .16519 L F
.238 .738 .904 r
.47813 .16304 m .47817 .1636 L p .47922 .1636 L F P
0 g
s
.638 .75 .93 r
.3866 .15668 m .51848 .1615 L .52185 .1633 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47922 .1636 L F P
0 g
s
.238 .738 .904 r
.52185 .1633 m .52187 .16304 L p .47922 .1636 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52185 .1633 L p .5223 .16353 L F P
0 g
s
0 0 0 r
.57498 .16367 m .57381 .1736 L p .56744 .24235 L F P
0 g
s
0 0 0 r
.5745 .17059 m .57498 .16367 L p .56744 .24235 L F P
0 g
s
.446 .876 .788 r
.55691 .23275 m .55356 .24845 L p .55388 .23408 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43169 .20435 L F P
0 g
s
.76 .881 .465 r
.42985 .2077 m .43379 .22413 L p .43169 .20435 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42985 .2077 L p .43553 .2184 L F P
0 g
s
0 0 .38 r
.44193 .23048 m .44172 .23031 L .43553 .2184 L F
.44172 .23031 m .43379 .22413 L .43553 .2184 L F
.705 .504 .614 r
.42077 .2242 m .56195 .22326 L .55168 .24259 L F
.38153 .21869 m .42322 .21974 L .42077 .2242 L F
.42322 .21974 m .56195 .22326 L .42077 .2242 L F
.707 .577 .707 r
.4242 .21797 m .3818 .21634 L p .42722 .20242 L F P
0 g
s
.707 .577 .707 r
.43324 .20057 m .42975 .20729 L .42722 .20242 L F
.42975 .20729 m .4242 .21797 L .42722 .20242 L F
.76 .881 .465 r
.42923 .20511 m .42985 .2077 L p .43169 .20435 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43163 .20437 L .43364 .1998 L F
.44644 .19981 m .44317 .18148 L p .43163 .20437 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44309 .18107 L p .43805 .19131 L F P
0 g
s
.76 .881 .465 r
.43163 .20437 m .44317 .18148 L .43805 .19131 L F
.707 .577 .707 r
.38417 .19226 m .43696 .19341 L .43324 .20057 L F
.38447 .18925 m .43805 .19131 L p .38417 .19226 L F P
0 g
s
.707 .577 .707 r
.43805 .19131 m .43696 .19341 L .38417 .19226 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44612 .17963 L F P
0 g
s
.502 .908 .835 r
.44309 .18107 m .44644 .19981 L p .44612 .17963 L F P
0 g
s
.699 .637 .784 r
.56447 .19617 m .4228 .19073 L p .56406 .19534 L F P
0 g
s
.699 .637 .784 r
.4228 .19073 m .38447 .18925 L p .42314 .19057 L F P
0 g
s
.699 .637 .784 r
.56406 .19534 m .4228 .19073 L .42314 .19057 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18107 L p .44612 .17963 L F P
0 g
s
.699 .637 .784 r
.56406 .19534 m .38447 .18925 L .38447 .18916 L F
.502 .908 .835 r
.44612 .17963 m .44828 .17996 L .46326 .17147 L F
.699 .637 .784 r
.44897 .17827 m .56406 .19534 L .42328 .1905 L F
.76 .881 .465 r
.44309 .18107 m .44274 .17911 L p .43364 .1998 L F P
0 g
s
.76 .881 .465 r
.43163 .20437 m .43805 .19131 L .43364 .1998 L F
.43805 .19131 m .44309 .18107 L .43364 .1998 L F
.707 .577 .707 r
.43805 .19131 m .56447 .19617 L p .43696 .19341 L F P
0 g
s
.707 .577 .707 r
.43324 .20057 m .56447 .19617 L .56879 .22352 L F
.43696 .19341 m .56447 .19617 L .43324 .20057 L F
.56879 .22352 m .43553 .2184 L p .43324 .20057 L F P
0 g
s
.707 .577 .707 r
.43324 .20057 m .43553 .2184 L .42975 .20729 L F
.705 .504 .614 r
.3818 .21634 m .56195 .22326 L p .38153 .21869 L F P
0 g
s
0 0 .38 r
.44193 .23048 m .43553 .2184 L .42923 .20511 L F
.42985 .2077 m .42975 .20729 L p .43553 .2184 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43553 .2184 L F P
0 g
s
.707 .577 .707 r
.43553 .2184 m .4242 .21797 L p .42975 .20729 L F P
0 g
s
.699 .637 .784 r
.44897 .17827 m .53867 .17225 L .56406 .19534 L F
.46497 .17066 m .53867 .17225 L .44897 .17827 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.699 .637 .784 r
.53867 .17225 m .55694 .18089 L .56406 .19534 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.613 .193 .222 r
.5745 .17059 m .57498 .16367 L p .3854 .16255 L F P
0 g
s
.613 .193 .222 r
.38525 .16332 m .5745 .17059 L p .3854 .16255 L F P
0 g
s
.804 .712 .177 r
.38367 .17135 m .3869 .14687 L .38668 .15415 L F
.38175 .18228 m .38243 .17762 L .38367 .17135 L F
.38243 .17762 m .3869 .14687 L .38367 .17135 L F
.3869 .14687 m .39106 .11829 L .38668 .15415 L F
.638 .75 .93 r
.3866 .15668 m .48227 .16136 L .38657 .15755 L F
.804 .712 .177 r
.38175 .18228 m .38634 .16519 L .3863 .1664 L F
.3829 .18321 m .3863 .1664 L .38483 .18478 L F
.705 .503 .612 r
.35901 .18368 m .38273 .18459 L p .38301 .18222 L F P
0 g
s
.804 .712 .177 r
.38175 .18228 m .38389 .17482 L .3829 .18321 L F
.38389 .17482 m .3863 .1664 L .3829 .18321 L F
.707 .577 .707 r
.433 .20053 m .43324 .20057 L .43294 .20066 L F
.433 .20053 m .43294 .20066 L .3818 .21634 L F
.818 .723 .193 r
.36109 .18836 m .35843 .21544 L p .35454 .23417 L F P
0 g
s
.818 .723 .193 r
.35454 .23417 m .35631 .21117 L .35901 .18368 L p F P
0 g
s
.707 .577 .707 r
.35901 .18368 m .35631 .21117 L p .38033 .20903 L F P
0 g
s
.804 .712 .177 r
.38127 .19942 m .38275 .20827 L .3805 .22742 L F
.38156 .19653 m .38275 .20827 L .38127 .19942 L F
.707 .577 .707 r
.38273 .18459 m .35901 .18368 L p .38033 .20903 L F P
0 g
s
.804 .712 .177 r
.38197 .18785 m .38275 .20827 L .3814 .19495 L F
.707 .577 .707 r
.38417 .19226 m .433 .20053 L .3818 .21634 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.699 .638 .785 r
.35631 .21117 m .35454 .23417 L p .3784 .23253 L F P
0 g
s
.699 .638 .785 r
.38003 .21208 m .35631 .21117 L p .3784 .23253 L F P
0 g
s
.699 .638 .785 r
.35454 .23417 m .37819 .23508 L p .3784 .23253 L F P
0 g
s
.707 .577 .707 r
.35631 .21117 m .38003 .21208 L p .38033 .20903 L F P
0 g
s
.804 .712 .177 r
.38093 .2008 m .37706 .24923 L .37931 .23751 L F
.3805 .22742 m .38175 .18228 L p .37931 .23751 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44193 .23048 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43364 .1998 L .44274 .17911 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57252 .19188 m .5745 .17059 L p .56744 .24235 L F P
0 g
s
0 0 0 r
.56744 .24235 m .56982 .21937 L .57252 .19188 L p F P
0 g
s
.707 .577 .707 r
.56982 .21937 m .57252 .19188 L p .38033 .20903 L F P
0 g
s
.707 .577 .707 r
.38003 .21208 m .56982 .21937 L p .38033 .20903 L F P
0 g
s
.804 .712 .177 r
.381 .19925 m .37403 .26505 L .37565 .25656 L F
.37982 .21419 m .37565 .25656 L .37706 .24923 L F
.381 .19925 m .37565 .25656 L .37982 .21419 L F
.381 .19925 m .37706 .24923 L .38093 .2008 L F
.38037 .23197 m .3805 .22742 L p .37931 .23751 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44306 .2326 L p .44193 .23048 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23275 L p .55388 .23408 L F P
0 g
s
.446 .876 .788 r
.55388 .23408 m .53263 .2434 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4777 .24719 L F P
0 g
s
0 .411 .788 r
.4777 .24719 m .46863 .24357 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55388 .23408 L F P
0 g
s
.705 .504 .614 r
.53866 .24076 m .55168 .24259 L .53557 .24211 L F
.44306 .2326 m .45955 .23987 L .44672 .2395 L F
.38153 .21869 m .44004 .22691 L .37931 .23751 L F
.44004 .22691 m .44672 .2395 L .37931 .23751 L F
.56879 .22352 m .56682 .24471 L p .55168 .24259 L F P
0 g
s
.705 .504 .614 r
.56195 .22326 m .56879 .22352 L p .55168 .24259 L F P
0 g
s
0 0 0 r
.56879 .22352 m .56682 .24471 L p .56744 .24235 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.699 .638 .785 r
.56744 .24235 m .56982 .21937 L p .3784 .23253 L F P
0 g
s
.699 .638 .785 r
.37819 .23508 m .56744 .24235 L p .3784 .23253 L F P
0 g
s
.804 .712 .177 r
.38175 .18228 m .38483 .18478 L .38447 .18925 L F
.38175 .18228 m .38447 .18925 L .38271 .20712 L F
.707 .577 .707 r
.57252 .19188 m .38273 .18459 L p .38033 .20903 L F P
0 g
s
.804 .712 .177 r
.3814 .19495 m .38156 .19653 L .38127 .19942 L F
.38175 .18228 m .38197 .18785 L .3814 .19495 L F
.699 .638 .785 r
.56982 .21937 m .38003 .21208 L p .3784 .23253 L F P
0 g
s
.705 .503 .612 r
.57252 .19188 m .5745 .17059 L p .38301 .18222 L F P
0 g
s
.705 .503 .612 r
.38273 .18459 m .57252 .19188 L p .38301 .18222 L F P
0 g
s
.705 .503 .612 r
.5745 .17059 m .38525 .16332 L p .38301 .18222 L F P
0 g
s
.804 .712 .177 r
.38175 .18228 m .37706 .23259 L .381 .19925 L F
.37706 .23259 m .37403 .26505 L .381 .19925 L F
.622 .213 .247 r
.37915 .23831 m .46133 .24066 L .47252 .24513 L F
.705 .504 .614 r
.55168 .24259 m .53263 .2434 L .53557 .24211 L F
.622 .213 .247 r
.56682 .24471 m .5663 .25197 L p .5194 .24855 L F P
0 g
s
.446 .876 .788 r
.52179 .24816 m .52183 .2476 L p .53263 .2434 L F P
0 g
s
.622 .213 .247 r
.53263 .2434 m .56682 .24471 L p .5194 .24855 L F P
0 g
s
.446 .876 .788 r
.52183 .2476 m .52187 .24718 L p .53263 .2434 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52183 .2476 L p .52078 .24759 L F P
0 g
s
.622 .213 .247 r
.5156 .25002 m .44148 .24718 L p .5194 .24855 L F P
0 g
s
.622 .213 .247 r
.5194 .24855 m .44148 .24718 L .4782 .24737 L F
.50521 .24751 m .5194 .24855 L .4782 .24737 L F
.50521 .24751 m .4782 .24737 L .47814 .24737 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52078 .24759 L F P
0 g
s
.183 .707 .866 r
.47815 .24737 m .47813 .24718 L p .52078 .24759 L F P
0 g
s
.622 .213 .247 r
.5663 .25197 m .5156 .25002 L p .5194 .24855 L F P
0 g
s
.705 .504 .614 r
.56682 .24471 m .55088 .2441 L p .55168 .24259 L F P
0 g
s
0 0 0 r
.56682 .24471 m .5663 .25197 L .56744 .24235 L p F P
0 g
s
.633 .755 .935 r
.5663 .25197 m .56744 .24235 L p .37795 .24367 L F P
0 g
s
.633 .755 .935 r
.37792 .24473 m .5663 .25197 L p .37795 .24367 L F P
0 g
s
.622 .213 .247 r
.37931 .23751 m .46133 .24066 L p .37915 .23831 L F P
0 g
s
.705 .504 .614 r
.44705 .24011 m .37931 .23751 L p .44672 .2395 L F P
0 g
s
.633 .755 .935 r
.56744 .24235 m .37819 .23508 L p .37795 .24367 L F P
0 g
s
.804 .712 .177 r
.35597 .43389 m .35543 .46433 L p .38175 .18228 L F P
0 g
s
.649 .739 .915 r
.36142 .39681 m .40901 .39864 L p .39689 .41917 L F P
0 g
s
.649 .739 .915 r
.35811 .48487 m .36063 .41778 L p .39689 .41917 L F P
0 g
s
.649 .739 .915 r
.36063 .41778 m .36142 .39681 L p .39689 .41917 L F P
0 g
s
.638 .75 .93 r
.38661 .15643 m .51848 .1615 L p .3866 .15668 L F P
0 g
s
.613 .193 .222 r
.57498 .16367 m .38661 .15643 L p .3854 .16255 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.60122 .5308 m
.62235 .53278 L
s
.545 .389 .62 r
.38889 .5074 m .38463 .51848 L .38673 .51849 L p F P
0 g
s
.708 .565 .692 r
.38979 .51026 m .3902 .50918 L .40167 .51235 L F
.545 .389 .62 r
.3892 .51187 m .38889 .5074 L .38673 .51849 L F
.39035 .50877 m .38967 .50813 L .3892 .51187 L F
.38967 .50813 m .38889 .5074 L .3892 .51187 L F
.707 .536 .654 r
.40107 .51802 m .38848 .51754 L p .38868 .51598 L F P
0 g
s
.708 .565 .692 r
.402 .50905 m .40167 .51235 L p .3902 .50918 L F P
0 g
s
.32 .729 .978 r
.38889 .5074 m .39086 .5074 L p .38993 .50727 L F P
0 g
s
.708 .565 .692 r
.39086 .5074 m .402 .50905 L .3902 .50918 L F
.40167 .51235 m .3892 .51187 L p .38979 .51026 L F P
0 g
s
.545 .389 .62 r
.39065 .50797 m .38889 .5074 L .39035 .50877 L F
.708 .565 .692 r
.40167 .51235 m .40229 .50618 L p .39091 .50726 L F P
0 g
s
.545 .389 .62 r
.39086 .5074 m .38889 .5074 L p .39065 .50797 L F P
0 g
s
.742 .606 .706 r
.38889 .5074 m .38463 .51848 L .37639 .51696 L p F P
0 g
s
.707 .536 .654 r
.35527 .51626 m .35589 .51059 L p .37524 .51377 L F P
0 g
s
.742 .606 .706 r
.37639 .51696 m .37168 .51609 L p .37878 .51147 L F P
0 g
s
.742 .606 .706 r
.37878 .51147 m .38889 .5074 L .37639 .51696 L F
.708 .565 .692 r
.3892 .51187 m .40167 .51235 L p .39091 .50726 L F P
0 g
s
.707 .536 .654 r
.40167 .51235 m .40107 .51802 L p .38868 .51598 L F P
0 g
s
.707 .536 .654 r
.3892 .51187 m .40167 .51235 L p .38868 .51598 L F P
0 g
s
.545 .389 .62 r
.38673 .51849 m .38836 .51849 L p .38848 .51754 L F P
0 g
s
.545 .389 .62 r
.38848 .51754 m .3892 .51187 L .38801 .51505 L F
.38848 .51754 m .38801 .51505 L .38673 .51849 L F
.707 .536 .654 r
.37382 .5147 m .36636 .51533 L .37216 .51578 L F
.37929 .51719 m .40107 .51802 L p .36636 .51533 L F P
0 g
s
.707 .536 .654 r
.35589 .51059 m .3892 .51187 L p .38868 .51598 L F P
0 g
s
.707 .536 .654 r
.37524 .51377 m .37163 .51613 L .35527 .51626 L F
.708 .565 .692 r
.35589 .51059 m .37878 .51147 L p .38016 .50828 L F P
0 g
s
.708 .565 .692 r
.35589 .51059 m .35652 .50442 L p .38005 .50855 L F P
0 g
s
.742 .606 .706 r
.38117 .50597 m .38587 .50684 L p .37936 .51013 L F P
0 g
s
.742 .606 .706 r
.38587 .50684 m .38889 .5074 L p .37878 .51147 L F P
0 g
s
.708 .565 .692 r
.38005 .50855 m .37926 .51036 L .35589 .51059 L F
.37878 .51147 m .35589 .51059 L p .37926 .51036 L F P
0 g
s
.707 .536 .654 r
.40167 .51235 m .35589 .51059 L .35527 .51626 L p F P
0 g
s
.742 .606 .706 r
.36866 .51554 m .37936 .51013 L .37878 .51147 L F
.37936 .51013 m .38587 .50684 L .37878 .51147 L F
.708 .565 .692 r
.3892 .51187 m .37878 .51147 L p .38979 .51026 L F P
0 g
s
.708 .565 .692 r
.38979 .51026 m .37878 .51147 L .37926 .51036 L F
.38005 .50855 m .38979 .51026 L .37926 .51036 L F
.37563 .50516 m .40229 .50618 L .402 .50905 L p F P
0 g
s
.32 .729 .978 r
.38117 .50597 m .38889 .5074 L p .38993 .50727 L F P
0 g
s
.708 .565 .692 r
.35652 .50442 m .35589 .51059 L p .39029 .50732 L F P
0 g
s
.708 .565 .692 r
.40229 .50618 m .37563 .50516 L p .39029 .50732 L F P
0 g
s
.708 .565 .692 r
.37563 .50516 m .35652 .50442 L p .39029 .50732 L F P
0 g
s
.706 .592 .725 r
.40229 .50618 m .35652 .50442 L .3571 .49828 L p F P
0 g
s
.706 .592 .725 r
.3571 .49828 m .40288 .50004 L .40229 .50618 L p F P
0 g
s
.706 .592 .725 r
.35652 .50442 m .40229 .50618 L .40288 .50004 L p F P
0 g
s
.32 .729 .978 r
.37292 .50445 m .38117 .50597 L p .40183 .50574 L F P
0 g
s
.32 .729 .978 r
.40183 .50574 m .38117 .50597 L .38993 .50727 L F
.706 .592 .725 r
.40288 .50004 m .3571 .49828 L .35652 .50442 L p F P
0 g
s
.703 .619 .76 r
.40288 .50004 m .3571 .49828 L .35758 .49268 L p F P
0 g
s
.703 .619 .76 r
.35758 .49268 m .40338 .49444 L .40288 .50004 L p F P
0 g
s
.703 .619 .76 r
.3571 .49828 m .40288 .50004 L .40338 .49444 L p F P
0 g
s
.774 .688 .143 r
.40229 .50618 m .402 .50905 L p .40317 .49572 L F P
0 g
s
.774 .688 .143 r
.40317 .49572 m .402 .50905 L .40199 .5088 L F
.703 .619 .76 r
.40338 .49444 m .35758 .49268 L .3571 .49828 L p F P
0 g
s
.695 .652 .803 r
.40338 .49444 m .35758 .49268 L .35793 .48808 L p F P
0 g
s
.695 .652 .803 r
.35793 .48808 m .40376 .48984 L .40338 .49444 L p F P
0 g
s
.695 .652 .803 r
.35758 .49268 m .40338 .49444 L .40376 .48984 L p F P
0 g
s
.774 .688 .143 r
.40333 .49418 m .40229 .50618 L .40317 .49572 L F
.695 .652 .803 r
.40376 .48984 m .35793 .48808 L .35758 .49268 L p F P
0 g
s
.675 .702 .867 r
.40376 .48984 m .35793 .48808 L .35811 .48487 L p F P
0 g
s
.675 .702 .867 r
.35811 .48487 m .40398 .48663 L .40376 .48984 L p F P
0 g
s
.675 .702 .867 r
.35793 .48808 m .40376 .48984 L .40398 .48663 L p F P
0 g
s
.774 .688 .143 r
.40288 .50004 m .40229 .50618 L p .40398 .48663 L F P
0 g
s
.707 .536 .654 r
.40107 .51802 m .40167 .51235 L p .37382 .5147 L F P
0 g
s
.774 .688 .143 r
.40167 .51235 m .40107 .51802 L p .40296 .49766 L F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .40317 .49572 L .40296 .49766 L F
.40317 .49572 m .40167 .51235 L .40296 .49766 L F
.707 .536 .654 r
.37382 .5147 m .37216 .51578 L .40107 .51802 L F
.704 .495 .602 r
.40107 .51802 m .40082 .52019 L p .39556 .51945 L F P
0 g
s
.704 .495 .602 r
.38848 .51754 m .40107 .51802 L p .38916 .52112 L F P
0 g
s
.545 .389 .62 r
.40148 .51151 m .39086 .5074 L .39065 .50797 L F
.704 .495 .602 r
.40053 .52274 m .40107 .51802 L p .38872 .51881 L F P
0 g
s
.704 .495 .602 r
.3547 .52098 m .38939 .52232 L p .38872 .51881 L F P
0 g
s
.704 .495 .602 r
.38939 .52232 m .40053 .52274 L p .38872 .51881 L F P
0 g
s
.545 .389 .62 r
.38836 .51849 m .38866 .51849 L p .38848 .51754 L F P
0 g
s
.314 .727 .977 r
.37244 .51623 m .38463 .51848 L .38836 .51849 L p F P
0 g
s
.314 .727 .977 r
.38836 .51849 m .38866 .51849 L p .37929 .51719 L F P
0 g
s
.314 .727 .977 r
.37244 .51623 m .38836 .51849 L .37929 .51719 L F
.707 .536 .654 r
.38848 .51754 m .37929 .51719 L p .38868 .51598 L F P
0 g
s
.314 .727 .977 r
.37168 .51609 m .37244 .51623 L p .37276 .51625 L F P
0 g
s
.707 .536 .654 r
.38868 .51598 m .37929 .51719 L .3719 .51612 L F
.704 .495 .602 r
.35527 .51626 m .3547 .52098 L p .39025 .51871 L F P
0 g
s
.704 .495 .602 r
.40107 .51802 m .37929 .51719 L p .39025 .51871 L F P
0 g
s
.704 .495 .602 r
.37929 .51719 m .35527 .51626 L p .39025 .51871 L F P
0 g
s
.545 .389 .62 r
.40073 .51854 m .3892 .51187 L .38848 .51754 L F
.38866 .51849 m .40073 .51854 L p .38848 .51754 L F P
0 g
s
.774 .688 .143 r
.40107 .51802 m .40082 .52019 L p .40283 .49883 L F P
0 g
s
.704 .495 .602 r
.35527 .51626 m .38848 .51754 L p .38916 .52112 L F P
0 g
s
.314 .727 .977 r
.38866 .51849 m .40073 .51854 L p .37244 .51623 L F P
0 g
s
.774 .688 .143 r
.40296 .49766 m .40107 .51802 L .40283 .49883 L F
.40398 .48663 m .40082 .52019 L .4008 .51988 L F
.545 .389 .62 r
.40148 .51151 m .39065 .50797 L .40073 .51854 L F
.774 .688 .143 r
.402 .50905 m .40167 .51235 L p .40199 .5088 L F P
0 g
s
.704 .495 .602 r
.38916 .52112 m .39556 .51945 L .40053 .52274 L F
.40082 .52019 m .40053 .52274 L p .39556 .51945 L F P
0 g
s
.704 .495 .602 r
.40053 .52274 m .3547 .52098 L .35527 .51626 L p F P
0 g
s
.692 .423 .512 r
.3547 .52098 m .40053 .52274 L .40011 .52611 L p F P
0 g
s
.692 .423 .512 r
.40053 .52274 m .3547 .52098 L .35424 .52435 L p F P
0 g
s
.692 .423 .512 r
.35424 .52435 m .40011 .52611 L .40053 .52274 L p F P
0 g
s
.774 .688 .143 r
.40053 .52274 m .40011 .52611 L p .40078 .51933 L F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .4008 .51988 L .40078 .51933 L F
.4008 .51988 m .40053 .52274 L .40078 .51933 L F
.545 .389 .62 r
.40073 .51854 m .39035 .50877 L .3892 .51187 L F
.707 .536 .654 r
.37524 .51377 m .38868 .51598 L .37163 .51613 L F
.545 .389 .62 r
.39065 .50797 m .39035 .50877 L .40073 .51854 L F
.314 .727 .977 r
.37168 .51609 m .37276 .51625 L .40068 .51757 L F
.545 .389 .62 r
.40153 .51109 m .39086 .5074 L .40148 .51151 L F
.40192 .50742 m .39086 .5074 L p .40153 .51109 L F P
0 g
s
.708 .565 .692 r
.39091 .50726 m .38016 .50828 L .3892 .51187 L F
.32 .729 .978 r
.40183 .50574 m .38993 .50727 L .40192 .50742 L F
.39086 .5074 m .40192 .50742 L p .38993 .50727 L F P
0 g
s
.692 .423 .512 r
.40011 .52611 m .35424 .52435 L .3547 .52098 L p F P
0 g
s
.629 .231 .269 r
.35424 .52435 m .40011 .52611 L .39984 .52784 L p F P
0 g
s
.629 .231 .269 r
.35391 .52607 m .39984 .52784 L .40011 .52611 L p F P
0 g
s
.629 .231 .269 r
.40011 .52611 m .35424 .52435 L .35391 .52607 L p F P
0 g
s
.774 .688 .143 r
.40011 .52611 m .39984 .52784 L p .40075 .51879 L F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .40078 .51933 L .40075 .51879 L F
.40078 .51933 m .40011 .52611 L .40075 .51879 L F
.314 .727 .977 r
.37244 .51623 m .40073 .51854 L .40068 .51757 L F
.774 .688 .143 r
.39984 .52784 m .39973 .52777 L .40398 .48663 L p F P
0 g
s
.545 .389 .62 r
.40084 .51753 m .42334 .51864 L p .40148 .51151 L F P
0 g
s
.742 .606 .706 r
.37168 .51609 m .36866 .51554 L p .37878 .51147 L F P
0 g
s
.314 .727 .977 r
.40058 .51565 m .36866 .51554 L p .40067 .51735 L F P
0 g
s
.314 .727 .977 r
.37168 .51609 m .40068 .51757 L .40068 .51752 L F
.36866 .51554 m .37168 .51609 L p .40068 .51752 L F P
0 g
s
.314 .727 .977 r
.36866 .51554 m .40068 .51752 L .40067 .51735 L F
.32 .729 .978 r
.40177 .50448 m .37292 .50445 L p .40183 .50574 L F P
0 g
s
.774 .688 .143 r
.39973 .52777 m .40398 .48663 L p .40363 .48707 L F P
0 g
s
.708 .565 .692 r
.37563 .50516 m .39086 .5074 L .3902 .50918 L F
.35652 .50442 m .37563 .50516 L p .3902 .50918 L F P
0 g
s
.708 .565 .692 r
.35652 .50442 m .3902 .50918 L .38979 .51026 L F
.742 .606 .706 r
.36866 .51554 m .37292 .50445 L .38117 .50597 L p F P
0 g
s
.742 .606 .706 r
.36866 .51554 m .38117 .50597 L .37936 .51013 L F
.708 .565 .692 r
.37878 .51147 m .3892 .51187 L p .38016 .50828 L F P
0 g
s
.544 .388 .62 r
.37292 .50445 m .36866 .51554 L p .40149 .50708 L F P
0 g
s
.544 .388 .62 r
.40177 .50448 m .37292 .50445 L p .40149 .50708 L F P
0 g
s
.774 .688 .143 r
.39969 .52401 m .39973 .52777 L .40363 .48707 L F
.545 .389 .62 r
.42334 .51864 m .40153 .51109 L .40148 .51151 L F
.42334 .51864 m .42762 .50746 L .40192 .50742 L p F P
0 g
s
.545 .389 .62 r
.42334 .51864 m .40192 .50742 L .40153 .51109 L F
.742 .606 .706 r
.43014 .48439 m .42211 .48289 L .41354 .50523 L p F P
0 g
s
.32 .729 .978 r
.41315 .50523 m .40183 .50574 L .41636 .50671 L F
.41289 .50511 m .41083 .50523 L .41315 .50523 L F
.41083 .50523 m .40183 .50574 L .41315 .50523 L F
.742 .606 .706 r
.41836 .50612 m .43014 .48439 L .41354 .50523 L F
.545 .389 .62 r
.43324 .48159 m .4311 .48717 L .4515 .48712 L p F P
0 g
s
.33 .732 .981 r
.43014 .48439 m .42211 .48289 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.43324 .48159 m .43217 .48438 L p .42815 .48364 L F P
0 g
s
.33 .732 .981 r
.4342 .48438 m .43217 .48438 L p .42815 .48364 L F P
0 g
s
.33 .732 .981 r
.43217 .48438 m .43014 .48439 L p .42815 .48364 L F P
0 g
s
.545 .389 .62 r
.42158 .50672 m .43014 .48439 L p .4232 .50672 L F P
0 g
s
.32 .729 .978 r
.42762 .50746 m .4236 .50672 L p .42158 .50672 L F P
0 g
s
.32 .729 .978 r
.42158 .50672 m .41636 .50671 L .42447 .50725 L F
.42158 .50672 m .42447 .50725 L .42762 .50746 L F
.545 .389 .62 r
.43014 .48439 m .4342 .48438 L .42563 .50672 L p F P
0 g
s
.32 .729 .978 r
.40192 .50742 m .42762 .50746 L p .41636 .50671 L F P
0 g
s
.742 .606 .706 r
.41739 .51762 m .42158 .50672 L p .41479 .51712 L F P
0 g
s
.742 .606 .706 r
.41461 .5174 m .41739 .51762 L .41479 .51712 L F
.41729 .51789 m .41739 .51762 L p .41461 .5174 L F P
0 g
s
.314 .727 .977 r
.40523 .51567 m .40058 .51565 L p .40627 .5164 L F P
0 g
s
.314 .727 .977 r
.40627 .5164 m .41645 .51773 L .40925 .51641 L F
.40627 .5164 m .40925 .51641 L .40523 .51567 L F
.32 .729 .978 r
.40183 .50574 m .40188 .50669 L .41636 .50671 L F
.40188 .50669 m .40192 .50742 L .41636 .50671 L F
.545 .389 .62 r
.43014 .48439 m .42789 .49555 L .4232 .50672 L F
.42789 .49555 m .42563 .50672 L .4236 .50672 L F
.42789 .49555 m .4236 .50672 L .4232 .50672 L F
.742 .606 .706 r
.42158 .50672 m .43014 .48439 L p .41836 .50612 L F P
0 g
s
.545 .389 .62 r
.41354 .50523 m .42211 .48289 L p .417 .50151 L F P
0 g
s
.545 .389 .62 r
.41597 .50523 m .41557 .50523 L .417 .50151 L F
.41557 .50523 m .41354 .50523 L .417 .50151 L F
.32 .729 .978 r
.41557 .50523 m .41636 .50671 L .4236 .50672 L F
.41155 .50449 m .41315 .50523 L .41557 .50523 L F
.41315 .50523 m .41636 .50671 L .41557 .50523 L F
.742 .606 .706 r
.41569 .51105 m .41836 .50612 L .41543 .50558 L F
.41569 .51105 m .41543 .50558 L .41354 .50523 L F
.314 .727 .977 r
.40959 .51786 m .42047 .51848 L .41632 .51789 L F
.41632 .51789 m .41645 .51773 L .40058 .51565 L F
.42047 .51848 m .41729 .51789 L .41632 .51789 L F
.41729 .51789 m .41645 .51773 L .41632 .51789 L F
.742 .606 .706 r
.42762 .50746 m .42334 .51864 L .41932 .5179 L p F P
0 g
s
.545 .389 .62 r
.4232 .50672 m .42146 .51231 L .42158 .50672 L F
.42146 .51231 m .42003 .51604 L .42158 .50672 L F
.742 .606 .706 r
.42253 .50952 m .42762 .50746 L .41932 .5179 L F
.545 .389 .62 r
.41972 .5179 m .41864 .5179 L .42158 .50672 L F
.41729 .51789 m .42158 .50672 L p .41864 .5179 L F P
0 g
s
.742 .606 .706 r
.41354 .50523 m .40925 .51641 L p .41569 .51105 L F P
0 g
s
.742 .606 .706 r
.41247 .517 m .41569 .51105 L .40925 .51641 L F
.314 .727 .977 r
.40959 .51786 m .41632 .51789 L .40058 .51565 L F
.545 .389 .62 r
.42334 .51864 m .40084 .51758 L .40073 .51854 L F
.314 .727 .977 r
.40068 .51752 m .40068 .51757 L .42067 .51851 L F
.42063 .51851 m .42067 .51851 L .42334 .51864 L F
.40068 .51752 m .42067 .51851 L .42063 .51851 L F
.742 .606 .706 r
.41247 .517 m .41483 .51707 L .41265 .51667 L F
.314 .727 .977 r
.40073 .51854 m .42334 .51864 L p .40068 .51757 L F P
0 g
s
.314 .727 .977 r
.40067 .51735 m .40068 .51752 L .42334 .51864 L F
.742 .606 .706 r
.40067 .53878 m .41461 .5174 L .41247 .517 L F
.41461 .5174 m .41483 .51707 L .41247 .517 L F
.41483 .51707 m .42158 .50672 L .41265 .51667 L F
.41265 .51667 m .42158 .50672 L .41836 .50612 L F
.4236 .50672 m .42762 .50746 L p .42253 .50952 L F P
0 g
s
.545 .389 .62 r
.4232 .50672 m .42135 .51791 L .41972 .5179 L F
.742 .606 .706 r
.41932 .5179 m .41128 .51642 L p .42253 .50952 L F P
0 g
s
.742 .606 .706 r
.41235 .51362 m .42253 .50952 L .41128 .51642 L F
.314 .727 .977 r
.40067 .51735 m .40959 .51786 L .40058 .51565 L F
.742 .606 .706 r
.40925 .51641 m .40067 .53878 L p .41247 .517 L F P
0 g
s
.545 .389 .62 r
.42563 .50672 m .42135 .51791 L p .4232 .50672 L F P
0 g
s
.742 .606 .706 r
.41557 .50523 m .4236 .50672 L p .41271 .51269 L F P
0 g
s
.314 .727 .977 r
.40976 .51641 m .41881 .5179 L .41111 .51642 L F
.545 .389 .62 r
.40925 .51641 m .41354 .50523 L p .41087 .51641 L F P
0 g
s
.314 .727 .977 r
.41645 .51773 m .42334 .51864 L .40523 .51567 L F
.742 .606 .706 r
.40067 .53878 m .40872 .54025 L .41729 .51789 L p F P
0 g
s
.742 .606 .706 r
.40067 .53878 m .41729 .51789 L .41461 .5174 L F
.545 .389 .62 r
.40269 .53879 m .40067 .53878 L p .41087 .51641 L F P
0 g
s
.545 .389 .62 r
.41342 .51082 m .41128 .51642 L .41087 .51641 L F
.314 .727 .977 r
.41932 .5179 m .41128 .51642 L p .41881 .5179 L F P
0 g
s
.742 .606 .706 r
.41235 .51362 m .4236 .50672 L .42253 .50952 L F
.545 .389 .62 r
.41557 .50523 m .41087 .51641 L .41354 .50523 L F
.41342 .51082 m .41087 .51641 L .41557 .50523 L F
.742 .606 .706 r
.40725 .51567 m .41271 .51269 L .41235 .51362 L F
.41271 .51269 m .4236 .50672 L .41235 .51362 L F
.545 .389 .62 r
.41597 .50523 m .41342 .51082 L .41557 .50523 L F
.314 .727 .977 r
.41128 .51642 m .40725 .51567 L p .41111 .51642 L F P
0 g
s
.314 .727 .977 r
.41881 .5179 m .41128 .51642 L .41111 .51642 L F
.42047 .51848 m .42334 .51864 L .41645 .51773 L F
.42334 .51864 m .41932 .5179 L p .41881 .5179 L F P
0 g
s
.545 .389 .62 r
.41972 .5179 m .41277 .54029 L .41864 .5179 L F
.41277 .54029 m .40872 .54025 L .41729 .51789 L p F P
0 g
s
.545 .389 .62 r
.41864 .5179 m .41277 .54029 L .41729 .51789 L F
.42135 .51791 m .41277 .54029 L p .41972 .5179 L F P
0 g
s
.304 .724 .974 r
.40377 .536 m .41181 .53747 L p .41303 .53734 L F P
0 g
s
.545 .389 .62 r
.42146 .51231 m .41972 .5179 L .42003 .51604 L F
.742 .606 .706 r
.4311 .48717 m .42307 .48568 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.43217 .48438 m .4311 .48717 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.42521 .4801 m .43324 .48159 L p .42815 .48364 L F P
0 g
s
.33 .732 .981 r
.42211 .48289 m .42414 .48289 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.42307 .48568 m .42414 .48289 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.42414 .48289 m .42521 .4801 L p .42815 .48364 L F P
0 g
s
.33 .732 .981 r
.42617 .48288 m .4342 .48438 L p .42815 .48364 L F P
0 g
s
.33 .732 .981 r
.42414 .48289 m .42617 .48288 L p .42815 .48364 L F P
0 g
s
.742 .606 .706 r
.4342 .48438 m .42617 .48288 L p .4255 .48575 L F P
0 g
s
.329 .732 .981 r
.42307 .48568 m .4311 .48717 L .43313 .48717 L p F P
0 g
s
.329 .732 .981 r
.42307 .48568 m .43313 .48717 L .4259 .48582 L F
.742 .606 .706 r
.4255 .48575 m .43311 .48716 L .4342 .48438 L F
.43313 .48717 m .4342 .48438 L p .43311 .48716 L F P
0 g
s
.329 .732 .981 r
.4251 .48567 m .42307 .48568 L p .4259 .48582 L F P
0 g
s
.304 .724 .974 r
.40579 .53601 m .40377 .536 L p .41303 .53734 L F P
0 g
s
.317 .728 .978 r
.41671 .51068 m .41871 .51105 L p .42054 .51102 L F P
0 g
s
.317 .728 .978 r
.41873 .51069 m .41671 .51068 L p .42054 .51102 L F P
0 g
s
.545 .389 .62 r
.41871 .51105 m .41818 .51245 L .42021 .51246 L p F P
0 g
s
.545 .389 .62 r
.42069 .5112 m .41871 .51105 L .42021 .51246 L F
.742 .606 .706 r
.41871 .51105 m .41818 .51245 L .41617 .51208 L p F P
0 g
s
.317 .728 .977 r
.41617 .51208 m .41818 .51245 L .42021 .51246 L p F P
0 g
s
.742 .606 .706 r
.42322 .51301 m .42376 .51162 L p .4232 .51301 L F P
0 g
s
.742 .606 .706 r
.42301 .51298 m .42376 .51162 L .42356 .51158 L F
.41344 .53741 m .4232 .51301 L .42301 .51298 L F
.4232 .51301 m .42376 .51162 L .42301 .51298 L F
.42376 .51162 m .43313 .48717 L p .42356 .51158 L F P
0 g
s
.742 .606 .706 r
.41344 .53741 m .43313 .48717 L .43311 .48716 L F
.43012 .48661 m .41344 .53741 L .43311 .48716 L F
.545 .389 .62 r
.42074 .51106 m .41871 .51105 L p .42069 .5112 L F P
0 g
s
.317 .728 .977 r
.41617 .51208 m .42021 .51246 L .4184 .51212 L F
.317 .728 .978 r
.41871 .51105 m .42074 .51106 L p .42054 .51102 L F P
0 g
s
.742 .606 .706 r
.41617 .51208 m .41671 .51068 L .41871 .51105 L p F P
0 g
s
.545 .389 .62 r
.41671 .51068 m .41617 .51208 L p .41825 .51195 L F P
0 g
s
.742 .606 .706 r
.42811 .48623 m .41779 .51875 L .43012 .48661 L F
.42114 .5044 m .41779 .51875 L .42811 .48623 L F
.41779 .51875 m .41344 .53741 L .43012 .48661 L F
.545 .389 .62 r
.43854 .51251 m .43907 .5111 L .42074 .51106 L p F P
0 g
s
.545 .389 .62 r
.43854 .51251 m .42074 .51106 L .42069 .5112 L F
.317 .728 .978 r
.43907 .5111 m .43706 .51073 L p .42054 .51102 L F P
0 g
s
.317 .728 .978 r
.42074 .51106 m .43907 .5111 L p .42054 .51102 L F P
0 g
s
.303 .724 .973 r
.40872 .54025 m .40067 .53878 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.40967 .54307 m .40162 .54159 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.41181 .53747 m .41074 .54027 L p .40672 .53953 L F P
0 g
s
.303 .724 .973 r
.41074 .54027 m .40872 .54025 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.41074 .54027 m .40967 .54307 L p .40672 .53953 L F P
0 g
s
.545 .389 .62 r
.41181 .53747 m .40967 .54307 L .43 .54326 L p F P
0 g
s
.303 .724 .973 r
.41277 .54029 m .41074 .54027 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.40377 .536 m .41181 .53747 L p .40672 .53953 L F P
0 g
s
.303 .724 .973 r
.40067 .53878 m .40269 .53879 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.40162 .54159 m .40269 .53879 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.40269 .53879 m .40377 .536 L p .40672 .53953 L F P
0 g
s
.303 .724 .973 r
.40471 .53881 m .41277 .54029 L p .40672 .53953 L F P
0 g
s
.303 .724 .973 r
.40269 .53879 m .40471 .53881 L p .40672 .53953 L F P
0 g
s
.742 .606 .706 r
.42114 .5044 m .40975 .53973 L .41779 .51875 L F
.545 .389 .62 r
.41873 .51069 m .41671 .51068 L p .41825 .51195 L F P
0 g
s
.317 .728 .977 r
.4182 .51209 m .41617 .51208 L p .4184 .51212 L F P
0 g
s
.742 .606 .706 r
.41632 .51698 m .40975 .53973 L .42114 .5044 L F
.545 .389 .62 r
.42021 .51246 m .43854 .51251 L p .42069 .5112 L F P
0 g
s
.545 .389 .62 r
.43652 .51214 m .43706 .51073 L p .41825 .51195 L F P
0 g
s
.545 .389 .62 r
.41617 .51208 m .4182 .51209 L p .41825 .51195 L F P
0 g
s
.545 .389 .62 r
.4182 .51209 m .43652 .51214 L p .41825 .51195 L F P
0 g
s
.742 .606 .706 r
.40471 .53881 m .40773 .53937 L p .41817 .51058 L F P
0 g
s
.742 .606 .706 r
.40773 .53937 m .40975 .53973 L p .41632 .51698 L F P
0 g
s
.742 .606 .706 r
.41817 .51058 m .40773 .53937 L .41632 .51698 L F
.42617 .48288 m .41632 .51698 L .42114 .5044 L F
.317 .728 .978 r
.43706 .51073 m .41873 .51069 L p .42054 .51102 L F P
0 g
s
.545 .389 .62 r
.43706 .51073 m .41873 .51069 L p .41825 .51195 L F P
0 g
s
.742 .606 .706 r
.4255 .48575 m .42114 .5044 L .42811 .48623 L F
.317 .728 .977 r
.43854 .51251 m .43652 .51214 L .43334 .51213 L p F P
0 g
s
.317 .728 .977 r
.43334 .51213 m .4182 .51209 L p .43854 .51251 L F P
0 g
s
.317 .728 .977 r
.4184 .51212 m .43854 .51251 L .4182 .51209 L F
.42021 .51246 m .43854 .51251 L p .4184 .51212 L F P
0 g
s
.742 .606 .706 r
.41384 .53749 m .42322 .51301 L p .41344 .53741 L F P
0 g
s
.742 .606 .706 r
.41344 .53741 m .42322 .51301 L .4232 .51301 L F
.42617 .48288 m .41572 .51013 L p .41817 .51058 L F P
0 g
s
.742 .606 .706 r
.41572 .51013 m .40471 .53881 L p .41817 .51058 L F P
0 g
s
.545 .389 .62 r
.43 .54326 m .43215 .53764 L .41181 .53747 L p F P
0 g
s
.742 .606 .706 r
.41779 .51875 m .41082 .53693 L .41344 .53741 L F
.304 .724 .974 r
.43215 .53764 m .42407 .53616 L p .41303 .53734 L F P
0 g
s
.304 .724 .974 r
.41181 .53747 m .41384 .53749 L p .41303 .53734 L F P
0 g
s
.304 .724 .974 r
.41384 .53749 m .43215 .53764 L p .41303 .53734 L F P
0 g
s
.742 .606 .706 r
.40975 .53973 m .41277 .54029 L p .41344 .53741 L F P
0 g
s
.742 .606 .706 r
.41082 .53693 m .40975 .53973 L .41344 .53741 L F
.329 .732 .981 r
.4515 .48712 m .44344 .48561 L .4251 .48567 L p F P
0 g
s
.329 .732 .981 r
.4259 .48582 m .4515 .48712 L .4251 .48567 L F
.43313 .48717 m .4515 .48712 L p .4259 .48582 L F P
0 g
s
.304 .724 .974 r
.42407 .53616 m .40579 .53601 L p .41303 .53734 L F P
0 g
s
.742 .606 .706 r
.41277 .54029 m .41384 .53749 L p .41344 .53741 L F P
0 g
s
.545 .389 .62 r
.40471 .53881 m .40269 .53879 L p .41155 .51642 L F P
0 g
s
.545 .389 .62 r
.41597 .50523 m .41222 .51642 L .41155 .51642 L F
.41222 .51642 m .40471 .53881 L .41155 .51642 L F
.41128 .51642 m .40269 .53879 L .41087 .51641 L F
.314 .727 .977 r
.40725 .51567 m .40523 .51567 L p .40976 .51641 L F P
0 g
s
.314 .727 .977 r
.40976 .51641 m .41111 .51642 L .40725 .51567 L F
.545 .389 .62 r
.41597 .50523 m .40269 .53879 L .41342 .51082 L F
.742 .606 .706 r
.41128 .51642 m .40725 .51567 L p .41235 .51362 L F P
0 g
s
.545 .389 .62 r
.42617 .48288 m .41759 .50524 L p .41597 .50523 L F P
0 g
s
.545 .389 .62 r
.41759 .50524 m .40471 .53881 L p .41597 .50523 L F P
0 g
s
.32 .729 .978 r
.41155 .50449 m .41036 .50464 L .41289 .50511 L F
.41036 .50464 m .40183 .50574 L .41289 .50511 L F
.742 .606 .706 r
.40725 .51567 m .41155 .50449 L .41557 .50523 L p F P
0 g
s
.742 .606 .706 r
.40725 .51567 m .41557 .50523 L .41271 .51269 L F
.545 .389 .62 r
.40067 .53878 m .40925 .51641 L p .41087 .51641 L F P
0 g
s
.545 .389 .62 r
.42211 .48289 m .42617 .48288 L p .41597 .50523 L F P
0 g
s
.544 .388 .62 r
.36866 .51554 m .40725 .51567 L .41155 .50449 L p F P
0 g
s
.774 .688 .143 r
.39931 .49236 m .39969 .52401 L .40363 .48707 L F
.32 .729 .978 r
.41155 .50449 m .40177 .50448 L p .40183 .50574 L F P
0 g
s
.544 .388 .62 r
.41155 .50449 m .40177 .50448 L p .40149 .50708 L F P
0 g
s
.707 .536 .654 r
.37929 .51719 m .35527 .51626 L p .3719 .51612 L F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .40296 .49766 L .40283 .49883 L F
.40082 .52019 m .40053 .52274 L p .4008 .51988 L F P
0 g
s
.707 .536 .654 r
.35527 .51626 m .37929 .51719 L p .36636 .51533 L F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .40333 .49418 L .40317 .49572 L F
.804 .712 .177 r
.35652 .50442 m .35589 .51059 L p .35811 .48487 L F P
0 g
s
.804 .712 .177 r
.3571 .49828 m .35652 .50442 L p .35811 .48487 L F P
0 g
s
.804 .712 .177 r
.35589 .51059 m .35527 .51626 L p .35811 .48487 L F P
0 g
s
.36813 .53919 m
.37289 .5268 L
s
.804 .712 .177 r
.35758 .49268 m .3571 .49828 L p .35811 .48487 L F P
0 g
s
.774 .688 .143 r
.40338 .49444 m .40288 .50004 L p .40398 .48663 L F P
0 g
s
.62235 .53278 m
.64266 .53477 L
s
.804 .712 .177 r
.35527 .51626 m .3547 .52098 L p .35811 .48487 L F P
0 g
s
.804 .712 .177 r
.35811 .48487 m .35793 .48808 L .35758 .49268 L p F P
0 g
s
.774 .688 .143 r
.40398 .48663 m .40376 .48984 L .40338 .49444 L p F P
0 g
s
.804 .712 .177 r
.3547 .52098 m .35424 .52435 L p .35811 .48487 L F P
0 g
s
.35734 .50943 m
.37068 .5107 L
s
.675 .702 .867 r
.40398 .48663 m .35811 .48487 L .35793 .48808 L p F P
0 g
s
.35582 .50927 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.804 .712 .177 r
.35424 .52435 m .35391 .52607 L p .35811 .48487 L F P
0 g
s
.629 .231 .269 r
.39984 .52784 m .35391 .52607 L .35424 .52435 L p F P
0 g
s
.804 .712 .177 r
.35391 .52607 m .35376 .52601 L .35811 .48487 L p F P
0 g
s
.705 .509 .62 r
.35412 .47561 m .30667 .47378 L .30805 .46251 L p F P
0 g
s
.705 .509 .62 r
.30805 .46251 m .35543 .46433 L .35412 .47561 L p F P
0 g
s
.705 .509 .62 r
.30667 .47378 m .35412 .47561 L .35543 .46433 L p F P
0 g
s
.705 .509 .62 r
.35543 .46433 m .30805 .46251 L .30667 .47378 L p F P
0 g
s
.698 .452 .548 r
.35298 .48425 m .30545 .48243 L .30667 .47378 L p F P
0 g
s
.698 .452 .548 r
.30667 .47378 m .35412 .47561 L .35298 .48425 L p F P
0 g
s
.698 .452 .548 r
.30545 .48243 m .35298 .48425 L .35412 .47561 L p F P
0 g
s
.698 .452 .548 r
.35412 .47561 m .30667 .47378 L .30545 .48243 L p F P
0 g
s
.666 .328 .392 r
.35212 .48958 m .30448 .48775 L .30545 .48243 L p F P
0 g
s
.666 .328 .392 r
.30545 .48243 m .35298 .48425 L .35212 .48958 L p F P
0 g
s
.666 .328 .392 r
.30448 .48775 m .35212 .48958 L .35298 .48425 L p F P
0 g
s
.666 .328 .392 r
.35298 .48425 m .30545 .48243 L .30448 .48775 L p F P
0 g
s
.42 0 0 r
.30448 .48775 m .35212 .48958 L .35161 .49115 L p F P
0 g
s
.42 0 0 r
.30385 .48931 m .35161 .49115 L .35212 .48958 L p F P
0 g
s
.42 0 0 r
.35212 .48958 m .30448 .48775 L .30385 .48931 L p F P
0 g
s
.42 0 0 r
.35161 .49115 m .30385 .48931 L .30448 .48775 L p F P
0 g
s
.482 .801 1 r
.30385 .48931 m .35161 .49115 L .35151 .48953 L p F P
0 g
s
.482 .801 1 r
.35151 .48953 m .35147 .4888 L p .3367 .48896 L F P
0 g
s
.482 .801 1 r
.30385 .48931 m .35151 .48953 L .3367 .48896 L F
.831 .734 .21 r
.30385 .48931 m .3036 .48696 L p .30805 .46251 L F P
0 g
s
.831 .734 .21 r
.30448 .48775 m .30385 .48931 L p .30805 .46251 L F P
0 g
s
.831 .734 .21 r
.30545 .48243 m .30448 .48775 L p .30805 .46251 L F P
0 g
s
.482 .801 1 r
.3036 .48696 m .35147 .4888 L .35151 .48953 L p F P
0 g
s
.482 .801 1 r
.35151 .48953 m .35161 .49115 L p .31848 .48826 L F P
0 g
s
.482 .801 1 r
.31848 .48826 m .3036 .48696 L .35151 .48953 L F
.35161 .49115 m .30385 .48931 L .3036 .48696 L p F P
0 g
s
.804 .712 .177 r
.35149 .49052 m .35376 .52601 L .35748 .49075 L F
.35758 .48989 m .35811 .48487 L p .35258 .48959 L F P
0 g
s
.804 .712 .177 r
.35811 .48487 m .36142 .39681 L .35149 .49052 L p F P
0 g
s
.804 .712 .177 r
.35161 .49115 m .35147 .4888 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.35212 .48958 m .35161 .49115 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.35298 .48425 m .35212 .48958 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.36139 .39282 m .36142 .39681 L p .35149 .49052 L F P
0 g
s
.804 .712 .177 r
.3608 .39436 m .36139 .39282 L p .35149 .49052 L F P
0 g
s
.804 .712 .177 r
.35972 .40131 m .3608 .39436 L p .35149 .49052 L F P
0 g
s
.804 .712 .177 r
.35826 .4129 m .35972 .40131 L p .35149 .49052 L F P
0 g
s
.804 .712 .177 r
.3566 .42784 m .35826 .4129 L p .35149 .49052 L F P
0 g
s
.831 .734 .21 r
.30805 .46251 m .3336 .24207 L .33392 .18044 L p F P
0 g
s
.831 .734 .21 r
.30643 .44604 m .30781 .43204 L .30805 .46251 L p F P
0 g
s
.831 .734 .21 r
.30781 .43204 m .30805 .46251 L p .33392 .18044 L F P
0 g
s
.707 .576 .706 r
.30643 .44604 m .35459 .44789 L .35478 .44593 L p F P
0 g
s
.707 .576 .706 r
.35531 .44064 m .35478 .44593 L p .33414 .43983 L F P
0 g
s
.804 .712 .177 r
.35492 .44441 m .3566 .42784 L p .35149 .49052 L F P
0 g
s
.707 .576 .706 r
.35478 .44593 m .35531 .44064 L p .31335 .44434 L F P
0 g
s
.649 .739 .915 r
.40901 .39864 m .40398 .48663 L .35811 .48487 L p F P
0 g
s
.804 .712 .177 r
.35459 .44789 m .35597 .43389 L .35543 .46433 L p F P
0 g
s
.707 .567 .694 r
.35492 .44441 m .40309 .44626 L .40347 .44249 L p F P
0 g
s
.707 .567 .694 r
.40347 .44249 m .40476 .42969 L p .36626 .44106 L F P
0 g
s
.707 .567 .694 r
.35492 .44441 m .40347 .44249 L .36626 .44106 L F
.707 .576 .706 r
.30781 .43204 m .35597 .43389 L .35531 .44064 L p F P
0 g
s
.707 .576 .706 r
.33414 .43983 m .30781 .43204 L .35531 .44064 L F
.35478 .44593 m .35459 .44789 L p .34805 .44567 L F P
0 g
s
.707 .576 .706 r
.34805 .44567 m .30781 .43204 L .35478 .44593 L F
.705 .599 .735 r
.35492 .44441 m .40309 .44626 L .40295 .44778 L p F P
0 g
s
.705 .599 .735 r
.40295 .44778 m .40156 .46254 L p .35928 .4461 L F P
0 g
s
.705 .599 .735 r
.35928 .4461 m .35492 .44441 L .40295 .44778 L F
.707 .567 .694 r
.40476 .42969 m .3566 .42784 L .35531 .44064 L p F P
0 g
s
.707 .567 .694 r
.35531 .44064 m .35492 .44441 L p .36626 .44106 L F P
0 g
s
.707 .567 .694 r
.36626 .44106 m .40476 .42969 L .35531 .44064 L F
.707 .576 .706 r
.35531 .44064 m .35597 .43389 L p .33208 .43975 L F P
0 g
s
.707 .576 .706 r
.31335 .44434 m .35531 .44064 L .33208 .43975 L F
.30643 .44604 m .35478 .44593 L .31335 .44434 L F
.804 .712 .177 r
.35342 .46069 m .35492 .44441 L p .35149 .49052 L F P
0 g
s
.705 .599 .735 r
.40309 .44626 m .35492 .44441 L .35478 .44593 L p F P
0 g
s
.804 .712 .177 r
.35336 .4614 m .35459 .44789 L p .35543 .46433 L F P
0 g
s
.831 .734 .21 r
.30523 .45955 m .30643 .44604 L p .30805 .46251 L F P
0 g
s
.804 .712 .177 r
.35228 .4748 m .35342 .46069 L p .35149 .49052 L F P
0 g
s
.705 .599 .735 r
.35342 .46069 m .40156 .46254 L .40178 .46021 L p F P
0 g
s
.705 .599 .735 r
.40178 .46021 m .40309 .44626 L p .36054 .45862 L F P
0 g
s
.705 .599 .735 r
.35342 .46069 m .40178 .46021 L .36054 .45862 L F
.705 .603 .74 r
.30643 .44604 m .35459 .44789 L .35364 .45836 L p F P
0 g
s
.705 .603 .74 r
.35364 .45836 m .3534 .46099 L p .34397 .45799 L F P
0 g
s
.705 .603 .74 r
.34397 .45799 m .30643 .44604 L .35364 .45836 L F
.3534 .46099 m .35336 .4614 L p .35194 .46093 L F P
0 g
s
.705 .603 .74 r
.35194 .46093 m .30643 .44604 L .3534 .46099 L F
.7 .634 .779 r
.35342 .46069 m .40156 .46254 L .40154 .46284 L p F P
0 g
s
.7 .634 .779 r
.40154 .46284 m .40034 .47665 L p .35442 .46103 L F P
0 g
s
.7 .634 .779 r
.35442 .46103 m .35342 .46069 L .40154 .46284 L F
.40156 .46254 m .35342 .46069 L .3534 .46099 L p F P
0 g
s
.804 .712 .177 r
.35239 .47332 m .35336 .4614 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.35174 .48271 m .35239 .47332 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.35147 .4888 m .35174 .48271 L p .35543 .46433 L F P
0 g
s
.804 .712 .177 r
.35543 .46433 m .35412 .47561 L .35298 .48425 L p F P
0 g
s
.831 .734 .21 r
.3036 .48696 m .30376 .48086 L p .30805 .46251 L F P
0 g
s
.831 .734 .21 r
.30805 .46251 m .30667 .47378 L .30545 .48243 L p F P
0 g
s
.69 .67 .826 r
.35213 .477 m .35234 .47405 L p .33576 .47638 L F P
0 g
s
.804 .712 .177 r
.35149 .49052 m .35161 .48513 L .35228 .4748 L p F P
0 g
s
.831 .734 .21 r
.30376 .48086 m .30432 .47148 L p .30805 .46251 L F P
0 g
s
.69 .67 .826 r
.35234 .47405 m .35213 .477 L p .31377 .47257 L F P
0 g
s
.7 .634 .779 r
.35228 .4748 m .40034 .47665 L .4004 .4759 L p F P
0 g
s
.7 .634 .779 r
.4004 .4759 m .40156 .46254 L p .35489 .47415 L F P
0 g
s
.7 .634 .779 r
.35228 .4748 m .4004 .4759 L .35489 .47415 L F
.69 .67 .826 r
.30432 .47148 m .35239 .47332 L .35234 .47405 L p F P
0 g
s
.69 .67 .826 r
.31377 .47257 m .30432 .47148 L .35234 .47405 L F
.35213 .477 m .35174 .48271 L p .32292 .47588 L F P
0 g
s
.69 .67 .826 r
.32292 .47588 m .30432 .47148 L .35213 .477 L F
.622 .764 .947 r
.35151 .48953 m .35158 .48631 L p .39053 .49103 L F P
0 g
s
.658 .728 .901 r
.35158 .48631 m .35169 .48386 L p .3279 .4854 L F P
0 g
s
.658 .728 .901 r
.30376 .48086 m .35174 .48271 L .35169 .48386 L p F P
0 g
s
.658 .728 .901 r
.35169 .48386 m .35158 .48631 L p .31279 .48237 L F P
0 g
s
.622 .764 .947 r
.35161 .48513 m .39956 .48697 L .3995 .48815 L p F P
0 g
s
.622 .764 .947 r
.3995 .48815 m .39931 .49236 L p .36201 .48671 L F P
0 g
s
.622 .764 .947 r
.36201 .48671 m .35161 .48513 L .3995 .48815 L F
.658 .728 .901 r
.35158 .48631 m .35147 .4888 L p .33192 .48555 L F P
0 g
s
.658 .728 .901 r
.33192 .48555 m .31279 .48237 L .35158 .48631 L F
.31279 .48237 m .30376 .48086 L .35169 .48386 L F
.686 .681 .84 r
.35213 .477 m .35169 .48386 L p .38993 .47846 L F P
0 g
s
.686 .681 .84 r
.35169 .48386 m .35161 .48513 L p .35759 .48409 L F P
0 g
s
.686 .681 .84 r
.35759 .48409 m .38993 .47846 L .35169 .48386 L F
.622 .764 .947 r
.35158 .48631 m .35161 .48513 L p .36201 .48671 L F P
0 g
s
.622 .764 .947 r
.39053 .49103 m .35158 .48631 L .36201 .48671 L F
.658 .728 .901 r
.3036 .48696 m .35147 .4888 L .35158 .48631 L p F P
0 g
s
.658 .728 .901 r
.3036 .48696 m .35158 .48631 L .3279 .4854 L F
.35169 .48386 m .35174 .48271 L p .34262 .48351 L F P
0 g
s
.658 .728 .901 r
.3036 .48696 m .35169 .48386 L .34262 .48351 L F
.686 .681 .84 r
.39956 .48697 m .35161 .48513 L .35169 .48386 L p F P
0 g
s
.686 .681 .84 r
.35169 .48386 m .35213 .477 L p .39215 .48542 L F P
0 g
s
.686 .681 .84 r
.39956 .48697 m .35169 .48386 L .39215 .48542 L F
.35213 .477 m .35228 .4748 L p .36237 .4774 L F P
0 g
s
.686 .681 .84 r
.39956 .48697 m .35213 .477 L .36237 .4774 L F
.40034 .47665 m .35228 .4748 L .35213 .477 L p F P
0 g
s
.686 .681 .84 r
.38993 .47846 m .40034 .47665 L .35213 .477 L F
.69 .67 .826 r
.30376 .48086 m .35174 .48271 L .35213 .477 L p F P
0 g
s
.69 .67 .826 r
.30376 .48086 m .35213 .477 L .33576 .47638 L F
.35234 .47405 m .35239 .47332 L p .34861 .47391 L F P
0 g
s
.69 .67 .826 r
.30376 .48086 m .35234 .47405 L .34861 .47391 L F
.7 .634 .779 r
.3534 .46099 m .35234 .47405 L p .40052 .4628 L F P
0 g
s
.7 .634 .779 r
.35234 .47405 m .35228 .4748 L p .35489 .47415 L F P
0 g
s
.7 .634 .779 r
.35489 .47415 m .40052 .4628 L .35234 .47405 L F
.40052 .4628 m .40156 .46254 L .3534 .46099 L F
.705 .603 .74 r
.30523 .45955 m .35336 .4614 L .3534 .46099 L p F P
0 g
s
.705 .603 .74 r
.3534 .46099 m .35364 .45836 L p .31175 .45939 L F P
0 g
s
.705 .603 .74 r
.30523 .45955 m .3534 .46099 L .31175 .45939 L F
.35364 .45836 m .35459 .44789 L p .31634 .45692 L F P
0 g
s
.705 .603 .74 r
.30523 .45955 m .35364 .45836 L .31634 .45692 L F
.705 .599 .735 r
.35478 .44593 m .35364 .45836 L p .39845 .44761 L F P
0 g
s
.705 .599 .735 r
.35364 .45836 m .35342 .46069 L p .36054 .45862 L F P
0 g
s
.705 .599 .735 r
.36054 .45862 m .39845 .44761 L .35364 .45836 L F
.39845 .44761 m .40309 .44626 L .35478 .44593 L F
.622 .764 .947 r
.39931 .49236 m .35149 .49052 L .35151 .48953 L p F P
0 g
s
.622 .764 .947 r
.39931 .49236 m .35151 .48953 L .39053 .49103 L F
.35149 .49052 m .39931 .49236 L .39935 .49137 L p F P
0 g
s
.622 .764 .947 r
.39935 .49137 m .39956 .48697 L p .36034 .48987 L F P
0 g
s
.622 .764 .947 r
.35149 .49052 m .39935 .49137 L .36034 .48987 L F
0 g
.33797 .50749 m
.35267 .50896 L
s
.774 .688 .143 r
.40398 .48663 m .40901 .39864 L .39931 .49236 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.013 .587 .746 r
.39973 .52777 m .35376 .52601 L .35391 .52607 L p F P
0 g
s
.013 .587 .746 r
.35391 .52607 m .39984 .52784 L .39973 .52777 L p F P
0 g
s
.013 .587 .746 r
.39984 .52784 m .35391 .52607 L .35376 .52601 L p F P
0 g
s
.013 .587 .746 r
.35376 .52601 m .39973 .52777 L .39984 .52784 L p F P
0 g
s
.47 .8 .999 r
.35376 .52601 m .35149 .49052 L .39931 .49236 L p F P
0 g
s
.47 .8 .999 r
.39931 .49236 m .39973 .52777 L .35376 .52601 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.4469 .48713 m
.46821 .4911 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.42336 .51266 m
.42548 .51305 L
s
.42548 .51305 m
.45755 .51898 L
s
.40672 .53953 m
.41074 .54027 L
s
.42694 .54323 m
.44687 .54688 L
s
.545 .389 .62 r
.4515 .48712 m .45365 .48151 L .43324 .48159 L p F P
0 g
s
.332 .733 .982 r
.43324 .48159 m .45365 .48151 L .44559 .48 L p F P
0 g
s
.332 .733 .982 r
.44559 .48 m .42521 .4801 L .43324 .48159 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.545 .389 .62 r
.44559 .48 m .42521 .4801 L .42307 .48568 L p F P
0 g
s
.545 .389 .62 r
.42307 .48568 m .44344 .48561 L .44559 .48 L p F P
0 g
s
.301 .723 .973 r
.40162 .54159 m .40967 .54307 L .43 .54326 L p F P
0 g
s
.40583 .54184 m
.40672 .53953 L
s
.545 .389 .62 r
.42407 .53616 m .40377 .536 L .40162 .54159 L p F P
0 g
s
.545 .389 .62 r
.40162 .54159 m .42192 .54178 L .42407 .53616 L p F P
0 g
s
.301 .723 .973 r
.43 .54326 m .42192 .54178 L .40162 .54159 L p F P
0 g
s
.39598 .56753 m
.40564 .54233 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.742 .606 .706 r
.45365 .48151 m .4515 .48712 L .44344 .48561 L p F P
0 g
s
.742 .606 .706 r
.44344 .48561 m .44559 .48 L .45365 .48151 L p F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.831 .734 .21 r
.33667 .21384 m .3336 .24207 L p .33392 .18044 L F P
0 g
s
.831 .734 .21 r
.33956 .1839 m .33667 .21384 L p .33392 .18044 L F P
0 g
s
.831 .734 .21 r
.34195 .15562 m .33956 .1839 L p .33392 .18044 L F P
0 g
s
.742 .606 .706 r
.43907 .5111 m .43854 .51251 L .43652 .51214 L p F P
0 g
s
.742 .606 .706 r
.43652 .51214 m .43706 .51073 L .43907 .5111 L p F P
0 g
s
.43722 .51151 m
.43883 .51181 L
s
.43883 .51181 m
.44803 .51348 L
s
.42684 .50955 m
.4368 .51143 L
s
.4368 .51143 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.742 .606 .706 r
.43215 .53764 m .43 .54326 L .42192 .54178 L p F P
0 g
s
.742 .606 .706 r
.42192 .54178 m .42407 .53616 L .43215 .53764 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.831 .734 .21 r
.34355 .13224 m .34195 .15562 L p .33392 .18044 L F P
0 g
s
.40089 .50406 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.831 .734 .21 r
.34419 .11649 m .34355 .13224 L p .33392 .18044 L F P
0 g
s
.673 .706 .872 r
.39106 .11829 m .34419 .11649 L .34355 .13224 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.831 .734 .21 r
.34376 .11031 m .34419 .11649 L p .33392 .18044 L F P
0 g
s
.531 .798 .994 r
.39106 .11829 m .34419 .11649 L .34376 .11031 L p F P
0 g
s
.531 .798 .994 r
.34376 .11031 m .39088 .11212 L .39106 .11829 L p F P
0 g
s
.531 .798 .994 r
.34419 .11649 m .39106 .11829 L .39088 .11212 L p F P
0 g
s
.804 .712 .177 r
.39088 .11212 m .39106 .11829 L p .38175 .18228 L F P
0 g
s
.531 .798 .994 r
.39088 .11212 m .34376 .11031 L .34419 .11649 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.831 .734 .21 r
.34231 .11459 m .34376 .11031 L p .33392 .18044 L F P
0 g
s
.804 .712 .177 r
.38968 .11641 m .39088 .11212 L p .38175 .18228 L F P
0 g
s
.483 0 0 r
.39088 .11212 m .34376 .11031 L .34231 .11459 L p F P
0 g
s
.483 0 0 r
.34231 .11459 m .38968 .11641 L .39088 .11212 L p F P
0 g
s
.483 0 0 r
.34376 .11031 m .39088 .11212 L .38968 .11641 L p F P
0 g
s
.483 0 0 r
.38968 .11641 m .34231 .11459 L .34376 .11031 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.831 .734 .21 r
.33999 .12896 m .34231 .11459 L p .33392 .18044 L F P
0 g
s
.804 .712 .177 r
.38758 .13079 m .38968 .11641 L p .38175 .18228 L F P
0 g
s
.684 .391 .471 r
.38968 .11641 m .34231 .11459 L .33999 .12896 L p F P
0 g
s
.684 .391 .471 r
.33999 .12896 m .38758 .13079 L .38968 .11641 L p F P
0 g
s
.684 .391 .471 r
.34231 .11459 m .38968 .11641 L .38758 .13079 L p F P
0 g
s
.684 .391 .471 r
.38758 .13079 m .33999 .12896 L .34231 .11459 L p F P
0 g
s
.831 .734 .21 r
.30432 .47148 m .30523 .45955 L p .30805 .46251 L F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40124 .46625 m
.40203 .46606 L
s
.6032 .42887 m
.59453 .43082 L
s
.568 .79 .983 r
.40901 .39864 m .36142 .39681 L .36139 .39282 L p F P
0 g
s
.568 .79 .983 r
.36139 .39282 m .40911 .39465 L .40901 .39864 L p F P
0 g
s
.568 .79 .983 r
.36142 .39681 m .40901 .39864 L .40911 .39465 L p F P
0 g
s
.774 .688 .143 r
.40911 .39465 m .40901 .39864 L p .39931 .49236 L F P
0 g
s
.40239 .46598 m
.40547 .46524 L
s
.568 .79 .983 r
.40911 .39465 m .36139 .39282 L .36142 .39681 L p F P
0 g
s
.831 .734 .21 r
.33392 .18044 m .33708 .15182 L .33999 .12896 L p F P
0 g
s
.804 .712 .177 r
.38175 .18228 m .38483 .15366 L .38758 .13079 L p F P
0 g
s
.704 .494 .602 r
.38758 .13079 m .33999 .12896 L .33708 .15182 L p F P
0 g
s
.704 .494 .602 r
.33708 .15182 m .38483 .15366 L .38758 .13079 L p F P
0 g
s
.704 .494 .602 r
.33999 .12896 m .38758 .13079 L .38483 .15366 L p F P
0 g
s
.704 .494 .602 r
.38483 .15366 m .33708 .15182 L .33999 .12896 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.369 0 0 r
.40911 .39465 m .36139 .39282 L .3608 .39436 L p F P
0 g
s
.369 0 0 r
.36139 .39282 m .40911 .39465 L .40866 .3962 L p F P
0 g
s
.369 0 0 r
.40866 .3962 m .3608 .39436 L .36139 .39282 L p F P
0 g
s
.774 .688 .143 r
.40866 .3962 m .40911 .39465 L p .39931 .49236 L F P
0 g
s
.369 0 0 r
.3608 .39436 m .40866 .3962 L .40911 .39465 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.707 .544 .665 r
.38483 .15366 m .33708 .15182 L .33392 .18044 L p F P
0 g
s
.707 .544 .665 r
.33392 .18044 m .38175 .18228 L .38483 .15366 L p F P
0 g
s
.707 .544 .665 r
.33708 .15182 m .38483 .15366 L .38175 .18228 L p F P
0 g
s
.707 .544 .665 r
.38175 .18228 m .33392 .18044 L .33708 .15182 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.482 .801 1 r
.35147 .4888 m .3036 .48696 L .30385 .48931 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.774 .688 .143 r
.40771 .40315 m .40866 .3962 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.40636 .41475 m .40771 .40315 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.40476 .42969 m .40636 .41475 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.40309 .44626 m .40476 .42969 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.40156 .46254 m .40309 .44626 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.40034 .47665 m .40156 .46254 L p .39931 .49236 L F P
0 g
s
.774 .688 .143 r
.39931 .49236 m .39956 .48697 L .40034 .47665 L p F P
0 g
s
.622 .764 .947 r
.39956 .48697 m .35161 .48513 L .35149 .49052 L p F P
0 g
s
.708 .563 .688 r
.30781 .43204 m .33392 .18044 L .38175 .18228 L p F P
0 g
s
.708 .563 .688 r
.38175 .18228 m .35597 .43389 L .30781 .43204 L p F P
0 g
s
.674 .352 .422 r
.40866 .3962 m .3608 .39436 L .35972 .40131 L p F P
0 g
s
.674 .352 .422 r
.35972 .40131 m .40771 .40315 L .40866 .3962 L p F P
0 g
s
.674 .352 .422 r
.3608 .39436 m .40866 .3962 L .40771 .40315 L p F P
0 g
s
.674 .352 .422 r
.40771 .40315 m .35972 .40131 L .3608 .39436 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.658 .728 .901 r
.35174 .48271 m .30376 .48086 L .3036 .48696 L p F P
0 g
s
.658 .728 .901 r
.35147 .4888 m .3036 .48696 L .30376 .48086 L p F P
0 g
s
.686 .681 .84 r
.35161 .48513 m .39956 .48697 L .40034 .47665 L p F P
0 g
s
.686 .681 .84 r
.35228 .4748 m .40034 .47665 L .39956 .48697 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.69 .67 .826 r
.35239 .47332 m .30432 .47148 L .30376 .48086 L p F P
0 g
s
.69 .67 .826 r
.35174 .48271 m .30376 .48086 L .30432 .47148 L p F P
0 g
s
.701 .475 .577 r
.40771 .40315 m .35972 .40131 L .35826 .4129 L p F P
0 g
s
.701 .475 .577 r
.35826 .4129 m .40636 .41475 L .40771 .40315 L p F P
0 g
s
.701 .475 .577 r
.35972 .40131 m .40771 .40315 L .40636 .41475 L p F P
0 g
s
.701 .475 .577 r
.40636 .41475 m .35826 .4129 L .35972 .40131 L p F P
0 g
s
.7 .634 .779 r
.40034 .47665 m .35228 .4748 L .35342 .46069 L p F P
0 g
s
.70601 .4281 m
.68888 .43001 L
s
.7 .632 .777 r
.35336 .4614 m .30523 .45955 L .30432 .47148 L p F P
0 g
s
.29399 .46695 m
.29907 .46632 L
s
.7 .632 .777 r
.30432 .47148 m .35239 .47332 L .35336 .4614 L p F P
0 g
s
.7 .632 .777 r
.30523 .45955 m .35336 .4614 L .35239 .47332 L p F P
0 g
s
.7 .632 .777 r
.35239 .47332 m .30432 .47148 L .30523 .45955 L p F P
0 g
s
.30466 .46563 m
.31112 .46484 L
s
.29907 .46632 m
.30466 .46563 L
s
.707 .53 .647 r
.40636 .41475 m .35826 .4129 L .3566 .42784 L p F P
0 g
s
.707 .53 .647 r
.3566 .42784 m .40476 .42969 L .40636 .41475 L p F P
0 g
s
.707 .53 .647 r
.35826 .4129 m .40636 .41475 L .40476 .42969 L p F P
0 g
s
.707 .53 .647 r
.40476 .42969 m .3566 .42784 L .35826 .4129 L p F P
0 g
s
.705 .603 .74 r
.35459 .44789 m .30643 .44604 L .30523 .45955 L p F P
0 g
s
.705 .603 .74 r
.35336 .4614 m .30523 .45955 L .30643 .44604 L p F P
0 g
s
.705 .599 .735 r
.40156 .46254 m .35342 .46069 L .35492 .44441 L p F P
0 g
s
.707 .567 .694 r
.3566 .42784 m .40476 .42969 L .40309 .44626 L p F P
0 g
s
.707 .567 .694 r
.40309 .44626 m .35492 .44441 L .3566 .42784 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.707 .576 .706 r
.35597 .43389 m .30781 .43204 L .30643 .44604 L p F P
0 g
s
.707 .576 .706 r
.35459 .44789 m .30643 .44604 L .30781 .43204 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@<000003l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000N`0007/0000:07/000`00000<`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0`000002`1k0002000003<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000[fAh0:mTN0090:mTN0d00000<`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002_I7P0[fAh01@0[fAh0P00000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000:mTN02_I7P0502_I7P2000003<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000[fAh0:mTN00E0:mTN0800000<`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002_I7P0[fAh01@0[fAh00<000000<ff
;@000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002_I7P0[fAh01@0
[fAh00<000000<ff;@2dTk@0<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0`00000
2`2_I7P00`000000cKH]0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;AnVP2dOYX02@2dOYX<000000030<ff;@2dTk@0]9>d0380]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]7jJ0;AnVP0D0;AnVP030000003=]Rd0]9>d03<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]7jJ0;AnVP0D0;AnVP030000003=]Rd0]9>d
03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]7jJ0;AnVP0D0;AnVP80
0000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dOYX0]7jJ01@0]7jJ
0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;AnVP2dOYX05@2d
OYX2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]7jJ0;AnVP0D
0;AnVP030000003=]Rd0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]7jJ0;AnVP0D0;AnVP030000002bY/`0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]7jJ0;AnVP0D0;AnVP030000003=]Rd0000003@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]7jJ0;AnVP0D0;AnVP030000003=]Rd0000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@<000000/0]7jJ00<000000<ff;@000000=02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dRjX0]8^Z00T0]8^Z30000000
0`3=]Rd000000;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B;
ZP2dRjX0502dRjX=000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]8^Z0;B;ZP0D0;B;ZP030000002L<CP0W34h00X0W34h5P00000D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX05@2dRjX00`000000W34h09`a>00P09`a>1L00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002L<CP0W34h03P0W34h5P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0210;BC]0030000002dRjX0]8^Z01@0]8^Z4@00001009`a>0`00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002dP9`0]82L00h0]82L7P00000]09`a
>0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX0502dRjX00`000000
]82L0;B0W00/0;B0W1h000003`2L<CP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002dRjX0]8^Z01@0]8^Z00<000000;B0W02dP9`0BP2dP9`@00000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;B;ZP2dRjX0502dRjX00`000000]82L0;B0W01I0;B0W0030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;B;ZP2dRjX05@2dRjX00`000000]82L0;B0W01I0;B0W0030000002dTk@0
]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;B;ZP2dRjX0502dRjX00`000000cKH]0;B0W01J0;B0
W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B;ZP2dRjX0502dRjX00`000000
cKH]0;B0W01J0;B0W0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d3000000;0;B;ZP030000
003=]Rd0]82L05T0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]I2`0;F@
/0090;F@/0`00000F`2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002eT;00
]I2`01@0]I2`4@00001;0;B0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;F@
/02eT;00502eT;000`000000]9>d0;BC]00>0;BC]1h00000;@2dP9`00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002eT;00]I2`01@0]I2`00<000000;BC]02dTk@0;02dTk@N000000l0
]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]I2`0;F@/00E0;F@/0030000
002dTk@0]9>d04X0]9>d4000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eT;00]I2`01@0]I2`00<0
00000<ff;@2dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eT;00
]I2`01@0]I2`00<000000<ff;@2dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002eT;00]I2`01@0]I2`00<000000<ff;@2dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@2dTk@0F@2dTk@00`000000
]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002eT;00]I2`01@0]I2`0P00001J0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F@/02eT;00502eT;02000005X0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]I2`0;F@/00D0;F@/0800000FP2dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002eT;00]I2`01@0]I2`0P00001J0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;F@/02eT;00502eT;000`000000
]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F@/02eT;00
5@2eT;0=000004l0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]I2`0;F@
/00D0;F@/0030000003=]Rd0/Z?800/0/Z?85P00000h0;BC]0800000/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]I2`0;F@/00D0;F@/0030000003=]Rd0/Z?80240/Z?85`00000Q0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;F@/02eT;00502eT;000`000000cKH]0;:Sb00h0;:S
b1H000002`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002eT;00]I2`01@0
]I2`00<000000<ff;@2bXlP0CP2bXlP<00000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F@/02eT;00
502eT;000`000000/Z?80;:Sb01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;F@/02eT;00502eT;000`000000cKH]0;:Sb01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;F@/02eT;00502eT;000`000000cKH]0;:Sb01I0;:Sb0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;F@/02eT;00502eT;000`000000cKH]0;:Sb01I0;:S
b0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;F@/02eT;00502eT;000`000000
cKH]0;:Sb01I0;:Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F@/02eT;00
5@2eT;000`000000/Z?80;:Sb01H0;:Sb0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]I2`0;F@
/00D0;F@/0030000003=]Rd0000000/00000CP2bXlP00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@2R`Nl02`2R`NlF000003P0/Z?800<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0X/7_
0240X/7_5`00000Q0;:Sb0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;F@/02e
T;00502eT;000`000000cKH]0:;1k`0h0:;1kaH000002`2bXlP00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@2R`Nl0CP2R`Nl<00000;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;F@/02eT;00502eT;000`000000cKH]0000000>000004/0X/7_00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd0
cKH]000000d0]9>d7P00000]0:;1k`030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;F@/02eT;00502eT;0010000000]8NU00000000000N0;BC]08000002`00JLTN000000l0X/7_00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]I2`0;F@/00D0;F@/0040000002dQjD0
000000000200]9>d0P00000<001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0101b
h<T@00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F@/02eT;005@2eT;000`000000]8NU0000000S
0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^390P00002l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002eT;00]I2`01@0]I2`00@000000<ff;@3=]Rd000009@2dTk@2
000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd0cKH]000002L0]9>d0`000005
001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d00<000000;F@/02eT;00502eT;0010000000cKH]0<ff;@00000Z0;BC]08000000`00JLT0
0`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000]I2`0;F@/00D0;F@/0040000003=]Rd00000000002`0]9>d0P0000000`00JLT0000002jd
g@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;F@/02eT;00502e
T;0010000000cKH]00000000000^0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]I2`0;F@
/00D0;F@/0040000003=]Rd00000000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd00000000003T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0
000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00E0;F@
/0030000003=]Rd0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]I2`0;F@/00D0;F@/0040000002dQjD0cKH]000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/0040000002dQjD00000000003X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/0040000002dQjD000000000
03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/004
0000002dQjD00000000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]I2`0;F@/00D0;F@/0040000002dQjD00000000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=
]Rd0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]I2`0;F@/00D
0;F@/0030000003=]Rd0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]I2`0;F@/00E0;F@/0030000003=]Rd0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd0cKH]000003/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd000000000
03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/004
0000002dQjD00000000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
]I2`0;F@/00D0;F@/0040000002dQjD00000000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0000003`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0000003`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=
]Rd0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]I2`0;F@/00D
0;F@/0030000003=]Rd0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]I2`0;F@/00D0;F@/0030000003=]Rd0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000]I2`0;F@/00E0;F@/0030000003=]Rd0000003`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd0cKH]000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]I2`0;F@/00D0;F@/0040000
003=]Rd00000000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]I2`
0;F@/00D0;F@/0030000003=]Rd0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0000003d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD00000
03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]I2`0;F@/00D0;F@/003
0000003=]Rd0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]I2`
0;F@/00D0;F@/0030000003=]Rd0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00E0;F@/0030000003=]Rd0000003d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00D0;F@/0040000003=]Rd0cKH]
000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00D0;F@
/0030000003=]Rd0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
]I2`0;F@/00D0;F@/0030000003=]Rd0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0000003h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0
000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]I2`0;F@/00D0;F@
/0030000002dQjD0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000
]I2`0;F@/00D0;F@/0030000003=]Rd0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00E0;F@/0030000003=]Rd0]9>d03h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0
cKH]03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00D0;F@
/0030000003=]Rd0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]I2`0;F@/00D0;F@/0030000003=]Rd0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00D0;F@/0030000003=]Rd0000003l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0
000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]I2`0;F@/00D0;F@
/0030000002dQjD0000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
]I2`0;F@/00D0;F@/0<00000?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
002eT;00]I2`01@0]I2`00<000000<ff;@2dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002eT;00]I2`01D0]I2`00<000000<ff;@2dTk@0?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@3=]Rd0@02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff
;@000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eT;00]I2`01@0
]I2`00<000000<ff;@000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002eT;00]I2`01@0]I2`00<000000<ff;@000000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@000000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0030000002eT;00]I2`01@0]I2`00<000000<ff;@000000@02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002eT;00]I2`01@0]I2`3000000g0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;F@/02eT;00502eT;000`000000
[5Y/0:aJK0090:aJK0`00000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000
002eT;00]I2`01@0]I2`00<000000:aJK02/FV`0502/FV`00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F@/02eT;005@2eT;000`000000[5Y/0:aJ
K00D0:aJK0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000]I2`0;F@/00D0;F@/0d000002`2/FV`00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000;F@/02eT;00502eT;02000000/0/gVC3000000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F@/02eT;00502eT;02000001H0
/gVC00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000
002eT;00]I2`01@0]I2`00<000000;=iT`2cNI<05@2cNI<00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000;F@/02eT;00502eT;000`000000/gVC0;=i
T`0D0;=iT`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002eT;00
]I2`01@0]I2`3000000;0;=iT`800000:`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000]I2`0;F@/00D0;F@
/0030000002dQjD0]8NU00T0]8NU3@00000[0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC
]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0]8NU01@0
]8NU0P00000[0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00<000000;F@/02eT;00502eT;000`000000]8NU0;B7Y@0D0;B7Y@800000
:`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d00<000000;F@/02eT;00502eT;000`000000]8NU0;B7Y@0E0;B7Y@030000002d
Tk@0]9>d02X0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00<000000;F@/02eT;00502eT;000`000000]8NU0;B7Y@0D
0;B7Y@0300000036/2@0]9>d02/0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000]I2`0;F@/00D0;F@/0030000002dQjD0]8NU
01@0]8NU00<000000<J`902dTk@0:`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002eT;00]I2`01@0]I2`3000000;0;B7Y@80
0000;02dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000]I2`0;F@/00D0;F@/0030000002dTK40]96a00T0]96a
3@00000/0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0`000002`2eT;000`000000]96a0;BA/@0D0;BA/@800000;02d
Tk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M02dTk@00`000000]9>d0;BC]0090;BC]0`000005P2dTK42000002`0]9>d00<00000
0;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTK40]96a01@0]96a0P00000/0;BC]0030000002dTk@0]9>d
01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]003
0000002dTk@0]9>d01@0]9>d00<000000;BA/@2dTK40502dTK42000002`0]9>d00<000000;BC]02d
Tk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;BC]02dTk@05@2dTk@00`000000]96a0;BA/@0D0;BA/@800000;02dTk@00`000000]9>d
0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTK40]96a01@0]96a0P00000/0;BC]0030000002d
Tk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]9>d0;BC]00D
0;BC]0d000002`2dTK42000002`0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@<000000/0]9>d0P00000;0;BI_0d00000;02dTk@=0000
06@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]9Zm0;BJ_@090;BJ_@d0
00005P2dVK`200000240]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
00<000000;BJ_@2dV[d0502dV[d2000001H0]9Vl0P00000E0;BC]18000001@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000;BJ_@2dV[d0502d
V[d00`000000]9Vl0;BI_00E0;BI_08000002P2dTk@;000000L0]9>d1@00000;0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]9Zm0;BJ_@0D
0;BJ_@030000002dVK`0]9Vl01@0]9Vl3@00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y
0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000]9Zm0;BJ_@0D0;BJ_@030000002dVK`0]9Vl
00/0]9Vl3000000@0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000;BJ_@2dV[d0502dV[d010000000]9Vl0;BI_02dVK`:0000
00T0]9Vl00<000000<J`900000002`2dTk@5000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0`000001@2dV[dB000000/0]9Vl00<000000<J`9000
00001P2dTk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01c0;BC]0030000002cXLH0/j7600D0/j764000000;0;>Ra``0000000@0a[0T0000002dTk@0
]9>d1000000V0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000
002cXLH0000000D000003`2cXLH00`000000/j;70;>Ra`0D0;>Ra`0300000036/2@0000000800000
:P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2`00
000E0;>QaP030000002cX/L0/j;701@0/j;70P00000]0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000000P0]9>d00<000000;>QaP2cXLH0502cXLH0
0`000000/j;70;>Ra`0D0;>Ra`<00000;@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d1P00000?0;BC]0`000002`2cXLH00`000000/j;70;>Ra`0D0;>R
a`<00000;@2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000E0;BC]0030000002`Zm<0/:_C00T0/:_C3000000F0;>Ra`<00000;@2dTk@00`000000
]9>d0;BC]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000001X0]9>d00<000000;2[d`2`Zm<0
502`Zm<<000000/0/j;70`00000]0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0@000007P2dTk@00`000000/:_C0;2[d`090;2[d`030;9cS02`Zm<0/:_C00P0/:_C00<0
00000:n^e`2_[]L02@2_[]L>000002d0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC
]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0<000008P2dTk@00`000000/:_C0;2[d`0D0;2[d`030000002_[]L0
[jkG01@0[jkG0`0000090;BC]0`00000602dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P00000U0;BC]0`000002`2`Zm<00`000000[jkG0:n^e`0D0:n^
e`0300000036/2@0000000T0]9>d00<0000008]SWP2;Hih01`2;Hih00`000000_I^d000000020000
01D0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@09@2dTk@00`000000Z;[V0:RjiP090:RjiP`000005P2_[]L00`000000a[0T000000080;BC]003
0000002;Hih0Rf>N00L0Rf>N00<000000;fK]02mVk@00P2mVk@00`000000]9>d0;BC]00C0;BC]003
0000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00U0;BC]0030000002X^^H0Z;[V01@0Z;[V3000000;0:n^e`0300000036/2@0000000P0]9>d
300000020;fK]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d
0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d02@0]9>d3000000;0:RjiP030000002O
`o80Wl?b00T0Wl?b300000000`36/2@000000;BC]0060;BC]0030000002;Hih0Rf>N0080_I^d2`00
000F0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3
000002<0]9>d00<0000007_=o`1kcOl02@1kcOlG000000/0Wl?b00<000000<J`900000001`2dTk@0
0`000000Rf>N000000030;fK]0030000002dTk@0]9>d00L0]9>d1@00000A0;BC]0030000002dTk@0
]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000;02dTk@<000000/0N<co300000000`36
/2@000000;BC]0060;BC]080Rf>N00@000000;fK]02mVk@0_I^d3`2dTk@3000000h0]9>d00<00000
0;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000<`2dTk@00`00
0000N<co07S<o`0D07S<o`0300000036/2@0000000H0]9>d00<0000008]SWP0000000`2mVk@00`00
0000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0EP2dTk@5000002h0]9>d00<0000007S<o`1hc?l0501hc?l00`000000a[0T000000060;BC]003
0000002;Hih0000000<0_I^d8@2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d1@00000Y0;BC]0030000001hc?l0N<co01@0N<co0P0000000`36/2@0]9>d
0;BC]0030;BC]0030000002mVk@0000000@0_I^d8@2dTk@00`000000]9>d0;BC]01?0;BC]0030000
002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooohd000005P1hc?l90000000308]SWP000000_I^d0080_I^dmP00000K0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001/0]9>d00<00000
07S<o`1hc?l0501hc?l00`000000a[0T0;BC]0050;BC]080Rf>N00@000000;fK]02mVk@0_I^d8P2d
Tk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000001<0]9>d00<00000
07S<o`1hc?l0501hc?l80000000308]SWP000000_I^d0080_I^d00<000000;BC]02dTk@0802dTk@0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000;0;BC
]0030000001hc?l0N<co01@0N<co00<00000056jnP2;Hih01`0000030;fK]2<0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0d000005@1hc?l00`000000
Rf>N08]SWP0208]SWPH000000P2mVk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000N<co07S<o`0C07S<o`030000
002;Hih0Rf>N0080Rf>N00<000000;fK]02;Hih03000000L0;BC]0030000002dTk@0]9>d04L0]9>d
0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000001hc?l0N<co01<0N<co00<0000008]SWP2;Hih00P2;
Hih01@000000_I^d08]SWP000000DK[j010000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0000007S<o`1hc?l04`1hc?l020000000Rf>N08]S
WP2;Hih000000;fK]02;Hih000000`2mVk@9000000H0]9>d1@00000A0;BC]0030000002dTk@0]9>d
04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000N<co07S<o`0C07S<o`P0
00000P2mVk@2000000@0]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]003
0000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0000007S<o`1hc?l04`1hc?l7000000<0_I^d
0P00000>0;BC]14000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<0000007S<o`1hc?l04`1hc?l01`000000]9>d0;BC]02dTk@0000008]SWP00
00000`2mVk@00`000000]9>d0;BC]00H0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]0030000001hc?l0N<co01<0N<co00@000000;BC]02dTk@0]9>d0P0000030;fK]003
0000002dTk@0]9>d02@0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@;000000/0N<co
00H000000;BC]02dTk@0000008]SWP0000030;fK]0030000002dTk@0]9>d02@0]9>d00<000000;BC
]02dTk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000
]9>d0000000;00000080]9>d00<0000008]SWP0000000`2mVk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002dTk@0]9>d00`0]9>d00<0000008]SWP0000000`2mVk@00`000000]9>d
0;BC]00U0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0980]9>d00<000000;BC]02dTk@03@2dTk@00`000000Rf>N000000030;fK]0030000002d
Tk@0]9>d02D0]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000]9>d0;BC]00<0;BC]0030000002;Hih0000000@0_I^d00<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0980]9>d00<000000;BC]02dTk@0302dTk@=00000280]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BC]02d
Tk@0302dTk@3000000T0Rf>N00<000000;fK]00000000P00000O0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BC]02dTk@0
302dTk@2000000T0Rf>N00D000000;fK]02mVk@0_I^d0000000P0;BC]0030000002dTk@0]9>d02L0
]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0`00000
0P2mVk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0l000007P2dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BC]02dTk@03@2dTk@6
000001P0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC
]0030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BC]02dTk@0;02dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000
002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02O0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000
002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0WP2dTk@00`000000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d02L0]9>d00<0
00000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BC]02dTk@0;`2dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv274.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57122 .19587 m .56911 .22297 L p .56822 .24181 L F P
0 g
s
0 0 0 r
.57314 .17302 m .57122 .19587 L p .56822 .24181 L F P
0 g
s
.707 .577 .707 r
.5642 .19566 m .57122 .19587 L .57035 .2071 L p F P
0 g
s
.707 .577 .707 r
.57035 .2071 m .57032 .20743 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5642 .19566 m .57035 .2071 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57015 .20772 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57015 .20772 m .57025 .20729 L p .5642 .19566 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57015 .20772 L .5642 .19566 L F
.7 .638 .784 r
.57122 .19587 m .5642 .19566 L p .5638 .19483 L F P
0 g
s
.7 .638 .784 r
.57314 .17302 m .57122 .19587 L p .5638 .19483 L F P
0 g
s
.7 .638 .784 r
.55274 .1724 m .57314 .17302 L p .5676 .18595 L F P
0 g
s
.7 .638 .784 r
.55694 .18091 m .5676 .18595 L .5638 .19483 L F
.55274 .1724 m .5676 .18595 L .55694 .18091 L F
0 .455 .835 r
.55356 .19981 m .55675 .18197 L p .52374 .16521 L F P
0 g
s
0 .455 .835 r
.55675 .18197 m .55694 .18091 L p .538 .17195 L F P
0 g
s
0 .455 .835 r
.52374 .16521 m .55675 .18197 L .538 .17195 L F
.64 .752 .93 r
.57314 .17302 m .538 .17195 L p .53436 .17001 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5642 .19566 L .56002 .18716 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52234 .16358 L F P
0 g
s
.64 .752 .93 r
.52185 .16332 m .57413 .16308 L .53436 .17001 L F
.51821 .16137 m .57287 .16304 L p .52185 .16332 L F P
0 g
s
.64 .752 .93 r
.57287 .16304 m .57413 .16308 L p .52185 .16332 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16332 L p .47915 .16356 L F P
0 g
s
0 .455 .835 r
.52185 .16332 m .52046 .18477 L p .52234 .16358 L F P
0 g
s
.64 .752 .93 r
.57413 .16308 m .57314 .17302 L p .53436 .17001 L F P
0 g
s
.7 .638 .784 r
.538 .17195 m .55274 .1724 L p .55694 .18091 L F P
0 g
s
0 .455 .835 r
.55694 .18091 m .55726 .17911 L p .52374 .16521 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52374 .16521 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .614 .754 r
.3409 .15637 m .38742 .15779 L .38551 .18601 L p F P
0 g
s
.704 .614 .754 r
.33909 .1846 m .38551 .18601 L .38742 .15779 L p F P
0 g
s
.704 .614 .754 r
.38742 .15779 m .3409 .15637 L .33909 .1846 L p F P
0 g
s
.697 .652 .801 r
.38742 .15779 m .3409 .15637 L .34204 .1331 L p F P
0 g
s
.697 .652 .801 r
.34204 .1331 m .38872 .13452 L .38742 .15779 L p F P
0 g
s
.697 .652 .801 r
.3409 .15637 m .38742 .15779 L .38872 .13452 L p F P
0 g
s
.802 .699 .159 r
.38872 .13452 m .38742 .15779 L p .38551 .16595 L F P
0 g
s
.64 .752 .93 r
.36206 .15662 m .38562 .15734 L p .38562 .15761 L F P
0 g
s
.802 .699 .159 r
.38565 .15501 m .38872 .13452 L .3875 .14644 L F
.38562 .15734 m .3875 .14644 L .38551 .16595 L F
.38565 .15501 m .3875 .14644 L .38562 .15734 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47915 .16356 L F P
0 g
s
.238 .738 .904 r
.47816 .16357 m .47954 .18477 L p .47915 .16356 L F P
0 g
s
.704 .614 .754 r
.38551 .18601 m .33909 .1846 L .3409 .15637 L p F P
0 g
s
.802 .699 .159 r
.38742 .15779 m .38551 .18601 L p .38525 .18588 L F P
0 g
s
.64 .752 .93 r
.38561 .15845 m .38551 .16634 L .36204 .1666 L F
.802 .699 .159 r
.38549 .16731 m .38742 .15779 L .38525 .18588 L F
.38551 .16595 m .3856 .16557 L .38549 .16731 L F
.3856 .16557 m .38742 .15779 L .38549 .16731 L F
.7 .638 .784 r
.36204 .1666 m .38549 .16731 L p .38534 .16986 L F P
0 g
s
.64 .752 .93 r
.47483 .16538 m .46874 .16871 L .3855 .16706 L F
.38551 .16634 m .3855 .16706 L .36204 .1666 L F
.47483 .16538 m .3855 .16706 L .38551 .16634 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16434 L p .44817 .17994 L F P
0 g
s
.502 .908 .835 r
.47821 .16434 m .47816 .16357 L p .46678 .16978 L F P
0 g
s
.502 .908 .835 r
.44817 .17994 m .47821 .16434 L .46678 .16978 L F
.64 .752 .93 r
.538 .17195 m .38549 .16731 L p .53436 .17001 L F P
0 g
s
.64 .752 .93 r
.38549 .16731 m .36204 .1666 L p .3855 .16706 L F P
0 g
s
.64 .752 .93 r
.53436 .17001 m .38549 .16731 L .3855 .16706 L F
.707 .583 .714 r
.38551 .18601 m .33909 .1846 L .33681 .21456 L p F P
0 g
s
.707 .583 .714 r
.33909 .1846 m .38551 .18601 L .38322 .21597 L p F P
0 g
s
.7 .638 .784 r
.36072 .18946 m .36204 .1666 L p .38534 .16986 L F P
0 g
s
.802 .699 .159 r
.3844 .18543 m .38549 .16731 L .38525 .18588 L F
.707 .583 .714 r
.33681 .21456 m .38322 .21597 L .38551 .18601 L p F P
0 g
s
.7 .638 .784 r
.38534 .16986 m .38411 .19008 L .36072 .18946 L F
.802 .699 .159 r
.38551 .18601 m .38322 .21597 L p .38289 .21033 L F P
0 g
s
.7 .638 .784 r
.38411 .19018 m .36072 .18946 L p .38411 .19008 L F P
0 g
s
.802 .699 .159 r
.38274 .20777 m .38411 .19018 L .38289 .21033 L F
.38411 .19018 m .38551 .18601 L .38289 .21033 L F
.3844 .18543 m .38448 .18547 L .38411 .19018 L F
.38448 .18547 m .38551 .18601 L .38411 .19018 L F
.707 .549 .672 r
.33681 .21456 m .38322 .21597 L .3808 .24429 L p F P
0 g
s
.707 .549 .672 r
.38322 .21597 m .33681 .21456 L .33433 .24287 L p F P
0 g
s
.707 .583 .714 r
.38322 .21597 m .33681 .21456 L .33909 .1846 L p F P
0 g
s
.707 .577 .707 r
.35861 .21657 m .36072 .18946 L p .38387 .19319 L F P
0 g
s
.707 .549 .672 r
.33433 .24287 m .3808 .24429 L .38322 .21597 L p F P
0 g
s
.707 .577 .707 r
.382 .21728 m .35861 .21657 L p .38387 .19319 L F P
0 g
s
.707 .577 .707 r
.36072 .18946 m .38411 .19018 L p .38387 .19319 L F P
0 g
s
.802 .699 .159 r
.38322 .21597 m .3808 .24429 L p .38095 .22815 L F P
0 g
s
.707 .549 .672 r
.3808 .24429 m .33433 .24287 L .33681 .21456 L p F P
0 g
s
.704 .504 .614 r
.3565 .23776 m .35861 .21657 L p .38177 .21963 L F P
0 g
s
.704 .504 .614 r
.37995 .23847 m .3565 .23776 L p .38177 .21963 L F P
0 g
s
.802 .699 .159 r
.38281 .20891 m .38322 .21597 L .38095 .22815 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56221 .22276 L F P
0 g
s
.68 .821 .38 r
.56838 .21113 m .55356 .24845 L .56221 .22276 L F
.56621 .22413 m .55356 .24845 L p .56838 .21113 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56002 .18716 L F P
0 g
s
0 0 .465 r
.5642 .19566 m .57025 .20729 L .56002 .18716 L F
.68 .821 .38 r
.5688 .21007 m .57011 .20788 L .56838 .21113 L F
.57011 .20788 m .56621 .22413 L p .56838 .21113 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56838 .21113 L .56221 .22276 L F
.707 .577 .707 r
.57032 .20743 m .56911 .22297 L p .56731 .21294 L F P
0 g
s
.707 .577 .707 r
.5642 .19566 m .57025 .20729 L .56731 .21294 L F
.68 .821 .38 r
.57025 .20729 m .57011 .20788 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57032 .20743 L .56731 .21294 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.704 .504 .614 r
.44027 .22736 m .53934 .24045 L .46019 .24017 L F
.53934 .24045 m .53631 .24178 L .46019 .24017 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24815 L p .53322 .24313 L F P
0 g
s
.446 .876 .788 r
.55391 .23405 m .55183 .23588 L .53322 .24313 L F
.55183 .23588 m .52046 .26349 L .53322 .24313 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24739 L p .52085 .24757 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52085 .24757 L F P
0 g
s
.183 .707 .866 r
.52184 .24757 m .52046 .26349 L p .52085 .24757 L F P
0 g
s
0 .411 .788 r
.47766 .2472 m .47626 .24725 L .46894 .24373 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55391 .23405 L F P
0 g
s
.704 .504 .614 r
.5511 .24368 m .53322 .24313 L p .55193 .24211 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44325 .23351 L p .47626 .24725 L F P
0 g
s
0 .411 .788 r
.44325 .23351 m .44306 .23262 L p .462 .24097 L F P
0 g
s
0 .411 .788 r
.47626 .24725 m .44325 .23351 L .462 .24097 L F
.619 .21 .246 r
.47294 .24532 m .53322 .24313 L .51981 .24836 L F
.462 .24097 m .53322 .24313 L p .47294 .24532 L F P
0 g
s
.704 .504 .614 r
.53322 .24313 m .44726 .24052 L p .53631 .24178 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44193 .23047 L F P
0 g
s
0 0 .38 r
.44306 .23262 m .44644 .24845 L p .44193 .23047 L F P
0 g
s
.706 .529 .646 r
.3134 .46426 m .33433 .24287 L .3808 .24429 L p F P
0 g
s
.706 .529 .646 r
.36079 .4657 m .3134 .46426 L p .32758 .41796 L F P
0 g
s
.706 .529 .646 r
.3808 .24429 m .36501 .4191 L p .32758 .41796 L F P
0 g
s
.706 .529 .646 r
.36501 .4191 m .36079 .4657 L p .32758 .41796 L F P
0 g
s
.802 .699 .159 r
.3808 .24429 m .38091 .23275 L p .3786 .25949 L F P
0 g
s
.802 .699 .159 r
.36079 .4657 m .37849 .26988 L p .3786 .25949 L F P
0 g
s
.802 .699 .159 r
.37849 .26988 m .3808 .24429 L p .3786 .25949 L F P
0 g
s
.619 .21 .246 r
.3565 .23776 m .37995 .23847 L p .37982 .23927 L F P
0 g
s
.802 .699 .159 r
.37535 .26595 m .36079 .4657 L .3786 .25949 L F
.37874 .2457 m .3786 .25949 L .38091 .23275 L F
.37535 .26595 m .3786 .25949 L .37874 .2457 L F
.704 .504 .614 r
.53631 .24178 m .44726 .24052 L .44692 .23989 L F
.44027 .22736 m .46019 .24017 L .44306 .23262 L F
0 .411 .788 r
.44306 .23262 m .44274 .23111 L p .46894 .24373 L F P
0 g
s
0 .411 .788 r
.47626 .24725 m .462 .24097 L .46894 .24373 L F
.462 .24097 m .44306 .23262 L .46894 .24373 L F
.619 .21 .246 r
.44683 .24362 m .47294 .24532 L .39128 .24509 L F
.44683 .24362 m .39128 .24509 L .35518 .24499 L F
.35518 .24499 m .3565 .23776 L p .44683 .24362 L F P
0 g
s
.619 .21 .246 r
.42713 .24718 m .35518 .24499 L p .47099 .24736 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47766 .2472 L F P
0 g
s
.619 .21 .246 r
.47294 .24532 m .50671 .24751 L .47815 .24739 L F
0 .411 .788 r
.47813 .24718 m .47815 .24739 L p .47766 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24739 m .47954 .26349 L p .47766 .2472 L F P
0 g
s
.619 .21 .246 r
.51592 .24988 m .48179 .24884 L p .51981 .24836 L F P
0 g
s
.619 .21 .246 r
.48179 .24884 m .42713 .24718 L p .47929 .24784 L F P
0 g
s
.619 .21 .246 r
.51981 .24836 m .48179 .24884 L .47929 .24784 L F
.47294 .24532 m .47846 .24751 L .35518 .24499 L F
.635 .757 .935 r
.35518 .24499 m .37874 .2457 L p .37875 .24464 L F P
0 g
s
.816 .71 .175 r
.35861 .21657 m .3565 .23776 L p .35517 .23533 L F P
0 g
s
.816 .71 .175 r
.3565 .23776 m .35518 .24499 L .35517 .23533 L p F P
0 g
s
.635 .757 .935 r
.35517 .23533 m .35518 .24499 L p .37875 .24464 L F P
0 g
s
.635 .757 .935 r
.37884 .23605 m .35517 .23533 L p .37875 .24464 L F P
0 g
s
.704 .504 .614 r
.35861 .21657 m .382 .21728 L p .38177 .21963 L F P
0 g
s
.707 .577 .707 r
.43277 .20105 m .43297 .20108 L .43271 .20117 L F
.43277 .20105 m .43271 .20117 L .382 .21728 L F
.816 .71 .175 r
.36204 .1666 m .36072 .18946 L p .35517 .23533 L F P
0 g
s
.816 .71 .175 r
.36206 .15662 m .36204 .1666 L p .35517 .23533 L F P
0 g
s
.816 .71 .175 r
.36076 .16351 m .36206 .15662 L p .35517 .23533 L F P
0 g
s
.816 .71 .175 r
.35863 .1848 m .36076 .16351 L p .35517 .23533 L F P
0 g
s
.704 .502 .612 r
.35863 .1848 m .38237 .18553 L p .3826 .18315 L F P
0 g
s
.816 .71 .175 r
.36072 .18946 m .35861 .21657 L p .35517 .23533 L F P
0 g
s
.816 .71 .175 r
.35517 .23533 m .35649 .21232 L .35863 .1848 L p F P
0 g
s
.707 .577 .707 r
.35863 .1848 m .35649 .21232 L p .38046 .20998 L F P
0 g
s
.802 .699 .159 r
.38119 .20065 m .38281 .20891 L .38095 .22815 L F
.38141 .19784 m .38281 .20891 L .38119 .20065 L F
.707 .577 .707 r
.38237 .18553 m .35863 .1848 L p .38046 .20998 L F P
0 g
s
.802 .699 .159 r
.38166 .18927 m .38281 .20891 L .38123 .1964 L F
.707 .577 .707 r
.38387 .19319 m .43277 .20105 L .382 .21728 L F
.42389 .21856 m .382 .21728 L p .42744 .20284 L F P
0 g
s
.707 .577 .707 r
.43297 .20108 m .42975 .20729 L .42744 .20284 L F
.42975 .20729 m .42389 .21856 L .42744 .20284 L F
.446 .876 .788 r
.55691 .23273 m .55356 .24845 L p .55391 .23405 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43171 .20434 L F P
0 g
s
0 0 .38 r
.44193 .23047 m .44172 .23031 L .4358 .21892 L F
.44172 .23031 m .43379 .22413 L .4358 .21892 L F
.704 .504 .614 r
.42049 .22474 m .56221 .22276 L .55193 .24211 L F
.38177 .21963 m .42291 .22034 L .42049 .22474 L F
.76 .881 .465 r
.42985 .20772 m .43379 .22413 L p .43171 .20434 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42985 .20772 L p .4358 .21892 L F P
0 g
s
.704 .504 .614 r
.42291 .22034 m .56221 .22276 L .42049 .22474 L F
.76 .881 .465 r
.42923 .20511 m .42985 .20772 L p .43171 .20434 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43162 .20437 L .43356 .19996 L F
.44644 .19981 m .44317 .18148 L p .43162 .20437 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44309 .18105 L p .43779 .19181 L F P
0 g
s
.76 .881 .465 r
.43162 .20437 m .44317 .18148 L .43779 .19181 L F
.707 .577 .707 r
.38387 .19319 m .4367 .19391 L .43297 .20108 L F
.38411 .19018 m .43779 .19181 L p .38387 .19319 L F P
0 g
s
.707 .577 .707 r
.43779 .19181 m .4367 .19391 L .38387 .19319 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44609 .17962 L F P
0 g
s
.502 .908 .835 r
.44309 .18105 m .44644 .19981 L p .44609 .17962 L F P
0 g
s
.7 .638 .784 r
.5642 .19566 m .42151 .19131 L p .5638 .19483 L F P
0 g
s
.7 .638 .784 r
.42151 .19131 m .38411 .19018 L p .42184 .19115 L F P
0 g
s
.7 .638 .784 r
.5638 .19483 m .42151 .19131 L .42184 .19115 L F
.44452 .17814 m .44814 .17865 L .4439 .1794 L F
.44452 .17814 m .4439 .1794 L .38411 .19008 L F
.44814 .17865 m .42199 .19108 L .38411 .19008 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18105 L p .44609 .17962 L F P
0 g
s
.7 .638 .784 r
.5638 .19483 m .38411 .19018 L .38411 .19008 L F
.502 .908 .835 r
.44609 .17962 m .44817 .17994 L .46294 .17161 L F
.7 .638 .784 r
.38534 .16986 m .46434 .17094 L .44814 .17865 L F
.502 .908 .835 r
.44817 .17994 m .46678 .16978 L .46294 .17161 L F
.7 .638 .784 r
.38549 .16731 m .538 .17195 L p .38534 .16986 L F P
0 g
s
.64 .752 .93 r
.38561 .15845 m .47483 .16538 L .38551 .16634 L F
.697 .652 .801 r
.38872 .13452 m .34204 .1331 L .3409 .15637 L p F P
0 g
s
.674 .709 .874 r
.38872 .13452 m .34204 .1331 L .34236 .11752 L p F P
0 g
s
.674 .709 .874 r
.34236 .11752 m .38927 .11894 L .38872 .13452 L p F P
0 g
s
.674 .709 .874 r
.34204 .1331 m .38872 .13452 L .38927 .11894 L p F P
0 g
s
.802 .699 .159 r
.38927 .11894 m .38872 .13452 L p .38565 .15501 L F P
0 g
s
.64 .752 .93 r
.36206 .15662 m .38562 .15761 L .38561 .15845 L F
.36204 .1666 m .36206 .15662 L p .38561 .15845 L F P
0 g
s
.61 .19 .221 r
.36206 .15662 m .36076 .16351 L p .38457 .16346 L F P
0 g
s
.61 .19 .221 r
.38562 .15734 m .36206 .15662 L p .38457 .16346 L F P
0 g
s
.64 .752 .93 r
.38561 .15845 m .48169 .16164 L .45323 .1637 L F
.48169 .16164 m .52185 .16332 L .47816 .16357 L F
.48169 .16164 m .47816 .16357 L .45323 .1637 L F
.45323 .1637 m .52185 .16332 L .53436 .17001 L F
.502 .908 .835 r
.47816 .16357 m .47813 .16304 L p .46294 .17161 L F P
0 g
s
.502 .908 .835 r
.46678 .16978 m .47816 .16357 L .46294 .17161 L F
.47813 .16304 m .44274 .17911 L p .44609 .17962 L F P
0 g
s
.502 .908 .835 r
.44609 .17962 m .46294 .17161 L .47813 .16304 L F
.64 .752 .93 r
.47483 .16538 m .53436 .17001 L .46874 .16871 L F
.61 .19 .221 r
.36076 .16351 m .38443 .16423 L p .38457 .16346 L F P
0 g
s
.802 .699 .159 r
.38338 .17506 m .38565 .15501 L .38551 .16595 L F
.704 .502 .612 r
.36076 .16351 m .35863 .1848 L p .3826 .18315 L F P
0 g
s
.704 .502 .612 r
.38443 .16423 m .36076 .16351 L p .3826 .18315 L F P
0 g
s
.802 .699 .159 r
.38134 .18382 m .38473 .16118 L .38338 .17506 L F
.38473 .16118 m .38565 .15501 L .38338 .17506 L F
.7 .638 .784 r
.38534 .16986 m .44452 .17814 L .38411 .19008 L F
.802 .699 .159 r
.38134 .18382 m .38551 .16595 L .38549 .16731 L F
.38134 .18382 m .38549 .16731 L .3844 .18543 L F
.7 .638 .784 r
.44814 .17865 m .538 .17195 L .5638 .19483 L F
.46434 .17094 m .538 .17195 L .44814 .17865 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.7 .638 .784 r
.538 .17195 m .55694 .18091 L .5638 .19483 L F
0 0 0 r
.57413 .16308 m .57314 .17302 L p .56822 .24181 L F P
0 g
s
.7 .638 .784 r
.55726 .19392 m .5638 .19483 L .55726 .19466 L F
.55726 .19392 m .55726 .19466 L .42199 .19108 L F
.44814 .17865 m .55726 .19392 L .42199 .19108 L F
.76 .881 .465 r
.43162 .20437 m .43779 .19181 L .43356 .19996 L F
.707 .577 .707 r
.43779 .19181 m .5642 .19566 L p .4367 .19391 L F P
0 g
s
.707 .577 .707 r
.43297 .20108 m .5642 .19566 L .56911 .22297 L F
.4367 .19391 m .5642 .19566 L .43297 .20108 L F
.56911 .22297 m .4358 .21892 L p .43297 .20108 L F P
0 g
s
.704 .504 .614 r
.382 .21728 m .56221 .22276 L p .38177 .21963 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52185 .16332 L p .52234 .16358 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.64 .752 .93 r
.38562 .15761 m .51821 .16137 L .52185 .16332 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16357 L p .47915 .16356 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47915 .16356 L F P
0 g
s
.238 .738 .904 r
.52185 .16332 m .52187 .16304 L p .47915 .16356 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57381 .17 m .57413 .16308 L p .56822 .24181 L F P
0 g
s
.704 .502 .612 r
.57381 .17 m .38443 .16423 L p .3826 .18315 L F P
0 g
s
.61 .19 .221 r
.57381 .17 m .57413 .16308 L p .38457 .16346 L F P
0 g
s
.61 .19 .221 r
.38443 .16423 m .57381 .17 L p .38457 .16346 L F P
0 g
s
.802 .699 .159 r
.38322 .1713 m .38575 .14775 L .38565 .15501 L F
.38134 .18382 m .38203 .17814 L .38322 .1713 L F
.38203 .17814 m .38575 .14775 L .38322 .1713 L F
.38575 .14775 m .38927 .11894 L .38565 .15501 L F
.64 .752 .93 r
.38562 .15761 m .48169 .16164 L .38561 .15845 L F
.76 .881 .465 r
.44309 .18105 m .44274 .17911 L p .43356 .19996 L F P
0 g
s
.76 .881 .465 r
.43779 .19181 m .44309 .18105 L .43356 .19996 L F
0 0 .38 r
.42985 .20772 m .42975 .20729 L p .4358 .21892 L F P
0 g
s
.707 .577 .707 r
.4358 .21892 m .42389 .21856 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.43297 .20108 m .4358 .21892 L .42975 .20729 L F
0 0 .38 r
.44193 .23047 m .4358 .21892 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .4358 .21892 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.7 .639 .785 r
.35649 .21232 m .35517 .23533 L p .37899 .2335 L F P
0 g
s
.7 .639 .785 r
.38023 .21304 m .35649 .21232 L p .37899 .2335 L F P
0 g
s
.7 .639 .785 r
.35517 .23533 m .37884 .23605 L p .37899 .2335 L F P
0 g
s
.707 .577 .707 r
.35649 .21232 m .38023 .21304 L p .38046 .20998 L F P
0 g
s
.802 .699 .159 r
.38087 .20239 m .37799 .25021 L .37995 .23847 L F
.38095 .22815 m .38134 .18382 L p .37995 .23847 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44193 .23047 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43356 .19996 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57229 .19131 m .57381 .17 L p .56822 .24181 L F P
0 g
s
0 0 0 r
.56822 .24181 m .57015 .21882 L .57229 .19131 L p F P
0 g
s
.707 .577 .707 r
.57015 .21882 m .57229 .19131 L p .38046 .20998 L F P
0 g
s
.707 .577 .707 r
.38023 .21304 m .57015 .21882 L p .38046 .20998 L F P
0 g
s
.802 .699 .159 r
.38092 .20052 m .37535 .26595 L .37676 .25755 L F
.38003 .2156 m .37676 .25755 L .37799 .25021 L F
.38092 .20052 m .37676 .25755 L .38003 .2156 L F
.38092 .20052 m .37799 .25021 L .38087 .20239 L F
.38091 .23275 m .38095 .22815 L p .37995 .23847 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44306 .23262 L p .44193 .23047 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23273 L p .55391 .23405 L F P
0 g
s
.446 .876 .788 r
.55391 .23405 m .53322 .24313 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47766 .2472 L F P
0 g
s
0 .411 .788 r
.47766 .2472 m .46894 .24373 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55391 .23405 L F P
0 g
s
.704 .504 .614 r
.53934 .24045 m .55193 .24211 L .53631 .24178 L F
.44306 .23262 m .46019 .24017 L .44692 .23989 L F
.38177 .21963 m .44027 .22736 L .37995 .23847 L F
.44027 .22736 m .44692 .23989 L .37995 .23847 L F
.56911 .22297 m .5676 .24418 L p .55193 .24211 L F P
0 g
s
.704 .504 .614 r
.56221 .22276 m .56911 .22297 L p .55193 .24211 L F P
0 g
s
0 0 0 r
.56911 .22297 m .5676 .24418 L p .56822 .24181 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.7 .639 .785 r
.56822 .24181 m .57015 .21882 L p .37899 .2335 L F P
0 g
s
.7 .639 .785 r
.37884 .23605 m .56822 .24181 L p .37899 .2335 L F P
0 g
s
.802 .699 .159 r
.38134 .18382 m .3844 .18543 L .38411 .19018 L F
.38134 .18382 m .38411 .19018 L .38274 .20777 L F
.707 .577 .707 r
.57229 .19131 m .38237 .18553 L p .38046 .20998 L F P
0 g
s
.802 .699 .159 r
.38123 .1964 m .38141 .19784 L .38119 .20065 L F
.38134 .18382 m .38166 .18927 L .38123 .1964 L F
.7 .639 .785 r
.57015 .21882 m .38023 .21304 L p .37899 .2335 L F P
0 g
s
.704 .502 .612 r
.57229 .19131 m .57381 .17 L p .3826 .18315 L F P
0 g
s
.704 .502 .612 r
.38237 .18553 m .57229 .19131 L p .3826 .18315 L F P
0 g
s
.802 .699 .159 r
.38134 .18382 m .37772 .23342 L .38092 .20052 L F
.37772 .23342 m .37535 .26595 L .38092 .20052 L F
.619 .21 .246 r
.37982 .23927 m .462 .24097 L .47294 .24532 L F
.704 .504 .614 r
.55193 .24211 m .53322 .24313 L .53631 .24178 L F
.619 .21 .246 r
.5676 .24418 m .56725 .25144 L p .51981 .24836 L F P
0 g
s
.446 .876 .788 r
.52179 .24815 m .52184 .24757 L p .53322 .24313 L F P
0 g
s
.619 .21 .246 r
.53322 .24313 m .5676 .24418 L p .51981 .24836 L F P
0 g
s
.446 .876 .788 r
.52184 .24757 m .52187 .24718 L p .53322 .24313 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24757 L p .52085 .24757 L F P
0 g
s
.619 .21 .246 r
.51981 .24836 m .42713 .24718 L .47099 .24736 L F
.47815 .24739 m .51981 .24836 L .47846 .24751 L F
.50671 .24751 m .51981 .24836 L .47815 .24739 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52085 .24757 L F P
0 g
s
.183 .707 .866 r
.47815 .24739 m .47813 .24718 L p .52085 .24757 L F P
0 g
s
.619 .21 .246 r
.56725 .25144 m .51592 .24988 L p .51981 .24836 L F P
0 g
s
.704 .504 .614 r
.5676 .24418 m .5511 .24368 L p .55193 .24211 L F P
0 g
s
0 0 0 r
.5676 .24418 m .56725 .25144 L .56822 .24181 L p F P
0 g
s
.635 .757 .935 r
.56725 .25144 m .56822 .24181 L p .37875 .24464 L F P
0 g
s
.635 .757 .935 r
.37874 .2457 m .56725 .25144 L p .37875 .24464 L F P
0 g
s
.619 .21 .246 r
.37995 .23847 m .462 .24097 L p .37982 .23927 L F P
0 g
s
.704 .504 .614 r
.44726 .24052 m .37995 .23847 L p .44692 .23989 L F P
0 g
s
.635 .757 .935 r
.56822 .24181 m .37884 .23605 L p .37875 .24464 L F P
0 g
s
.802 .699 .159 r
.36076 .4359 m .36079 .4657 L p .38134 .18382 L F P
0 g
s
.65 .742 .917 r
.3654 .39838 m .41301 .39983 L p .40131 .4202 L F P
0 g
s
.65 .742 .917 r
.36373 .48566 m .36501 .4191 L p .40131 .4202 L F P
0 g
s
.65 .742 .917 r
.36501 .4191 m .3654 .39838 L p .40131 .4202 L F P
0 g
s
.64 .752 .93 r
.38562 .15734 m .51821 .16137 L p .38562 .15761 L F P
0 g
s
.61 .19 .221 r
.57413 .16308 m .38562 .15734 L p .38457 .16346 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.60122 .5308 m
.62235 .53278 L
s
.534 .377 .615 r
.39516 .50797 m .39085 .51904 L .39274 .51905 L p F P
0 g
s
.707 .566 .692 r
.39587 .51073 m .39629 .50961 L .40783 .51273 L F
.534 .377 .615 r
.39526 .51235 m .39516 .50797 L .39274 .51905 L F
.39645 .50919 m .39581 .50858 L .39526 .51235 L F
.39581 .50858 m .39516 .50797 L .39526 .51235 L F
.707 .536 .654 r
.40783 .51273 m .40735 .51842 L p .39467 .51644 L F P
0 g
s
.707 .536 .654 r
.39526 .51235 m .40783 .51273 L p .39467 .51644 L F P
0 g
s
.707 .566 .692 r
.40808 .50964 m .40783 .51273 L p .39629 .50961 L F P
0 g
s
.303 .723 .973 r
.39516 .50797 m .39691 .50797 L p .39604 .50784 L F P
0 g
s
.707 .566 .692 r
.39691 .50797 m .40808 .50964 L .39629 .50961 L F
.40783 .51273 m .39526 .51235 L p .39587 .51073 L F P
0 g
s
.534 .377 .615 r
.39671 .50851 m .39516 .50797 L .39645 .50919 L F
.707 .566 .692 r
.40783 .51273 m .40833 .50656 L p .397 .50773 L F P
0 g
s
.534 .377 .615 r
.39691 .50797 m .39516 .50797 L p .39671 .50851 L F P
0 g
s
.707 .566 .692 r
.40833 .50656 m .40808 .50964 L p .3874 .50655 L F P
0 g
s
.707 .566 .692 r
.38212 .50576 m .38767 .50593 L p .3874 .50655 L F P
0 g
s
.707 .566 .692 r
.38767 .50593 m .40833 .50656 L p .3874 .50655 L F P
0 g
s
.74 .604 .706 r
.3874 .50655 m .39516 .50797 L p .38494 .51204 L F P
0 g
s
.74 .604 .706 r
.39516 .50797 m .39085 .51904 L .38247 .51752 L p F P
0 g
s
.74 .604 .706 r
.38494 .51204 m .39516 .50797 L .38247 .51752 L F
.707 .566 .692 r
.39691 .50797 m .3863 .509 L .39526 .51235 L F
.36204 .51134 m .38494 .51204 L p .3863 .509 L F P
0 g
s
.707 .566 .692 r
.38494 .51204 m .39526 .51235 L p .3863 .509 L F P
0 g
s
.74 .604 .706 r
.38247 .51752 m .37757 .51663 L p .38494 .51204 L F P
0 g
s
.707 .566 .692 r
.39526 .51235 m .40783 .51273 L p .397 .50773 L F P
0 g
s
.707 .536 .654 r
.40735 .51842 m .40783 .51273 L p .39504 .51392 L F P
0 g
s
.707 .536 .654 r
.39444 .51803 m .40735 .51842 L p .39504 .51392 L F P
0 g
s
.534 .377 .615 r
.39274 .51905 m .39429 .51906 L p .39444 .51803 L F P
0 g
s
.534 .377 .615 r
.39444 .51803 m .39526 .51235 L .39406 .51554 L F
.39444 .51803 m .39406 .51554 L .39274 .51905 L F
.703 .495 .603 r
.40735 .51842 m .40713 .52083 L p .40115 .51999 L F P
0 g
s
.703 .495 .603 r
.39444 .51803 m .40735 .51842 L p .39497 .52155 L F P
0 g
s
.707 .536 .654 r
.36204 .51134 m .36153 .51703 L p .39504 .51392 L F P
0 g
s
.707 .536 .654 r
.40783 .51273 m .39526 .51235 L p .39504 .51392 L F P
0 g
s
.707 .536 .654 r
.39526 .51235 m .36204 .51134 L p .39504 .51392 L F P
0 g
s
.707 .536 .654 r
.40735 .51842 m .3853 .51775 L p .36204 .51134 L F P
0 g
s
.297 .721 .972 r
.37757 .51663 m .37844 .51679 L p .37877 .5168 L F P
0 g
s
.703 .495 .603 r
.40691 .52316 m .40735 .51842 L p .39464 .51934 L F P
0 g
s
.534 .377 .615 r
.39429 .51906 m .3946 .51906 L p .39444 .51803 L F P
0 g
s
.707 .536 .654 r
.39504 .51392 m .37301 .51596 L .39444 .51803 L F
.297 .721 .972 r
.37844 .51679 m .39085 .51904 L .39429 .51906 L p F P
0 g
s
.297 .721 .972 r
.37844 .51679 m .39429 .51906 L .3853 .51775 L F
.707 .536 .654 r
.3853 .51775 m .39444 .51803 L p .37301 .51596 L F P
0 g
s
.703 .495 .603 r
.40735 .51842 m .3853 .51775 L p .39592 .51925 L F P
0 g
s
.534 .377 .615 r
.407 .51912 m .39526 .51235 L .39444 .51803 L F
.3946 .51906 m .407 .51912 L p .39444 .51803 L F P
0 g
s
.707 .536 .654 r
.36177 .51433 m .36204 .51134 L p .3853 .51775 L F P
0 g
s
.534 .377 .615 r
.407 .51912 m .39645 .50919 L .39526 .51235 L F
.297 .721 .972 r
.39429 .51906 m .3946 .51906 L p .3853 .51775 L F P
0 g
s
.703 .495 .603 r
.36153 .51703 m .39444 .51803 L p .39497 .52155 L F P
0 g
s
.534 .377 .615 r
.4076 .51228 m .39671 .50851 L .407 .51912 L F
.39671 .50851 m .39645 .50919 L .407 .51912 L F
.771 .674 .124 r
.40808 .50964 m .40783 .51273 L p .40806 .50942 L F P
0 g
s
.771 .674 .124 r
.40783 .51273 m .40735 .51842 L p .40803 .50899 L F P
0 g
s
.303 .723 .973 r
.3874 .50655 m .39516 .50797 L p .39604 .50784 L F P
0 g
s
.707 .566 .692 r
.40833 .50656 m .36254 .50517 L .36204 .51134 L p F P
0 g
s
.706 .592 .726 r
.40833 .50656 m .36254 .50517 L .36299 .49903 L p F P
0 g
s
.706 .592 .726 r
.36299 .49903 m .40879 .50043 L .40833 .50656 L p F P
0 g
s
.706 .592 .726 r
.36254 .50517 m .40833 .50656 L .40879 .50043 L p F P
0 g
s
.706 .592 .726 r
.40879 .50043 m .36299 .49903 L .36254 .50517 L p F P
0 g
s
.703 .62 .761 r
.40879 .50043 m .36299 .49903 L .36336 .49344 L p F P
0 g
s
.703 .62 .761 r
.36336 .49344 m .40918 .49483 L .40879 .50043 L p F P
0 g
s
.703 .62 .761 r
.36299 .49903 m .40879 .50043 L .40918 .49483 L p F P
0 g
s
.771 .674 .124 r
.40886 .49768 m .40806 .50942 L .40803 .50899 L F
.40901 .49591 m .40806 .50942 L .40886 .49768 L F
.4082 .50813 m .40808 .50964 L p .40818 .50812 L F P
0 g
s
.771 .674 .124 r
.40901 .49591 m .4082 .50813 L .40818 .50812 L F
.40833 .50656 m .4082 .50813 L p .40901 .49591 L F P
0 g
s
.771 .674 .124 r
.40901 .49591 m .40808 .50964 L .40806 .50942 L F
.297 .721 .972 r
.3946 .51906 m .407 .51912 L p .37844 .51679 L F P
0 g
s
.771 .674 .124 r
.40735 .51842 m .40713 .52083 L p .40802 .50878 L F P
0 g
s
.703 .62 .761 r
.40918 .49483 m .36336 .49344 L .36299 .49903 L p F P
0 g
s
.696 .654 .804 r
.40918 .49483 m .36336 .49344 L .36362 .48885 L p F P
0 g
s
.696 .654 .804 r
.36362 .48885 m .40947 .49025 L .40918 .49483 L p F P
0 g
s
.696 .654 .804 r
.36336 .49344 m .40918 .49483 L .40947 .49025 L p F P
0 g
s
.696 .654 .804 r
.40947 .49025 m .36362 .48885 L .36336 .49344 L p F P
0 g
s
.676 .704 .868 r
.40947 .49025 m .36362 .48885 L .36373 .48566 L p F P
0 g
s
.676 .704 .868 r
.36362 .48885 m .40947 .49025 L .40963 .48705 L p F P
0 g
s
.676 .704 .868 r
.36373 .48566 m .40963 .48705 L .40947 .49025 L p F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40803 .50899 L .40802 .50878 L F
.40803 .50899 m .40735 .51842 L .40802 .50878 L F
.303 .723 .973 r
.40784 .50617 m .3874 .50655 L .39604 .50784 L F
.771 .674 .124 r
.40865 .50006 m .40713 .52083 L .40711 .52056 L F
.40963 .48705 m .40876 .49885 L .40865 .50006 L F
.40876 .49885 m .40713 .52083 L .40865 .50006 L F
.534 .377 .615 r
.4076 .51228 m .39691 .50797 L .39671 .50851 L F
.771 .674 .124 r
.40806 .50942 m .40783 .51273 L .40803 .50899 L F
.703 .495 .603 r
.39516 .5228 m .40691 .52316 L p .39464 .51934 L F P
0 g
s
.703 .495 .603 r
.39497 .52155 m .40115 .51999 L .40691 .52316 L F
.40713 .52083 m .40691 .52316 L p .40115 .51999 L F P
0 g
s
.703 .495 .603 r
.40691 .52316 m .36107 .52176 L .36153 .51703 L p F P
0 g
s
.691 .424 .513 r
.36107 .52176 m .40691 .52316 L .40656 .52655 L p F P
0 g
s
.691 .424 .513 r
.36067 .52515 m .40656 .52655 L .40691 .52316 L p F P
0 g
s
.691 .424 .513 r
.40691 .52316 m .36107 .52176 L .36067 .52515 L p F P
0 g
s
.771 .674 .124 r
.40691 .52316 m .40656 .52655 L p .40707 .52003 L F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40711 .52056 L .40707 .52003 L F
.40711 .52056 m .40691 .52316 L .40707 .52003 L F
.707 .536 .654 r
.36204 .51134 m .38494 .51204 L p .38124 .51434 L F P
0 g
s
.74 .604 .706 r
.37757 .51663 m .3747 .5161 L p .38494 .51204 L F P
0 g
s
.297 .721 .972 r
.3747 .5161 m .37757 .51663 L p .40693 .51815 L F P
0 g
s
.534 .377 .615 r
.40797 .50799 m .39691 .50797 L p .40763 .5119 L F P
0 g
s
.691 .424 .513 r
.40656 .52655 m .36067 .52515 L .36107 .52176 L p F P
0 g
s
.628 .233 .274 r
.36067 .52515 m .40656 .52655 L .40633 .5283 L p F P
0 g
s
.628 .233 .274 r
.40656 .52655 m .36067 .52515 L .36039 .5269 L p F P
0 g
s
.628 .233 .274 r
.36039 .5269 m .40633 .5283 L .40656 .52655 L p F P
0 g
s
.771 .674 .124 r
.40656 .52655 m .40633 .5283 L p .40703 .51952 L F P
0 g
s
.707 .566 .692 r
.397 .50773 m .39599 .50784 L .39691 .50797 L F
.303 .723 .973 r
.40784 .50617 m .39604 .50784 L .40797 .50799 L F
.39691 .50797 m .40797 .50799 L p .39604 .50784 L F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40707 .52003 L .40703 .51952 L F
.40707 .52003 m .40656 .52655 L .40703 .51952 L F
.297 .721 .972 r
.37757 .51663 m .37877 .5168 L .40694 .51819 L F
.534 .377 .615 r
.40763 .5119 m .39691 .50797 L .4076 .51228 L F
.297 .721 .972 r
.37844 .51679 m .407 .51912 L .40694 .51819 L F
.771 .674 .124 r
.40633 .5283 m .40623 .52826 L .407 .519 L p F P
0 g
s
.771 .674 .124 r
.407 .519 m .40963 .48705 L p .40703 .51952 L F P
0 g
s
.771 .674 .124 r
.40703 .51952 m .40633 .5283 L .407 .519 L F
.534 .377 .615 r
.4071 .51801 m .42759 .51921 L p .4076 .51228 L F P
0 g
s
.707 .536 .654 r
.38124 .51434 m .39526 .51235 L .39467 .51644 L F
.297 .721 .972 r
.4068 .51623 m .3747 .5161 L p .40692 .518 L F P
0 g
s
.297 .721 .972 r
.37757 .51663 m .40694 .51819 L .40693 .51815 L F
.3747 .5161 m .40693 .51815 L .40692 .518 L F
.303 .723 .973 r
.40779 .50548 m .3874 .50655 L .40784 .50617 L F
.37901 .50502 m .3874 .50655 L p .40779 .50548 L F P
0 g
s
.303 .723 .973 r
.40776 .50506 m .37901 .50502 L p .40779 .50548 L F P
0 g
s
.771 .674 .124 r
.40623 .52826 m .40963 .48705 L p .40927 .4876 L F P
0 g
s
.707 .536 .654 r
.38494 .51204 m .39526 .51235 L p .38124 .51434 L F P
0 g
s
.707 .566 .692 r
.39599 .50784 m .36204 .51134 L .39691 .50797 L F
.36204 .51134 m .36254 .50517 L p .39587 .51073 L F P
0 g
s
.707 .566 .692 r
.39526 .51235 m .36204 .51134 L p .39587 .51073 L F P
0 g
s
.707 .566 .692 r
.38212 .50576 m .39691 .50797 L .39629 .50961 L F
.36254 .50517 m .38212 .50576 L p .39629 .50961 L F P
0 g
s
.707 .566 .692 r
.36254 .50517 m .39629 .50961 L .39587 .51073 L F
.74 .604 .706 r
.3747 .5161 m .37901 .50502 L .3874 .50655 L p F P
0 g
s
.74 .604 .706 r
.3747 .5161 m .3874 .50655 L .38494 .51204 L F
.533 .376 .614 r
.37901 .50502 m .3747 .5161 L p .40757 .50725 L F P
0 g
s
.533 .376 .614 r
.40776 .50506 m .37901 .50502 L p .40757 .50725 L F P
0 g
s
.771 .674 .124 r
.40612 .52412 m .40623 .52826 L .40927 .4876 L F
.534 .377 .615 r
.42759 .51921 m .40763 .5119 L .4076 .51228 L F
.42759 .51921 m .43192 .50804 L .40797 .50799 L p F P
0 g
s
.534 .377 .615 r
.42759 .51921 m .40797 .50799 L .40763 .5119 L F
.771 .674 .124 r
.40913 .49448 m .40833 .50656 L .40901 .49591 L F
.40879 .50043 m .40833 .50656 L p .40963 .48705 L F P
0 g
s
.74 .604 .706 r
.43459 .48497 m .42647 .48348 L .41781 .50581 L p F P
0 g
s
.303 .723 .973 r
.41789 .50582 m .40784 .50617 L .42221 .50729 L F
.41781 .50581 m .40784 .50617 L .41789 .50582 L F
.41459 .50522 m .4105 .5058 L .41781 .50581 L F
.4105 .5058 m .40784 .50617 L .41781 .50581 L F
.74 .604 .706 r
.42268 .5067 m .43459 .48497 L .41781 .50581 L F
.534 .377 .615 r
.4376 .48217 m .43544 .48775 L .45481 .4877 L p F P
0 g
s
.314 .727 .977 r
.43459 .48497 m .42647 .48348 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.4376 .48217 m .43652 .48496 L p .43246 .48422 L F P
0 g
s
.314 .727 .977 r
.43845 .48496 m .43652 .48496 L p .43246 .48422 L F P
0 g
s
.314 .727 .977 r
.43652 .48496 m .43459 .48497 L p .43246 .48422 L F P
0 g
s
.534 .377 .615 r
.42593 .50729 m .43459 .48497 L p .42747 .5073 L F P
0 g
s
.303 .723 .973 r
.43192 .50804 m .42786 .5073 L p .42593 .50729 L F P
0 g
s
.303 .723 .973 r
.42593 .50729 m .42221 .50729 L .42861 .50778 L F
.42593 .50729 m .42861 .50778 L .43192 .50804 L F
.534 .377 .615 r
.43459 .48497 m .43845 .48496 L .42978 .5073 L p F P
0 g
s
.303 .723 .973 r
.40797 .50799 m .43192 .50804 L p .42221 .50729 L F P
0 g
s
.74 .604 .706 r
.4217 .51822 m .42593 .50729 L p .41906 .51772 L F P
0 g
s
.74 .604 .706 r
.41889 .51797 m .4217 .51822 L .41906 .51772 L F
.4216 .51846 m .4217 .51822 L p .41889 .51797 L F P
0 g
s
.297 .721 .972 r
.4094 .51624 m .4068 .51623 L p .41199 .51698 L F P
0 g
s
.297 .721 .972 r
.41199 .51698 m .41878 .51795 L .41347 .51698 L F
.41199 .51698 m .41347 .51698 L .4094 .51624 L F
.303 .723 .973 r
.40784 .50617 m .40792 .50726 L .42221 .50729 L F
.40792 .50726 m .40797 .50799 L .42221 .50729 L F
.534 .377 .615 r
.43459 .48497 m .43219 .49613 L .42747 .5073 L F
.43219 .49613 m .42978 .5073 L .42786 .5073 L F
.43219 .49613 m .42786 .5073 L .42747 .5073 L F
.74 .604 .706 r
.42593 .50729 m .43459 .48497 L p .42268 .5067 L F P
0 g
s
.533 .377 .614 r
.41781 .50581 m .42647 .48348 L p .42117 .50209 L F P
0 g
s
.533 .377 .614 r
.42011 .50581 m .41973 .50581 L .42117 .50209 L F
.41973 .50581 m .41781 .50581 L .42117 .50209 L F
.303 .723 .973 r
.41973 .50581 m .42221 .50729 L .42786 .5073 L F
.41566 .50507 m .41785 .50581 L .41973 .50581 L F
.41785 .50581 m .42221 .50729 L .41973 .50581 L F
.74 .604 .706 r
.42004 .51153 m .42268 .5067 L .4196 .50614 L F
.42004 .51153 m .4196 .50614 L .41781 .50581 L F
.297 .721 .972 r
.41429 .51843 m .42482 .51905 L .42105 .51846 L F
.42105 .51846 m .41878 .51795 L .4068 .51623 L F
.42482 .51905 m .4216 .51846 L .42105 .51846 L F
.4216 .51846 m .41878 .51795 L .42105 .51846 L F
.74 .604 .706 r
.43192 .50804 m .42759 .51921 L .42352 .51847 L p F P
0 g
s
.534 .377 .615 r
.42747 .5073 m .42569 .51288 L .42593 .50729 L F
.42569 .51288 m .42425 .51661 L .42593 .50729 L F
.74 .604 .706 r
.42677 .51009 m .43192 .50804 L .42352 .51847 L F
.534 .377 .615 r
.42391 .51847 m .42288 .51847 L .42593 .50729 L F
.4216 .51846 m .42593 .50729 L p .42288 .51847 L F P
0 g
s
.74 .604 .706 r
.41781 .50581 m .41347 .51698 L p .42004 .51153 L F P
0 g
s
.74 .604 .706 r
.41672 .51758 m .42004 .51153 L .41347 .51698 L F
.297 .721 .972 r
.41429 .51843 m .42105 .51846 L .4068 .51623 L F
.534 .377 .615 r
.42566 .5192 m .40709 .51815 L .407 .51912 L F
.42759 .51921 m .4257 .51912 L .42566 .5192 L F
.4257 .51912 m .40709 .51815 L .42566 .5192 L F
.297 .721 .972 r
.40693 .51815 m .40694 .51819 L .42501 .51909 L F
.42497 .51908 m .42501 .51909 L .42759 .51921 L F
.40693 .51815 m .42501 .51909 L .42497 .51908 L F
.74 .604 .706 r
.41672 .51758 m .41909 .51766 L .41689 .51726 L F
.297 .721 .972 r
.40692 .518 m .40693 .51815 L .42759 .51921 L F
.407 .51912 m .42759 .51921 L p .40694 .51819 L F P
0 g
s
.74 .604 .706 r
.40479 .53934 m .41889 .51797 L .41672 .51758 L F
.41889 .51797 m .41909 .51766 L .41672 .51758 L F
.41909 .51766 m .42593 .50729 L .41689 .51726 L F
.41689 .51726 m .42593 .50729 L .42268 .5067 L F
.42786 .5073 m .43192 .50804 L p .42677 .51009 L F P
0 g
s
.534 .377 .615 r
.42747 .5073 m .42545 .51848 L .42391 .51847 L F
.74 .604 .706 r
.42352 .51847 m .41539 .51699 L p .42677 .51009 L F P
0 g
s
.74 .604 .706 r
.41648 .51419 m .42677 .51009 L .41539 .51699 L F
.297 .721 .972 r
.40692 .518 m .41429 .51843 L .4068 .51623 L F
.74 .604 .706 r
.41347 .51698 m .40479 .53934 L p .41672 .51758 L F P
0 g
s
.534 .377 .615 r
.42978 .5073 m .42545 .51848 L p .42747 .5073 L F P
0 g
s
.74 .604 .706 r
.41973 .50581 m .42786 .5073 L p .41684 .51326 L F P
0 g
s
.297 .721 .972 r
.41395 .51698 m .42304 .51847 L .41523 .51699 L F
.533 .377 .614 r
.41347 .51698 m .41781 .50581 L p .41501 .51699 L F P
0 g
s
.297 .721 .972 r
.41878 .51795 m .42759 .51921 L .4094 .51624 L F
.74 .604 .706 r
.40479 .53934 m .41293 .54082 L .4216 .51846 L p F P
0 g
s
.74 .604 .706 r
.40479 .53934 m .4216 .51846 L .41889 .51797 L F
.533 .377 .614 r
.40671 .53936 m .40479 .53934 L p .41501 .51699 L F P
0 g
s
.533 .377 .614 r
.41756 .5114 m .41539 .51699 L .41501 .51699 L F
.297 .721 .972 r
.42352 .51847 m .41539 .51699 L p .42304 .51847 L F P
0 g
s
.74 .604 .706 r
.41648 .51419 m .42786 .5073 L .42677 .51009 L F
.533 .377 .614 r
.41973 .50581 m .41501 .51699 L .41781 .50581 L F
.41756 .5114 m .41501 .51699 L .41973 .50581 L F
.74 .604 .706 r
.41132 .51625 m .41684 .51326 L .41648 .51419 L F
.41684 .51326 m .42786 .5073 L .41648 .51419 L F
.533 .377 .614 r
.42011 .50581 m .41756 .5114 L .41973 .50581 L F
.297 .721 .972 r
.41539 .51699 m .41132 .51625 L p .41523 .51699 L F P
0 g
s
.297 .721 .972 r
.42304 .51847 m .41539 .51699 L .41523 .51699 L F
.42482 .51905 m .42759 .51921 L .41878 .51795 L F
.42759 .51921 m .42352 .51847 L p .42304 .51847 L F P
0 g
s
.534 .377 .615 r
.42391 .51847 m .41677 .54086 L .42288 .51847 L F
.41677 .54086 m .41293 .54082 L .4216 .51846 L p F P
0 g
s
.534 .377 .615 r
.42288 .51847 m .41677 .54086 L .4216 .51846 L F
.42545 .51848 m .41677 .54086 L p .42391 .51847 L F P
0 g
s
.286 .717 .968 r
.40779 .53657 m .41593 .53804 L p .41704 .53791 L F P
0 g
s
.534 .377 .615 r
.42569 .51288 m .42391 .51847 L .42425 .51661 L F
.74 .604 .706 r
.43544 .48775 m .42732 .48626 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.43652 .48496 m .43544 .48775 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.42948 .48068 m .4376 .48217 L p .43246 .48422 L F P
0 g
s
.314 .727 .977 r
.42647 .48348 m .4284 .48347 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.42732 .48626 m .4284 .48347 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.4284 .48347 m .42948 .48068 L p .43246 .48422 L F P
0 g
s
.314 .727 .977 r
.43033 .48346 m .43845 .48496 L p .43246 .48422 L F P
0 g
s
.314 .727 .977 r
.4284 .48347 m .43033 .48346 L p .43246 .48422 L F P
0 g
s
.74 .604 .706 r
.43845 .48496 m .43033 .48346 L p .42965 .48633 L F P
0 g
s
.313 .726 .976 r
.42732 .48626 m .43544 .48775 L .43737 .48775 L p F P
0 g
s
.313 .726 .976 r
.42732 .48626 m .43737 .48775 L .43005 .4864 L F
.74 .604 .706 r
.42965 .48633 m .43735 .48775 L .43845 .48496 L F
.43737 .48775 m .43845 .48496 L p .43735 .48775 L F P
0 g
s
.313 .726 .976 r
.42924 .48625 m .42732 .48626 L p .43005 .4864 L F P
0 g
s
.286 .717 .968 r
.40971 .53658 m .40779 .53657 L p .41704 .53791 L F P
0 g
s
.3 .722 .973 r
.42088 .51126 m .42291 .51163 L p .42463 .5116 L F P
0 g
s
.3 .722 .973 r
.4228 .51126 m .42088 .51126 L p .42463 .5116 L F P
0 g
s
.534 .377 .615 r
.42291 .51163 m .42237 .51303 L .4243 .51303 L p F P
0 g
s
.534 .377 .615 r
.42478 .51177 m .42291 .51163 L .4243 .51303 L F
.74 .604 .706 r
.42291 .51163 m .42237 .51303 L .42034 .51266 L p F P
0 g
s
.299 .722 .972 r
.42034 .51266 m .42237 .51303 L .4243 .51303 L p F P
0 g
s
.74 .604 .706 r
.42734 .51359 m .42789 .51219 L p .42732 .51359 L F P
0 g
s
.74 .604 .706 r
.42714 .51355 m .42789 .51219 L .42769 .51216 L F
.41745 .53798 m .42732 .51359 L .42714 .51355 L F
.42732 .51359 m .42789 .51219 L .42714 .51355 L F
.42789 .51219 m .43737 .48775 L p .42769 .51216 L F P
0 g
s
.74 .604 .706 r
.41745 .53798 m .43737 .48775 L .43735 .48775 L F
.43432 .48719 m .41745 .53798 L .43735 .48775 L F
.534 .377 .615 r
.42484 .51164 m .42291 .51163 L p .42478 .51177 L F P
0 g
s
.299 .722 .972 r
.42034 .51266 m .4243 .51303 L .42247 .5127 L F
.3 .722 .973 r
.42291 .51163 m .42484 .51164 L p .42463 .5116 L F P
0 g
s
.74 .604 .706 r
.42034 .51266 m .42088 .51126 L .42291 .51163 L p F P
0 g
s
.534 .377 .615 r
.42088 .51126 m .42034 .51266 L p .42232 .51252 L F P
0 g
s
.74 .604 .706 r
.43229 .48681 m .42185 .51932 L .43432 .48719 L F
.42524 .50497 m .42185 .51932 L .43229 .48681 L F
.42185 .51932 m .41745 .53798 L .43432 .48719 L F
.534 .377 .615 r
.44169 .51309 m .44224 .51168 L .42484 .51164 L p F P
0 g
s
.534 .377 .615 r
.44169 .51309 m .42484 .51164 L .42478 .51177 L F
.3 .722 .973 r
.44224 .51168 m .4402 .51131 L p .42463 .5116 L F P
0 g
s
.3 .722 .973 r
.42484 .51164 m .44224 .51168 L p .42463 .5116 L F P
0 g
s
.285 .717 .968 r
.41293 .54082 m .40479 .53934 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.41376 .54363 m .40562 .54216 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.41593 .53804 m .41485 .54084 L p .41078 .5401 L F P
0 g
s
.285 .717 .968 r
.41485 .54084 m .41293 .54082 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.41485 .54084 m .41376 .54363 L p .41078 .5401 L F P
0 g
s
.534 .377 .615 r
.41593 .53804 m .41376 .54363 L .43305 .54384 L p F P
0 g
s
.285 .717 .968 r
.41677 .54086 m .41485 .54084 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.40779 .53657 m .41593 .53804 L p .41078 .5401 L F P
0 g
s
.285 .717 .968 r
.40479 .53934 m .40671 .53936 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.40562 .54216 m .40671 .53936 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.40671 .53936 m .40779 .53657 L p .41078 .5401 L F P
0 g
s
.285 .717 .968 r
.40863 .53938 m .41677 .54086 L p .41078 .5401 L F P
0 g
s
.285 .717 .968 r
.40671 .53936 m .40863 .53938 L p .41078 .5401 L F P
0 g
s
.74 .604 .706 r
.42524 .50497 m .41372 .5403 L .42185 .51932 L F
.534 .377 .615 r
.4228 .51126 m .42088 .51126 L p .42232 .51252 L F P
0 g
s
.299 .722 .972 r
.42226 .51266 m .42034 .51266 L p .42247 .5127 L F P
0 g
s
.74 .604 .706 r
.42036 .51755 m .41372 .5403 L .42524 .50497 L F
.534 .377 .615 r
.4243 .51303 m .44169 .51309 L p .42478 .51177 L F P
0 g
s
.534 .377 .615 r
.43965 .51271 m .4402 .51131 L p .42232 .51252 L F P
0 g
s
.534 .377 .615 r
.42034 .51266 m .42226 .51266 L p .42232 .51252 L F P
0 g
s
.534 .377 .615 r
.42226 .51266 m .43965 .51271 L p .42232 .51252 L F P
0 g
s
.74 .604 .706 r
.40863 .53938 m .41168 .53993 L p .42223 .51116 L F P
0 g
s
.74 .604 .706 r
.41168 .53993 m .41372 .5403 L p .42036 .51755 L F P
0 g
s
.74 .604 .706 r
.42223 .51116 m .41168 .53993 L .42036 .51755 L F
.43033 .48346 m .42036 .51755 L .42524 .50497 L F
.3 .722 .973 r
.4402 .51131 m .4228 .51126 L p .42463 .5116 L F P
0 g
s
.534 .377 .615 r
.4402 .51131 m .4228 .51126 L p .42232 .51252 L F P
0 g
s
.74 .604 .706 r
.42965 .48633 m .42524 .50497 L .43229 .48681 L F
.299 .722 .972 r
.44169 .51309 m .43965 .51271 L .43678 .51271 L p F P
0 g
s
.299 .722 .972 r
.43678 .51271 m .42226 .51266 L p .44169 .51309 L F P
0 g
s
.299 .722 .972 r
.42247 .5127 m .44169 .51309 L .42226 .51266 L F
.4243 .51303 m .44169 .51309 L p .42247 .5127 L F P
0 g
s
.74 .604 .706 r
.41785 .53806 m .42734 .51359 L p .41745 .53798 L F P
0 g
s
.74 .604 .706 r
.41745 .53798 m .42734 .51359 L .42732 .51359 L F
.43033 .48346 m .41975 .51071 L p .42223 .51116 L F P
0 g
s
.74 .604 .706 r
.41975 .51071 m .40863 .53938 L p .42223 .51116 L F P
0 g
s
.534 .377 .615 r
.43305 .54384 m .43523 .53822 L .41593 .53804 L p F P
0 g
s
.74 .604 .706 r
.42185 .51932 m .4148 .5375 L .41745 .53798 L F
.286 .717 .968 r
.43523 .53822 m .42706 .53674 L p .41704 .53791 L F P
0 g
s
.286 .717 .968 r
.41593 .53804 m .41785 .53806 L p .41704 .53791 L F P
0 g
s
.286 .717 .968 r
.41785 .53806 m .43523 .53822 L p .41704 .53791 L F P
0 g
s
.74 .604 .706 r
.41372 .5403 m .41677 .54086 L p .41745 .53798 L F P
0 g
s
.74 .604 .706 r
.4148 .5375 m .41372 .5403 L .41745 .53798 L F
.313 .726 .976 r
.45481 .4877 m .44666 .4862 L .42924 .48625 L p F P
0 g
s
.313 .726 .976 r
.43005 .4864 m .45481 .4877 L .42924 .48625 L F
.43737 .48775 m .45481 .4877 L p .43005 .4864 L F P
0 g
s
.286 .717 .968 r
.42706 .53674 m .40971 .53658 L p .41704 .53791 L F P
0 g
s
.74 .604 .706 r
.41677 .54086 m .41785 .53806 L p .41745 .53798 L F P
0 g
s
.533 .377 .614 r
.40863 .53938 m .40671 .53936 L p .41565 .51699 L F P
0 g
s
.533 .377 .614 r
.42011 .50581 m .41629 .51699 L .41565 .51699 L F
.41629 .51699 m .40863 .53938 L .41565 .51699 L F
.41539 .51699 m .40671 .53936 L .41501 .51699 L F
.297 .721 .972 r
.41132 .51625 m .4094 .51624 L p .41395 .51698 L F P
0 g
s
.297 .721 .972 r
.41395 .51698 m .41523 .51699 L .41132 .51625 L F
.533 .377 .614 r
.42011 .50581 m .40671 .53936 L .41756 .5114 L F
.74 .604 .706 r
.41539 .51699 m .41132 .51625 L p .41648 .51419 L F P
0 g
s
.533 .377 .614 r
.43033 .48346 m .42165 .50581 L p .42011 .50581 L F P
0 g
s
.533 .377 .614 r
.42165 .50581 m .40863 .53938 L p .42011 .50581 L F P
0 g
s
.303 .723 .973 r
.41566 .50507 m .41459 .50522 L .41789 .50582 L F
.74 .604 .706 r
.41132 .51625 m .41566 .50507 L .41973 .50581 L p F P
0 g
s
.74 .604 .706 r
.41132 .51625 m .41973 .50581 L .41684 .51326 L F
.533 .377 .614 r
.40479 .53934 m .41347 .51698 L p .41501 .51699 L F P
0 g
s
.533 .377 .614 r
.42647 .48348 m .43033 .48346 L p .42011 .50581 L F P
0 g
s
.533 .376 .614 r
.3747 .5161 m .41132 .51625 L .41566 .50507 L p F P
0 g
s
.771 .674 .124 r
.40525 .4937 m .40612 .52412 L .40927 .4876 L F
.303 .723 .973 r
.41566 .50507 m .40779 .50548 L .40784 .50617 L F
.41566 .50507 m .40776 .50506 L p .40779 .50548 L F P
0 g
s
.533 .376 .614 r
.41566 .50507 m .40776 .50506 L p .40757 .50725 L F P
0 g
s
.771 .674 .124 r
.40713 .52083 m .40691 .52316 L p .40711 .52056 L F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40901 .49591 L .40886 .49768 L F
.707 .536 .654 r
.36153 .51703 m .3853 .51775 L p .37301 .51596 L F P
0 g
s
.703 .495 .603 r
.36153 .51703 m .36107 .52176 L p .39592 .51925 L F P
0 g
s
.703 .495 .603 r
.3853 .51775 m .36153 .51703 L p .39592 .51925 L F P
0 g
s
.703 .495 .603 r
.36107 .52176 m .39516 .5228 L p .39464 .51934 L F P
0 g
s
.707 .536 .654 r
.3853 .51775 m .36153 .51703 L .36177 .51433 L p F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40913 .49448 L .40901 .49591 L F
0 g
.42511 .51936 m
.42522 .51938 L
s
.802 .699 .159 r
.36254 .50517 m .36204 .51134 L p .36373 .48566 L F P
0 g
s
.802 .699 .159 r
.36299 .49903 m .36254 .50517 L p .36373 .48566 L F P
0 g
s
.37416 .53974 m
.37894 .52746 L
s
.802 .699 .159 r
.36204 .51134 m .36153 .51703 L p .36373 .48566 L F P
0 g
s
.802 .699 .159 r
.36336 .49344 m .36299 .49903 L p .36373 .48566 L F P
0 g
s
.771 .674 .124 r
.40918 .49483 m .40879 .50043 L p .40963 .48705 L F P
0 g
s
.62235 .53278 m
.64266 .53477 L
s
.802 .699 .159 r
.36153 .51703 m .36107 .52176 L p .36373 .48566 L F P
0 g
s
.802 .699 .159 r
.36373 .48566 m .36362 .48885 L .36336 .49344 L p F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .40947 .49025 L .40918 .49483 L p F P
0 g
s
.802 .699 .159 r
.36107 .52176 m .36067 .52515 L p .36373 .48566 L F P
0 g
s
.36197 .50987 m
.37667 .51127 L
s
.35734 .50943 m
.36186 .50986 L
s
.676 .704 .868 r
.40963 .48705 m .36373 .48566 L .36362 .48885 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.802 .699 .159 r
.36067 .52515 m .36039 .5269 L p .36373 .48566 L F P
0 g
s
.628 .233 .274 r
.40633 .5283 m .36039 .5269 L .36067 .52515 L p F P
0 g
s
.65 .742 .917 r
.41301 .39983 m .40963 .48705 L .36373 .48566 L p F P
0 g
s
.771 .674 .124 r
.40963 .48705 m .41301 .39983 L .40525 .4937 L p F P
0 g
s
.802 .699 .159 r
.36039 .5269 m .36024 .52686 L .36373 .48566 L p F P
0 g
s
.705 .509 .621 r
.35971 .47703 m .31225 .47559 L .3134 .46426 L p F P
0 g
s
.705 .509 .621 r
.3134 .46426 m .36079 .4657 L .35971 .47703 L p F P
0 g
s
.705 .509 .621 r
.36079 .4657 m .3134 .46426 L .31225 .47559 L p F P
0 g
s
.705 .509 .621 r
.31225 .47559 m .35971 .47703 L .36079 .4657 L p F P
0 g
s
.697 .453 .55 r
.31225 .47559 m .35971 .47703 L .35877 .48576 L p F P
0 g
s
.697 .453 .55 r
.31121 .48431 m .35877 .48576 L .35971 .47703 L p F P
0 g
s
.697 .453 .55 r
.35971 .47703 m .31225 .47559 L .31121 .48431 L p F P
0 g
s
.697 .453 .55 r
.35877 .48576 m .31121 .48431 L .31225 .47559 L p F P
0 g
s
.666 .331 .398 r
.35802 .49118 m .31036 .48973 L .31121 .48431 L p F P
0 g
s
.666 .331 .398 r
.31121 .48431 m .35877 .48576 L .35802 .49118 L p F P
0 g
s
.666 .331 .398 r
.31036 .48973 m .35802 .49118 L .35877 .48576 L p F P
0 g
s
.666 .331 .398 r
.35877 .48576 m .31121 .48431 L .31036 .48973 L p F P
0 g
s
.431 0 0 r
.31036 .48973 m .35802 .49118 L .35754 .49284 L p F P
0 g
s
.431 0 0 r
.30977 .49139 m .35754 .49284 L .35802 .49118 L p F P
0 g
s
.431 0 0 r
.35802 .49118 m .31036 .48973 L .30977 .49139 L p F P
0 g
s
.431 0 0 r
.35754 .49284 m .30977 .49139 L .31036 .48973 L p F P
0 g
s
.475 .804 1 r
.30977 .49139 m .35754 .49284 L .35742 .49128 L p F P
0 g
s
.475 .804 1 r
.35742 .49128 m .35737 .49059 L p .34295 .49084 L F P
0 g
s
.475 .804 1 r
.30977 .49139 m .35742 .49128 L .34295 .49084 L F
.829 .721 .192 r
.30977 .49139 m .30948 .48914 L p .3134 .46426 L F P
0 g
s
.829 .721 .192 r
.31036 .48973 m .30977 .49139 L p .3134 .46426 L F P
0 g
s
.829 .721 .192 r
.31121 .48431 m .31036 .48973 L p .3134 .46426 L F P
0 g
s
.475 .804 1 r
.30948 .48914 m .35737 .49059 L .35742 .49128 L p F P
0 g
s
.475 .804 1 r
.35742 .49128 m .35754 .49284 L p .32404 .49026 L F P
0 g
s
.475 .804 1 r
.32404 .49026 m .30948 .48914 L .35742 .49128 L F
.35754 .49284 m .30977 .49139 L .30948 .48914 L p F P
0 g
s
.802 .699 .159 r
.36024 .52686 m .36373 .48566 L p .35742 .49224 L F P
0 g
s
.802 .699 .159 r
.35754 .49284 m .35737 .49059 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.35802 .49118 m .35754 .49284 L p .36079 .4657 L F P
0 g
s
.622 .767 .949 r
.35742 .49224 m .40525 .4937 L .40528 .49273 L p F P
0 g
s
.622 .767 .949 r
.40528 .49273 m .4054 .48837 L p .3661 .49154 L F P
0 g
s
.622 .767 .949 r
.35742 .49224 m .40528 .49273 L .3661 .49154 L F
.802 .699 .159 r
.36373 .48566 m .3654 .39838 L .35742 .49224 L p F P
0 g
s
.802 .699 .159 r
.35737 .49059 m .35752 .48458 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.35877 .48576 m .35802 .49118 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.3653 .39445 m .3654 .39838 L p .35742 .49224 L F P
0 g
s
.802 .699 .159 r
.36476 .39606 m .3653 .39445 L p .35742 .49224 L F P
0 g
s
.802 .699 .159 r
.36383 .40307 m .36476 .39606 L p .35742 .49224 L F P
0 g
s
.802 .699 .159 r
.36262 .41472 m .36383 .40307 L p .35742 .49224 L F P
0 g
s
.802 .699 .159 r
.36128 .4297 m .36262 .41472 L p .35742 .49224 L F P
0 g
s
.829 .721 .192 r
.3134 .46426 m .33433 .24287 L .33347 .18236 L p F P
0 g
s
.829 .721 .192 r
.31148 .44844 m .31257 .43444 L .3134 .46426 L p F P
0 g
s
.829 .721 .192 r
.31257 .43444 m .3134 .46426 L p .33347 .18236 L F P
0 g
s
.707 .577 .707 r
.31148 .44844 m .35967 .44991 L .35983 .44786 L p F P
0 g
s
.707 .577 .707 r
.36024 .44252 m .35983 .44786 L p .33871 .44186 L F P
0 g
s
.802 .699 .159 r
.35994 .44628 m .36128 .4297 L p .35742 .49224 L F P
0 g
s
.707 .577 .707 r
.35983 .44786 m .36024 .44252 L p .31868 .44661 L F P
0 g
s
.802 .699 .159 r
.35967 .44991 m .36076 .4359 L .36079 .4657 L p F P
0 g
s
.707 .567 .694 r
.35994 .44628 m .40813 .44774 L .40843 .44398 L p F P
0 g
s
.707 .567 .694 r
.40843 .44398 m .40945 .43116 L p .37117 .44285 L F P
0 g
s
.707 .567 .694 r
.35994 .44628 m .40843 .44398 L .37117 .44285 L F
.707 .577 .707 r
.31257 .43444 m .36076 .4359 L .36024 .44252 L p F P
0 g
s
.707 .577 .707 r
.33871 .44186 m .31257 .43444 L .36024 .44252 L F
.35983 .44786 m .35967 .44991 L p .35279 .44765 L F P
0 g
s
.707 .577 .707 r
.35279 .44765 m .31257 .43444 L .35983 .44786 L F
.802 .699 .159 r
.35871 .46339 m .35967 .44991 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.35877 .46255 m .35994 .44628 L p .35742 .49224 L F P
0 g
s
.829 .721 .192 r
.31056 .46193 m .31148 .44844 L p .3134 .46426 L F P
0 g
s
.705 .604 .741 r
.35875 .4629 m .35896 .45997 L p .31749 .46165 L F P
0 g
s
.705 .604 .741 r
.35896 .45997 m .35875 .4629 L p .3481 .45964 L F P
0 g
s
.706 .599 .735 r
.35877 .46255 m .40693 .46401 L .40712 .46144 L p F P
0 g
s
.706 .599 .735 r
.40712 .46144 m .40813 .44774 L p .36658 .46021 L F P
0 g
s
.706 .599 .735 r
.35877 .46255 m .40712 .46144 L .36658 .46021 L F
.705 .604 .741 r
.31148 .44844 m .35967 .44991 L .35896 .45997 L p F P
0 g
s
.705 .604 .741 r
.3481 .45964 m .31148 .44844 L .35896 .45997 L F
.35875 .4629 m .35871 .46339 L p .357 .46285 L F P
0 g
s
.705 .604 .741 r
.357 .46285 m .31148 .44844 L .35875 .4629 L F
.802 .699 .159 r
.35798 .47527 m .35871 .46339 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.35752 .48458 m .35798 .47527 L p .36079 .4657 L F P
0 g
s
.802 .699 .159 r
.36079 .4657 m .35971 .47703 L .35877 .48576 L p F P
0 g
s
.802 .699 .159 r
.3579 .47663 m .35877 .46255 L p .35742 .49224 L F P
0 g
s
.829 .721 .192 r
.30948 .48914 m .30952 .48312 L p .3134 .46426 L F P
0 g
s
.829 .721 .192 r
.3134 .46426 m .31225 .47559 L .31121 .48431 L p F P
0 g
s
.691 .672 .827 r
.35781 .47878 m .35795 .47594 L p .34205 .4783 L F P
0 g
s
.829 .721 .192 r
.30952 .48312 m .30989 .47381 L p .3134 .46426 L F P
0 g
s
.691 .672 .827 r
.35795 .47594 m .35781 .47878 L p .319 .47475 L F P
0 g
s
.701 .635 .78 r
.3579 .47663 m .40598 .47809 L .40603 .4774 L p F P
0 g
s
.701 .635 .78 r
.40603 .4774 m .40693 .46401 L p .3603 .47601 L F P
0 g
s
.701 .635 .78 r
.3579 .47663 m .40603 .4774 L .3603 .47601 L F
.691 .672 .827 r
.30989 .47381 m .35798 .47527 L .35795 .47594 L p F P
0 g
s
.691 .672 .827 r
.319 .47475 m .30989 .47381 L .35795 .47594 L F
.35781 .47878 m .35752 .48458 L p .32781 .47786 L F P
0 g
s
.691 .672 .827 r
.32781 .47786 m .30989 .47381 L .35781 .47878 L F
.802 .699 .159 r
.35742 .49224 m .35744 .48691 L .3579 .47663 L p F P
0 g
s
.659 .732 .903 r
.35743 .48808 m .35749 .48568 L p .33406 .48737 L F P
0 g
s
.659 .732 .903 r
.35749 .48568 m .35743 .48808 L p .32459 .48468 L F P
0 g
s
.686 .683 .841 r
.35744 .48691 m .4054 .48837 L .40547 .48714 L p F P
0 g
s
.686 .683 .841 r
.40547 .48714 m .40598 .47809 L p .36322 .48586 L F P
0 g
s
.686 .683 .841 r
.35744 .48691 m .40547 .48714 L .36322 .48586 L F
.659 .732 .903 r
.30952 .48312 m .35752 .48458 L .35749 .48568 L p F P
0 g
s
.659 .732 .903 r
.32459 .48468 m .30952 .48312 L .35749 .48568 L F
.35743 .48808 m .35737 .49059 L p .33736 .48747 L F P
0 g
s
.659 .732 .903 r
.33736 .48747 m .30952 .48312 L .35743 .48808 L F
.622 .767 .949 r
.35744 .48691 m .4054 .48837 L .40537 .48954 L p F P
0 g
s
.622 .767 .949 r
.40537 .48954 m .40525 .4937 L p .36795 .4884 L F P
0 g
s
.622 .767 .949 r
.36795 .4884 m .35744 .48691 L .40537 .48954 L F
.4054 .48837 m .35744 .48691 L .35743 .48808 L p F P
0 g
s
.622 .767 .949 r
.35743 .48808 m .35742 .49128 L p .39252 .48915 L F P
0 g
s
.622 .767 .949 r
.39252 .48915 m .4054 .48837 L .35743 .48808 L F
.659 .732 .903 r
.30948 .48914 m .35737 .49059 L .35743 .48808 L p F P
0 g
s
.659 .732 .903 r
.30948 .48914 m .35743 .48808 L .33406 .48737 L F
.35749 .48568 m .35752 .48458 L p .34873 .48542 L F P
0 g
s
.659 .732 .903 r
.30948 .48914 m .35749 .48568 L .34873 .48542 L F
.686 .683 .841 r
.4054 .48837 m .35744 .48691 L .35749 .48568 L p F P
0 g
s
.686 .683 .841 r
.35749 .48568 m .35781 .47878 L p .39824 .48692 L F P
0 g
s
.686 .683 .841 r
.4054 .48837 m .35749 .48568 L .39824 .48692 L F
.35781 .47878 m .3579 .47663 L p .36783 .47908 L F P
0 g
s
.686 .683 .841 r
.4054 .48837 m .35781 .47878 L .36783 .47908 L F
.3579 .47663 m .40598 .47809 L .40586 .48024 L p F P
0 g
s
.686 .683 .841 r
.40586 .48024 m .4054 .48837 L p .36783 .47908 L F P
0 g
s
.686 .683 .841 r
.36783 .47908 m .3579 .47663 L .40586 .48024 L F
.691 .672 .827 r
.30952 .48312 m .35752 .48458 L .35781 .47878 L p F P
0 g
s
.691 .672 .827 r
.30952 .48312 m .35781 .47878 L .34205 .4783 L F
.35795 .47594 m .35798 .47527 L p .35451 .47583 L F P
0 g
s
.691 .672 .827 r
.30952 .48312 m .35795 .47594 L .35451 .47583 L F
.701 .635 .78 r
.40598 .47809 m .3579 .47663 L .35795 .47594 L p F P
0 g
s
.701 .635 .78 r
.35795 .47594 m .35875 .4629 L p .40361 .47733 L F P
0 g
s
.701 .635 .78 r
.40598 .47809 m .35795 .47594 L .40361 .47733 L F
.35875 .4629 m .35877 .46255 L p .35997 .46294 L F P
0 g
s
.701 .635 .78 r
.40598 .47809 m .35875 .4629 L .35997 .46294 L F
.35877 .46255 m .40693 .46401 L .4069 .46437 L p F P
0 g
s
.701 .635 .78 r
.4069 .46437 m .40598 .47809 L p .35997 .46294 L F P
0 g
s
.701 .635 .78 r
.35997 .46294 m .35877 .46255 L .4069 .46437 L F
.705 .604 .741 r
.31056 .46193 m .35871 .46339 L .35875 .4629 L p F P
0 g
s
.705 .604 .741 r
.31056 .46193 m .35875 .4629 L .31749 .46165 L F
.35896 .45997 m .35967 .44991 L p .32301 .45888 L F P
0 g
s
.705 .604 .741 r
.31056 .46193 m .35896 .45997 L .32301 .45888 L F
.706 .599 .735 r
.40693 .46401 m .35877 .46255 L .35896 .45997 L p F P
0 g
s
.706 .599 .735 r
.35896 .45997 m .35983 .44786 L p .39867 .46118 L F P
0 g
s
.706 .599 .735 r
.40693 .46401 m .35896 .45997 L .39867 .46118 L F
.35983 .44786 m .35994 .44628 L p .36451 .448 L F P
0 g
s
.706 .599 .735 r
.40693 .46401 m .35983 .44786 L .36451 .448 L F
.707 .567 .694 r
.40945 .43116 m .36128 .4297 L .36024 .44252 L p F P
0 g
s
.707 .567 .694 r
.36024 .44252 m .35994 .44628 L p .37117 .44285 L F P
0 g
s
.707 .567 .694 r
.37117 .44285 m .40945 .43116 L .36024 .44252 L F
.707 .577 .707 r
.36024 .44252 m .36076 .4359 L p .33749 .44182 L F P
0 g
s
.707 .577 .707 r
.31868 .44661 m .36024 .44252 L .33749 .44182 L F
.31148 .44844 m .35983 .44786 L .31868 .44661 L F
.706 .599 .735 r
.35994 .44628 m .40813 .44774 L .40801 .44933 L p F P
0 g
s
.706 .599 .735 r
.40801 .44933 m .40693 .46401 L p .36451 .448 L F P
0 g
s
.706 .599 .735 r
.36451 .448 m .35994 .44628 L .40801 .44933 L F
.622 .767 .949 r
.35742 .49128 m .35742 .49224 L p .3661 .49154 L F P
0 g
s
.622 .767 .949 r
.3661 .49154 m .4054 .48837 L .35742 .49128 L F
0 g
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.003 .579 .731 r
.40623 .52826 m .36024 .52686 L .36039 .5269 L p F P
0 g
s
.003 .579 .731 r
.36039 .5269 m .40633 .5283 L .40623 .52826 L p F P
0 g
s
.003 .579 .731 r
.36024 .52686 m .40623 .52826 L .40633 .5283 L p F P
0 g
s
.003 .579 .731 r
.40633 .5283 m .36039 .5269 L .36024 .52686 L p F P
0 g
s
.467 .803 .999 r
.36024 .52686 m .35742 .49224 L .40525 .4937 L p F P
0 g
s
.467 .803 .999 r
.40525 .4937 m .40623 .52826 L .36024 .52686 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.45142 .48771 m
.47298 .49168 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.42749 .51321 m
.42975 .51363 L
s
.42975 .51363 m
.46219 .51955 L
s
.41078 .5401 m
.41485 .54084 L
s
.43132 .54382 m
.45139 .54745 L
s
.534 .377 .615 r
.45481 .4877 m .45698 .48209 L .4376 .48217 L p F P
0 g
s
.315 .727 .977 r
.4376 .48217 m .45698 .48209 L .44883 .48059 L p F P
0 g
s
.315 .727 .977 r
.44883 .48059 m .42948 .48068 L .4376 .48217 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.533 .377 .614 r
.44883 .48059 m .42948 .48068 L .42732 .48626 L p F P
0 g
s
.533 .377 .614 r
.42732 .48626 m .44666 .4862 L .44883 .48059 L p F P
0 g
s
.283 .716 .967 r
.40562 .54216 m .41376 .54363 L .43305 .54384 L p F P
0 g
s
.40988 .54242 m
.41078 .5401 L
s
.533 .377 .614 r
.42706 .53674 m .40779 .53657 L .40562 .54216 L p F P
0 g
s
.533 .377 .614 r
.40562 .54216 m .42488 .54236 L .42706 .53674 L p F P
0 g
s
.283 .716 .967 r
.43305 .54384 m .42488 .54236 L .40562 .54216 L p F P
0 g
s
.39992 .56809 m
.40969 .5429 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.74 .604 .706 r
.45698 .48209 m .45481 .4877 L .44666 .4862 L p F P
0 g
s
.74 .604 .706 r
.44666 .4862 m .44883 .48059 L .45698 .48209 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.55197 .53123 m
.56278 .53322 L
s
.829 .721 .192 r
.33681 .21456 m .33433 .24287 L p .33347 .18236 L F P
0 g
s
.829 .721 .192 r
.33909 .1846 m .33681 .21456 L p .33347 .18236 L F P
0 g
s
.74 .604 .706 r
.44224 .51168 m .44169 .51309 L .43965 .51271 L p F P
0 g
s
.74 .604 .706 r
.43965 .51271 m .4402 .51131 L .44224 .51168 L p F P
0 g
s
.43722 .51151 m
.43997 .51201 L
s
.43997 .51201 m
.44202 .51239 L
s
.44202 .51239 m
.44803 .51348 L
s
.829 .721 .192 r
.3409 .15637 m .33909 .1846 L p .33347 .18236 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.74 .604 .706 r
.43523 .53822 m .43305 .54384 L .42488 .54236 L p F P
0 g
s
.74 .604 .706 r
.42488 .54236 m .42706 .53674 L .43523 .53822 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.829 .721 .192 r
.34204 .1331 m .3409 .15637 L p .33347 .18236 L F P
0 g
s
.40693 .50544 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.829 .721 .192 r
.34236 .11752 m .34204 .1331 L p .33347 .18236 L F P
0 g
s
.674 .709 .874 r
.38927 .11894 m .34236 .11752 L .34204 .1331 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.829 .721 .192 r
.34183 .11154 m .34236 .11752 L p .33347 .18236 L F P
0 g
s
.527 .802 .996 r
.38927 .11894 m .34236 .11752 L .34183 .11154 L p F P
0 g
s
.527 .802 .996 r
.34236 .11752 m .38927 .11894 L .38898 .11298 L p F P
0 g
s
.527 .802 .996 r
.38898 .11298 m .34183 .11154 L .34236 .11752 L p F P
0 g
s
.527 .802 .996 r
.34183 .11154 m .38898 .11298 L .38927 .11894 L p F P
0 g
s
.802 .699 .159 r
.38898 .11298 m .38927 .11894 L p .38134 .18382 L F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.829 .721 .192 r
.34048 .11604 m .34183 .11154 L p .33347 .18236 L F P
0 g
s
.802 .699 .159 r
.38789 .11748 m .38898 .11298 L p .38134 .18382 L F P
0 g
s
.491 0 0 r
.38898 .11298 m .34183 .11154 L .34048 .11604 L p F P
0 g
s
.491 0 0 r
.34048 .11604 m .38789 .11748 L .38898 .11298 L p F P
0 g
s
.491 0 0 r
.34183 .11154 m .38898 .11298 L .38789 .11748 L p F P
0 g
s
.491 0 0 r
.38789 .11748 m .34048 .11604 L .34183 .11154 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.829 .721 .192 r
.30989 .47381 m .31056 .46193 L p .3134 .46426 L F P
0 g
s
.829 .721 .192 r
.33847 .13062 m .34048 .11604 L p .33347 .18236 L F P
0 g
s
.802 .699 .159 r
.3861 .13207 m .38789 .11748 L p .38134 .18382 L F P
0 g
s
.684 .393 .475 r
.38789 .11748 m .34048 .11604 L .33847 .13062 L p F P
0 g
s
.684 .393 .475 r
.33847 .13062 m .3861 .13207 L .38789 .11748 L p F P
0 g
s
.684 .393 .475 r
.34048 .11604 m .38789 .11748 L .3861 .13207 L p F P
0 g
s
.684 .393 .475 r
.3861 .13207 m .33847 .13062 L .34048 .11604 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.568 .793 .984 r
.41301 .39983 m .3654 .39838 L .3653 .39445 L p F P
0 g
s
.568 .793 .984 r
.3654 .39838 m .41301 .39983 L .41305 .3959 L p F P
0 g
s
.568 .793 .984 r
.41305 .3959 m .3653 .39445 L .3654 .39838 L p F P
0 g
s
.568 .793 .984 r
.3653 .39445 m .41305 .3959 L .41301 .39983 L p F P
0 g
s
.771 .674 .124 r
.41305 .3959 m .41301 .39983 L p .40525 .4937 L F P
0 g
s
.829 .721 .192 r
.33347 .18236 m .33604 .15364 L .33847 .13062 L p F P
0 g
s
.703 .495 .603 r
.3861 .13207 m .33847 .13062 L .33604 .15364 L p F P
0 g
s
.703 .495 .603 r
.33847 .13062 m .3861 .13207 L .38382 .1551 L p F P
0 g
s
.703 .495 .603 r
.38382 .1551 m .33604 .15364 L .33847 .13062 L p F P
0 g
s
.802 .699 .159 r
.38134 .18382 m .38382 .1551 L .3861 .13207 L p F P
0 g
s
.703 .495 .603 r
.33604 .15364 m .38382 .1551 L .3861 .13207 L p F P
0 g
s
.40789 .46472 m
.41485 .46319 L
s
.40686 .46494 m
.40756 .46479 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.771 .674 .124 r
.41264 .39752 m .41305 .3959 L p .40525 .4937 L F P
0 g
s
.374 0 0 r
.41305 .3959 m .3653 .39445 L .36476 .39606 L p F P
0 g
s
.374 0 0 r
.36476 .39606 m .41264 .39752 L .41305 .3959 L p F P
0 g
s
.374 0 0 r
.3653 .39445 m .41305 .3959 L .41264 .39752 L p F P
0 g
s
.374 0 0 r
.41264 .39752 m .36476 .39606 L .3653 .39445 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.475 .804 1 r
.35737 .49059 m .30948 .48914 L .30977 .49139 L p F P
0 g
s
.707 .545 .666 r
.38382 .1551 m .33604 .15364 L .33347 .18236 L p F P
0 g
s
.707 .545 .666 r
.33347 .18236 m .38134 .18382 L .38382 .1551 L p F P
0 g
s
.707 .545 .666 r
.33604 .15364 m .38382 .1551 L .38134 .18382 L p F P
0 g
s
.707 .545 .666 r
.38134 .18382 m .33347 .18236 L .33604 .15364 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.771 .674 .124 r
.41184 .40453 m .41264 .39752 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.41074 .41618 m .41184 .40453 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.40945 .43116 m .41074 .41618 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.40813 .44774 m .40945 .43116 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.40693 .46401 m .40813 .44774 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.40598 .47809 m .40693 .46401 L p .40525 .4937 L F P
0 g
s
.771 .674 .124 r
.40525 .4937 m .4054 .48837 L .40598 .47809 L p F P
0 g
s
.622 .767 .949 r
.40525 .4937 m .35742 .49224 L .35744 .48691 L p F P
0 g
s
.707 .563 .689 r
.31257 .43444 m .33347 .18236 L .38134 .18382 L p F P
0 g
s
.707 .563 .689 r
.38134 .18382 m .36076 .4359 L .31257 .43444 L p F P
0 g
s
.672 .353 .425 r
.41264 .39752 m .36476 .39606 L .36383 .40307 L p F P
0 g
s
.672 .353 .425 r
.36476 .39606 m .41264 .39752 L .41184 .40453 L p F P
0 g
s
.672 .353 .425 r
.41184 .40453 m .36383 .40307 L .36476 .39606 L p F P
0 g
s
.672 .353 .425 r
.36383 .40307 m .41184 .40453 L .41264 .39752 L p F P
0 g
s
.659 .732 .903 r
.35752 .48458 m .30952 .48312 L .30948 .48914 L p F P
0 g
s
.659 .732 .903 r
.35737 .49059 m .30948 .48914 L .30952 .48312 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.686 .683 .841 r
.40598 .47809 m .3579 .47663 L .35744 .48691 L p F P
0 g
s
.691 .672 .827 r
.35798 .47527 m .30989 .47381 L .30952 .48312 L p F P
0 g
s
.691 .672 .827 r
.35752 .48458 m .30952 .48312 L .30989 .47381 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.701 .475 .578 r
.41184 .40453 m .36383 .40307 L .36262 .41472 L p F P
0 g
s
.701 .475 .578 r
.36262 .41472 m .41074 .41618 L .41184 .40453 L p F P
0 g
s
.701 .475 .578 r
.36383 .40307 m .41184 .40453 L .41074 .41618 L p F P
0 g
s
.701 .475 .578 r
.41074 .41618 m .36262 .41472 L .36383 .40307 L p F P
0 g
s
.701 .635 .78 r
.40693 .46401 m .35877 .46255 L .3579 .47663 L p F P
0 g
s
.701 .634 .778 r
.35871 .46339 m .31056 .46193 L .30989 .47381 L p F P
0 g
s
.701 .634 .778 r
.30989 .47381 m .35798 .47527 L .35871 .46339 L p F P
0 g
s
.701 .634 .778 r
.31056 .46193 m .35871 .46339 L .35798 .47527 L p F P
0 g
s
.701 .634 .778 r
.35798 .47527 m .30989 .47381 L .31056 .46193 L p F P
0 g
s
.31018 .46495 m
.31112 .46484 L
s
.29816 .46643 m
.31018 .46495 L
s
.29399 .46695 m
.29816 .46643 L
s
.70601 .4281 m
.68888 .43001 L
s
.707 .53 .648 r
.41074 .41618 m .36262 .41472 L .36128 .4297 L p F P
0 g
s
.707 .53 .648 r
.36128 .4297 m .40945 .43116 L .41074 .41618 L p F P
0 g
s
.707 .53 .648 r
.36262 .41472 m .41074 .41618 L .40945 .43116 L p F P
0 g
s
.707 .53 .648 r
.40945 .43116 m .36128 .4297 L .36262 .41472 L p F P
0 g
s
.705 .604 .741 r
.35967 .44991 m .31148 .44844 L .31056 .46193 L p F P
0 g
s
.705 .604 .741 r
.35871 .46339 m .31056 .46193 L .31148 .44844 L p F P
0 g
s
.706 .599 .735 r
.40813 .44774 m .35994 .44628 L .35877 .46255 L p F P
0 g
s
.707 .567 .694 r
.36128 .4297 m .40945 .43116 L .40813 .44774 L p F P
0 g
s
.707 .567 .694 r
.40813 .44774 m .35994 .44628 L .36128 .4297 L p F P
0 g
s
.707 .577 .707 r
.36076 .4359 m .31257 .43444 L .31148 .44844 L p F P
0 g
s
.707 .577 .707 r
.35967 .44991 m .31148 .44844 L .31257 .43444 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0`00000@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0030000001m0000O@0000T0O@003000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d2`00000;07d000800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002_I7T0[fAi00P0[fAi3@00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000:mTN@2_I7T04`2_I7T2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000[fAi0:mTN@0C0:mTN@800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002_I7T0[fAi01@0[fAi0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000:mTN@2_I7T04`2_I7T00`000000cK8X0000000d0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000:mTN@2_I7T04`2_I7T00`000000cK8X0000000d0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d2`00000;0:mTN@030000003=/RP0000003@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/gjJ0;=nVP080;=nVP`0000000<0cK8X
0000002dTk@0<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002cOYX0/gjJ
01<0/gjJ00<000000<fb:0000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002cOYX0/gjJ01@0/gjJ00<000000<fb:0000000=02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0030000002cOYX0/gjJ01@0/gjJ00<000000<fb:0000000=02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002cOYX0/gjJ01@0/gjJ00<000000<fb:0000000=02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002cOYX0/gjJ01@0/gjJ00<00000
0<fb:0000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002cOYX0/gjJ
01<0/gjJ00@000000<fb:03=/RP00000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002cOYX0/gjJ01<0/gjJ00<000000<fb:0000000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002cOYX0/gjJ01@0/gjJ00<000000<fb:0000000=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002cOYX0/gjJ01@0/gjJ00<000000<fb:0000000
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0`000002`2cOYX00`000000cK8X0000
000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX02@2dRjX<
000000030<fb:0000000]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]8^Z0;B;ZP0D0;B;ZQ4000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002dRjX0]8^Z01@0]8^Z00<0000009``>02L<3P03P2L<3PP000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002L<3P0W30h02`0W30h
7`00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dRjX0]8^Z01@0]8^Z00<0000009``>02L<3P0BP2L
<3P@00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX0502dRjX00`000000]82L0;B0W00=
0;B0W1h00000;P2L<3P00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRjX0]8^Z
01D0]8^Z00<000000;B0W02dP9`0:`2dP9`N000000l0W30h00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000003=/RP0]82L04X0]82L4000002_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dRjX0]8^Z01@0]8^Z00<000000;B0W02dP9`0F@2dP9`00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dRjX0]8^Z01@0]8^Z00<000000;B0W02dP9`0F@2d
P9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRjX0]8^Z01@0]8^Z00<00000
0<fb:02dP9`0F@2dP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRjX0]8^Z
01@0]8^Z00<000000<fb:02dP9`06`2dP9`00`000000]82L0;B0W00k0;B0W0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;B;ZP2dRjX0502dRjX00`000000cK8X0;B0W01I0;B0W003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d3000000;0;B;ZP030000002dP9`0]82L05T0]82L
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92`0;B@/0090;B@/1`00000B`2d
P9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;00]92`01@0]92`00<00000
0;BC]02dTk@03P2dTk@N000002d0]82L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]92`0;B@/00D0;B@/0030000002dTk@0]9>d02`0]9>d7P00000?0;B0W0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01:0;BC]100
0000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]92`0;B@/00D0;B@/0030000002dTk@0]9>d05T0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92`0;B@/00D0;B@/0030000002d
Tk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D
0;B@/0030000003=/RP0]9>d05X0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000]92`0;B@/00D0;B@/0030000003=/RP0]9>d05X0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0]9>d05X0]9>d00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0800000F`2dTk@00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`0P00001J0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;02000005X0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000002dTk@0]9>d
05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/003
0000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`
0;B@/00D0;B@/1P00000A02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002d
T;00]92`01@0]92`00<000000;>Sb02cXlP05@2cXlP^000001H0]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000002cXlP0/j?804<0/j?85`00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<000000;>Sb02cXlP0F@2cXlP00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<fb:02c
XlP0FP2cXlP00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`
00<000000<fb:02cXlP0FP2cXlP00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002d
T;00]92`01@0]92`00<000000<fb:02cXlP0FP2cXlP00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002dT;00]92`01@0]92`00<000000<fb:02cXlP0FP2cXlP00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<fb:02cXlP0F@2cXlP00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;>Sb02c
XlP0F@2cXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`
00<000000;>Sb02cXlP0F@2cXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002d
T;00]92`01@0]92`600000140;>Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;B@/02dT;00502dT;000`000000X/7_0:;1k`0E0:;1kbh000005P2cXlP00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000:;1k`2R`Nl0@`2R`NlG0000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;B@/02dT;00502dT;000`000000X/7_0:;1k`1I0:;1k`03
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B@/02dT;00502dT;0@000004`0X/7_
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`0;B@/00D0;B@/0040000003=
/RP0cK8X000000@0]9>d9`00000]0:;1k`030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/02dT;00502dT;0010000000cK8X0<fb:000000N0;BC]08000000P00JLTW000000l0X/7_
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`0;B@/00D0;B@/0040000003=
/RP0cK8X00000200]9>d0P00000<001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0
101bh<T@00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;0010000000cK8X0<fb
:000000R0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900P0L^39
0P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00@000000<fb:03=/RP00000
902dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0cK8X02L0]9>d0`00
0005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000cK8X0000000Z0;BC]08000000`00JLT0
0`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0000002`0]9>d0P0000000`00JLT0000002jdg@0B
02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;00
0`000000cK8X0000000^0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`0;B@/00D0;B@
/0030000003=/RP0000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]92`0;B@/00D0;B@/0030000003=/RP0000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0cK8X000003T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0040000003=
/RP0cK8X000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@
/00D0;B@/0040000003=/RP0cK8X000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0cK8X000003T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0cK8X000003T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003=
/RP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D
0;B@/0030000003=/RP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000]92`0;B@/00D0;B@/0030000003=/RP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003=
/RP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D
0;B@/0030000003=/RP0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]92`0;B@/00D0;B@/0040000003=/RP0cK8X000003X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0cK8X000003X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0cK8X
000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@
/0030000003=/RP0cK8X03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0
000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@
/0030000003=/RP0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0040000003=/RP0
cK8X000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D
0;B@/0040000003=/RP0cK8X000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0cK8X03`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0000003`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0cK8X03d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0cK8X03d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0000003d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0]9>d03d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0]9>d03d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0cK8X03h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0000003h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000
003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@
/00D0;B@/0030000003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000]92`0;B@/00D0;B@/0030000003=/RP0000003h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0030000003=/RP0]9>d03h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000]92`0;B@/00D0;B@/0`00000=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002dT;00]92`01@0]92`6000000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;B@/02dT;00502dT;02000000/0[5Y/3000
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;B@/02dT;00502dT;02
000001H0[5Y/00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002dT;00]92`01@0]92`0P00000F0:aJK0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000]92`0;B@/00D0;B@/1T00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002dT;00]92`01@0]92`0P00000F0;=iT`030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000]92`0;B@
/00D0;B@/08000005P2cNI<00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000;B@/02dT;00502dT;000`000000/gVC0;=iT`0D0;=iT`800000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002dT;00]92`01@0]92`00<000000;=i
T`2cNI<0502cNI<2000002T0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;B@/02dT;00502dT;0<000000/0
/gVC0P00000Y0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000]92`0;B@/00D0;B@/0030000002dQjD0]8NU00T0]8NU3@00000Y0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
00000;B@/02dT;00502dT;000`000000]8NU0;B7Y@0D0;B7Y@800000:@2dTk@00`000000]9>d0;BC
]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0;B@/02dT;00502dT;000`000000]8NU0;B7Y@0D0;B7Y@800000:@2dTk@00`000000]9>d0;BC]00k
0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000]92`0;B@/00D0;B@/08000005P2dQjD2000002T0]9>d00<000000;BC]02dTk@0>02dTk@30000
03L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]92`0;B@/00D0;B@/080
00005P2dQjD2000002T0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]080
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@00`000000]92`0;B@/00D0;B@/08000005P2dQjD2000002T0]9>d
00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;B@/02dT;00502dT;0=000000/0]8NU0P00000Y0;BC]0030000002d
Tk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f
0;BC]0030000002dT;00]92`01@0]92`0P00000;0;BA/@d00000:@2dTk@00`000000]9>d0;BC]00Y
0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000]92`0;B@/00D0;B@/08000005P2dTK42000002T0]9>d00<000000;BC]02dTk@0902dTk@50000
01P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@I000001H0]96a0P00000Y0;BC]003
0000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BA/@2dTK405@2dTK42000002T0]9>d
00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07H0]9>d00<000000;BC]02dTk@0502dTk@00`000000]96a0;BA/@0D0;BA/@<00000:@2d
Tk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTK40]96a01@0]96a0`00000Y
0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTK40]96a01@0]96a0P00000Z0;BC]0030000002dTk@0]9>d
00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000;BC]02d
Tk@0502dTk@<000000/0]96a0P00000Z0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0`000002`2dTk@00`000000]9Vl0;BI_0090;BI_0d000007`2dTk@B000006T0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000]9Zm0;BJ_@090;BJ_@`000005P2d
VK`2000001<0]9>d4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@00`000000]9Zm0;BJ_@0D0;BJ_@030000002dVK`0]9Vl01@0]9Vl0P000008
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0030000002dV[d0]9Zm01<0]9Zm00<000000;BI_02dVK`0502dVK`;0000
00`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002dV[d0]9Zm01@0]9Zm00<000000;BI_02dVK`02@2dVK`<000000030<F/7`000000]9>d00d0
]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@00`000000]9Zm0;BJ_@0D0;BJ_@030000002dVK`0000000T000002`2dVK`00`000000aJ`O
000000090;BC]0D00000702dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d00<000000;BJ_@2dV[d0302dV[d:000001D0]9Vl00<000000<F/7`000000102d
Tk@500000240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]2<000002`2dVK`00`000000aJ`O00000004000002H0]9>d00<000000;BC]02dTk@0I02dTk@2
000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d2000000A0;>Ra`030000002cX/L0/j;700T0/j;73P00000Z0;BC
]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@900000080
]9>d00<000000;>Ra`2cX/L0502cX/L00`000000/j;70;>Ra`0D0;>Ra`<00000:P2dTk@00`000000
]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000;0;BC]0030000
002cX/L0/j;701@0/j;700<000000;>Ra`2cX/L0502cX/L3000002X0]9>d00<000000;BC]02dTk@0
H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H000004P2dTk@00`000000/j;70;>R
a`0D0;>Ra`030000002cX/L0/j;701@0/j;70`00000Z0;BC]0030000002dTk@0]9>d0600]9>d00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000001P0]9>d3000000;0;>Ra`030000002cX/L0
/j;701@0/j;70`00000Z0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@000007@2dTk@00`000000/:cC0;2/d`090;2/d``000005P2cX/L3000002X0]9>d00<000000;BC
]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000Q0;BC]0030000002`[=<0/:cC01@0
/:cC3000000;0;>Ra`<00000:P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d0`00000U0;BC]0030000002`[=<0/:cC00T0/:cC00<0/W><0;2/d`2`[=<0
202`[=<00`000000[jkG0:n^e`090:n^e``0000000<0aJ`O0000002dTk@0:@2dTk@00`000000]9>d
0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00000X0;BC]0030000002`
[=<0/:cC01@0/:cC00<000000:n^e`2_[]L0502_[]L00`000000aJ`O000000080;BC]0h00000502d
Tk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00X
0;BC]0`000002`2`[=<00`000000[jkG0:n^e`0D0:n^e`0300000035[1l0000000L0]9>d00<00000
08QPW@28H9d01P28H9d00`000000_IZd0;fJ]0020;fJ]0030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000:Rki`2X^nL02@2X^nL<000001H0[jkG00<000000<F/7`0000001`2dTk@;0000
0080_IZd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@09`2dTk@00`000000Z;_W0:Rki`0D0:Rkia<0
0000102_[]L00`000000aJ`O000000060;BC]00400000028H9d0R62M0;fJ]0`00000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000V0;BC]1P0
00005P2Oa?800`000000aJ`O000000060;BC]00300000028H9d0000000<0_IZd00<000000;BC]02d
Tk@01`2dTk@5000000l0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d
0`00000S0;BC]0`000002`1icOl<000000/0WlCb00<000000<F/7`0000001P2dTk@208QPW@@0_IZd
3`2dTk@3000000`0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0@00000:`2dTk@<000000/0Mlgo3P0000050;BC]00300000028H9d0000000<0_IZd00<0
00000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d1@00000a0;BC]0030000001gcOl0Mlgo01@0Mlgo0`0000050;BC]00300000028H9d0
000000<0_IZd7`2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05/0]9>d1@00000/0;BC]0030000001gcOl0Mlgo01@0Mlgo0P0000050;BC]0030000002mV[@00000
00<0_IZd00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooi00
00005P1gcOl80000000308QPW@000000_IZd0080_IZdm000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000001h0]9>d00<0000007O=o`1gcOl0
501gcOl00`000000aJ`O0;BC]0040;BC]00308QPW@000000000000<0_IZd802dTk@00`000000]9>d
0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000001H0]9>d00<0000007O=o`1gcOl0501g
cOl9000000<0_IZd00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000>0;BC]0030000001gcOl0Mlgo01@0Mlgo0`000002
08QPW@@000000`2mV[@Q0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@9000000D0]9>d00<0000007O=o`1gcOl0501gcOl00`000000R62M08QPW@050000
00<0_IZd0P00000P0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@7000001D0Mlgo00H0000008QPW@28H9d0R62M0000002mV[@;000001`0]9>d00<00000
0;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0000007O=o`1gcOl04`1gcOl01P00
0000R62M08QPW@28H9d000000;fJ]080000000<0C;Sh0000000000003000000F0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000Mlgo07O=o`0C
07O=o`0500000028H9d0R62M0000002mV[@00P0000030;fJ]0D00000202dTk@500000140]9>d00<0
00000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000001gcOl0
Mlgo01<0Mlgo1`0000030;fJ]0030000002dTk@0]9>d00/00000102dTk@6000000/0]9>d00<00000
0;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000001gcOl0Mlgo
01<0Mlgo00@0000004bhn01<^?P0C;Sh0P0000030;fJ]0800000302dTk@A000000D0]9>d00<00000
0;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000001gcOl0Mlgo
01<0Mlgo0P000000102dTk@000000000000000030;fJ]0030000002dTk@0]9>d01H0]9>d30000014
0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0000007O=o`1gcOl04`1gcOl00`00
0000]9>d0;BC]002000000@0_IZd00<000000;BC]02dTk@08@2dTk@;000003P0]9>d0P00002>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000001gcOl0Mlgo01<0Mlgo00D000000;BC]0000000R62M000000030;fJ
]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@;000000/0Mlgo00<000000;BC]00000000P0000030;fJ]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]003
0000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BC]0000000300000000`2mV[@00000
0;fJ]0020;fJ]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000]9>d0;BC]00<0;BC]0<000000`2m
V[@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BC]02dTk@02`2dTk@00`000000R62M00000004
0;fJ]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]0030000002dTk@0]9>d00/0]9>d00<0000008QPW@0000000`2mV[@00`00
0000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTk@0]9>d00/0]9>d00<0000008QPW@00
00003@00000N0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000;BC]02dTk@02`2dTk@2000000P0R62M00<000000;fJ]02mV[@0
0P2mV[@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/000000P2mV[@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0d000007P2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7
000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]02dTk@02P2dTk@5000001T0]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTk@0]9>d0100
]9>d0`00000F0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0
]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]9>d0;BC
]00Z0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000
001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0;@2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC
]0030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BC]02dTk@0:`2dTk@00`000000
]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
XP2dTk@00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:40]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0
]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC
]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTk@0]9>d02d0
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv275.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 0 r
.57098 .1953 m .56943 .22242 L p .569 .24126 L F P
0 g
s
0 0 0 r
.57244 .17243 m .57098 .1953 L p .569 .24126 L F P
0 g
s
.707 .577 .707 r
.56394 .19514 m .57098 .1953 L .5703 .20719 L p F P
0 g
s
.707 .577 .707 r
.5703 .20719 m .57029 .20737 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56394 .19514 m .5703 .20719 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57014 .20774 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57014 .20774 m .57025 .20729 L p .56394 .19514 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57014 .20774 L .56394 .19514 L F
.701 .638 .784 r
.57098 .1953 m .56394 .19514 L p .56353 .19432 L F P
0 g
s
.701 .638 .784 r
.57244 .17243 m .57098 .1953 L p .56353 .19432 L F P
0 g
s
.701 .638 .784 r
.55253 .17199 m .57244 .17243 L p .56704 .18571 L F P
0 g
s
.701 .638 .784 r
.55693 .18093 m .56704 .18571 L .56353 .19432 L F
.55253 .17199 m .56704 .18571 L .55693 .18093 L F
0 .455 .835 r
.55356 .19981 m .55673 .18205 L p .52375 .16522 L F P
0 g
s
0 .455 .835 r
.55673 .18205 m .55693 .18093 L p .53733 .17165 L F P
0 g
s
0 .455 .835 r
.52375 .16522 m .55673 .18205 L .53733 .17165 L F
.642 .754 .93 r
.57244 .17243 m .53733 .17165 L p .53378 .16975 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56394 .19514 L .55995 .18704 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52239 .16364 L F P
0 g
s
.642 .754 .93 r
.51792 .16125 m .57326 .16248 L p .56961 .16315 L F P
0 g
s
.642 .754 .93 r
.52185 .16335 m .56961 .16315 L .53378 .16975 L F
.51792 .16125 m .56961 .16315 L .52185 .16335 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16335 L p .47908 .16353 L F P
0 g
s
0 .455 .835 r
.52185 .16335 m .52046 .18477 L p .52239 .16364 L F P
0 g
s
.642 .754 .93 r
.57326 .16248 m .57244 .17243 L p .53378 .16975 L F P
0 g
s
.701 .638 .784 r
.53733 .17165 m .55253 .17199 L p .55693 .18093 L F P
0 g
s
0 .455 .835 r
.55693 .18093 m .55726 .17911 L p .52375 .16522 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52375 .16522 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.704 .615 .755 r
.38506 .18638 m .33862 .18534 L .33985 .15717 L p F P
0 g
s
.704 .615 .755 r
.33985 .15717 m .38639 .15821 L .38506 .18638 L p F P
0 g
s
.704 .615 .755 r
.33862 .18534 m .38506 .18638 L .38639 .15821 L p F P
0 g
s
.799 .685 .14 r
.38639 .15821 m .38506 .18638 L p .38478 .18631 L F P
0 g
s
.799 .685 .14 r
.38397 .18611 m .3847 .16824 L .38478 .18631 L F
.3847 .16824 m .38639 .15821 L .38478 .18631 L F
.38469 .16674 m .38477 .16631 L .3847 .16824 L F
.38477 .16631 m .38639 .15821 L .3847 .16824 L F
.707 .583 .715 r
.33862 .18534 m .38506 .18638 L .38339 .21636 L p F P
0 g
s
.707 .583 .715 r
.38506 .18638 m .33862 .18534 L .33696 .21532 L p F P
0 g
s
.704 .615 .755 r
.38639 .15821 m .33985 .15717 L .33862 .18534 L p F P
0 g
s
.701 .638 .784 r
.36036 .19059 m .36123 .16771 L p .38459 .17078 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47908 .16353 L F P
0 g
s
.238 .738 .904 r
.47816 .16353 m .47954 .18477 L p .47908 .16353 L F P
0 g
s
.707 .583 .715 r
.33696 .21532 m .38339 .21636 L .38506 .18638 L p F P
0 g
s
.701 .638 .784 r
.38459 .17078 m .38377 .19102 L .36036 .19059 L F
.799 .685 .14 r
.38506 .18638 m .38339 .21636 L p .38296 .21086 L F P
0 g
s
.701 .638 .784 r
.38377 .19111 m .36036 .19059 L p .38377 .19102 L F P
0 g
s
.799 .685 .14 r
.38277 .20844 m .38377 .19111 L .38296 .21086 L F
.38377 .19111 m .38506 .18638 L .38296 .21086 L F
.38397 .18611 m .38405 .18613 L .38377 .19111 L F
.38405 .18613 m .38506 .18638 L .38377 .19111 L F
.707 .55 .672 r
.33696 .21532 m .38339 .21636 L .38157 .24475 L p F P
0 g
s
.707 .55 .672 r
.38339 .21636 m .33696 .21532 L .33507 .24371 L p F P
0 g
s
.707 .583 .715 r
.38339 .21636 m .33696 .21532 L .33862 .18534 L p F P
0 g
s
.707 .577 .707 r
.35881 .21771 m .36036 .19059 L p .38359 .19413 L F P
0 g
s
.707 .55 .672 r
.33507 .24371 m .38157 .24475 L .38339 .21636 L p F P
0 g
s
.707 .577 .707 r
.38221 .21823 m .35881 .21771 L p .38359 .19413 L F P
0 g
s
.707 .577 .707 r
.36036 .19059 m .38377 .19111 L p .38359 .19413 L F P
0 g
s
.799 .685 .14 r
.38339 .21636 m .38157 .24475 L p .38141 .2289 L F P
0 g
s
.707 .55 .672 r
.38157 .24475 m .33507 .24371 L .33696 .21532 L p F P
0 g
s
.704 .503 .614 r
.35715 .23891 m .35881 .21771 L p .38204 .22058 L F P
0 g
s
.704 .503 .614 r
.38062 .23943 m .35715 .23891 L p .38204 .22058 L F P
0 g
s
.799 .685 .14 r
.38286 .20958 m .38339 .21636 L .38141 .2289 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56247 .22226 L F P
0 g
s
.68 .821 .38 r
.5684 .21108 m .55356 .24845 L .56247 .22226 L F
.56621 .22413 m .55356 .24845 L p .5684 .21108 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55995 .18704 L F P
0 g
s
0 0 .465 r
.56394 .19514 m .57025 .20729 L .55995 .18704 L F
.68 .821 .38 r
.5688 .21007 m .57011 .20786 L .5684 .21108 L F
.57011 .20786 m .56621 .22413 L p .5684 .21108 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5684 .21108 L .56247 .22226 L F
.707 .577 .707 r
.57029 .20737 m .56943 .22242 L p .56746 .21265 L F P
0 g
s
.707 .577 .707 r
.56394 .19514 m .57025 .20729 L .56746 .21265 L F
.68 .821 .38 r
.57025 .20729 m .57011 .20786 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57029 .20737 L .56746 .21265 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.704 .503 .614 r
.44051 .22781 m .54005 .24013 L .46084 .24046 L F
.54005 .24013 m .53707 .24144 L .46084 .24046 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24815 L p .53383 .24286 L F P
0 g
s
.446 .876 .788 r
.55394 .23402 m .55195 .23578 L .53383 .24286 L F
.55195 .23578 m .52046 .26349 L .53383 .24286 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24741 L p .52092 .24754 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52092 .24754 L F P
0 g
s
.183 .707 .866 r
.52184 .24754 m .52046 .26349 L p .52092 .24754 L F P
0 g
s
0 .411 .788 r
.47761 .2472 m .47625 .24725 L .46924 .24388 L F
.446 .876 .788 r
.52179 .24815 m .52184 .24754 L p .53383 .24286 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55394 .23402 L F P
0 g
s
.704 .503 .614 r
.55132 .24325 m .53383 .24286 L p .55218 .24163 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44327 .23357 L p .47625 .24725 L F P
0 g
s
0 .411 .788 r
.44327 .23357 m .44307 .23263 L p .46267 .24127 L F P
0 g
s
0 .411 .788 r
.47625 .24725 m .44327 .23357 L .46267 .24127 L F
.616 .208 .246 r
.47336 .24551 m .53383 .24286 L .52024 .24817 L F
.46267 .24127 m .53383 .24286 L p .47336 .24551 L F P
0 g
s
.704 .503 .614 r
.53383 .24286 m .44747 .24093 L p .53707 .24144 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44192 .23046 L F P
0 g
s
0 0 .38 r
.44307 .23263 m .44644 .24845 L p .44192 .23046 L F P
0 g
s
.706 .529 .647 r
.31884 .46596 m .33507 .24371 L .38157 .24475 L p F P
0 g
s
.706 .529 .647 r
.36624 .46701 m .31884 .46596 L p .332 .41954 L F P
0 g
s
.706 .529 .647 r
.38157 .24475 m .36946 .42038 L p .332 .41954 L F P
0 g
s
.706 .529 .647 r
.36946 .42038 m .36624 .46701 L p .332 .41954 L F P
0 g
s
.799 .685 .14 r
.38157 .24475 m .38146 .23356 L p .37969 .26067 L F P
0 g
s
.799 .685 .14 r
.36624 .46701 m .37977 .27092 L p .37969 .26067 L F P
0 g
s
.799 .685 .14 r
.37977 .27092 m .38157 .24475 L p .37969 .26067 L F P
0 g
s
.616 .208 .246 r
.35715 .23891 m .38062 .23943 L p .38051 .24024 L F P
0 g
s
.799 .685 .14 r
.37671 .26686 m .36624 .46701 L .37969 .26067 L F
.37959 .24668 m .37969 .26067 L .38146 .23356 L F
.37671 .26686 m .37969 .26067 L .37959 .24668 L F
.704 .503 .614 r
.53707 .24144 m .44747 .24093 L .44713 .24029 L F
.44051 .22781 m .46084 .24046 L .44307 .23263 L F
0 .411 .788 r
.44307 .23263 m .44274 .23111 L p .46924 .24388 L F P
0 g
s
0 .411 .788 r
.47625 .24725 m .46267 .24127 L .46924 .24388 L F
.46267 .24127 m .44307 .23263 L .46924 .24388 L F
.616 .208 .246 r
.44762 .24405 m .47336 .24551 L .39189 .24595 L F
.44762 .24405 m .39189 .24595 L .35601 .24615 L F
.35601 .24615 m .35715 .23891 L p .44762 .24405 L F P
0 g
s
.616 .208 .246 r
.4019 .24718 m .35601 .24615 L p .4519 .24733 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47761 .2472 L F P
0 g
s
.616 .208 .246 r
.47336 .24551 m .5085 .2475 L .47815 .24741 L F
0 .411 .788 r
.47813 .24718 m .47815 .24741 L p .47761 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24741 m .47954 .26349 L p .47761 .2472 L F P
0 g
s
.616 .208 .246 r
.51624 .24973 m .48208 .24897 L p .52024 .24817 L F P
0 g
s
.616 .208 .246 r
.48208 .24897 m .4019 .24718 L p .4792 .24783 L F P
0 g
s
.616 .208 .246 r
.52024 .24817 m .48208 .24897 L .4792 .24783 L F
.47336 .24551 m .47878 .24766 L .35601 .24615 L F
.638 .759 .936 r
.35601 .24615 m .37959 .24668 L p .37958 .24561 L F P
0 g
s
.813 .696 .157 r
.35881 .21771 m .35715 .23891 L p .35583 .23649 L F P
0 g
s
.813 .696 .157 r
.35715 .23891 m .35601 .24615 L .35583 .23649 L p F P
0 g
s
.638 .759 .936 r
.35583 .23649 m .35601 .24615 L p .37958 .24561 L F P
0 g
s
.638 .759 .936 r
.37952 .23702 m .35583 .23649 L p .37958 .24561 L F P
0 g
s
.704 .503 .614 r
.35881 .21771 m .38221 .21823 L p .38204 .22058 L F P
0 g
s
.707 .577 .707 r
.43253 .20157 m .4327 .2016 L .43248 .20167 L F
.43253 .20157 m .43248 .20167 L .38221 .21823 L F
.813 .696 .157 r
.36123 .16771 m .36036 .19059 L p .35583 .23649 L F P
0 g
s
.813 .696 .157 r
.36107 .15774 m .36123 .16771 L p .35583 .23649 L F P
0 g
s
.813 .696 .157 r
.35994 .16464 m .36107 .15774 L p .35583 .23649 L F P
0 g
s
.813 .696 .157 r
.35827 .18595 m .35994 .16464 L p .35583 .23649 L F P
0 g
s
.703 .501 .612 r
.35827 .18595 m .38202 .18648 L p .3822 .1841 L F P
0 g
s
.813 .696 .157 r
.36036 .19059 m .35881 .21771 L p .35583 .23649 L F P
0 g
s
.813 .696 .157 r
.35583 .23649 m .35669 .21347 L .35827 .18595 L p F P
0 g
s
.707 .577 .707 r
.35827 .18595 m .35669 .21347 L p .38062 .21094 L F P
0 g
s
.799 .685 .14 r
.38114 .20188 m .38286 .20958 L .38141 .2289 L F
.3813 .19915 m .38286 .20958 L .38114 .20188 L F
.707 .577 .707 r
.38202 .18648 m .35827 .18595 L p .38062 .21094 L F P
0 g
s
.799 .685 .14 r
.38139 .19067 m .38286 .20958 L .3811 .19783 L F
.707 .577 .707 r
.38359 .19413 m .43253 .20157 L .38221 .21823 L F
.42358 .21916 m .38221 .21823 L p .42766 .20326 L F P
0 g
s
.707 .577 .707 r
.4327 .2016 m .42975 .20729 L .42766 .20326 L F
.42975 .20729 m .42358 .21916 L .42766 .20326 L F
.446 .876 .788 r
.55691 .23272 m .55356 .24845 L p .55394 .23402 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43173 .20434 L F P
0 g
s
0 0 .38 r
.44192 .23046 m .44172 .23031 L .43606 .21943 L F
.44172 .23031 m .43379 .22413 L .43606 .21943 L F
.704 .503 .614 r
.4202 .2253 m .56247 .22226 L .55218 .24163 L F
.38204 .22058 m .42259 .22096 L .4202 .2253 L F
.76 .881 .465 r
.42986 .20774 m .43379 .22413 L p .43173 .20434 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42986 .20774 L p .43606 .21943 L F P
0 g
s
.704 .503 .614 r
.42259 .22096 m .56247 .22226 L .4202 .2253 L F
.76 .881 .465 r
.42923 .20511 m .42986 .20774 L p .43173 .20434 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4316 .20438 L .43347 .20012 L F
.44644 .19981 m .44317 .18148 L p .4316 .20438 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44309 .18103 L p .43753 .19231 L F P
0 g
s
.76 .881 .465 r
.4316 .20438 m .44317 .18148 L .43753 .19231 L F
.707 .577 .707 r
.38359 .19413 m .43644 .19442 L .4327 .2016 L F
.38377 .19111 m .43753 .19231 L p .38359 .19413 L F P
0 g
s
.707 .577 .707 r
.43753 .19231 m .43644 .19442 L .38359 .19413 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44606 .17962 L F P
0 g
s
.502 .908 .835 r
.44309 .18103 m .44644 .19981 L p .44606 .17962 L F P
0 g
s
.701 .638 .784 r
.56394 .19514 m .42016 .19193 L p .56353 .19432 L F P
0 g
s
.701 .638 .784 r
.42016 .19193 m .38377 .19111 L p .42049 .19177 L F P
0 g
s
.701 .638 .784 r
.56353 .19432 m .42016 .19193 L .42049 .19177 L F
.44427 .17863 m .44729 .17903 L .44374 .1797 L F
.44427 .17863 m .44374 .1797 L .38377 .19102 L F
.44729 .17903 m .42065 .1917 L .38377 .19102 L F
.502 .908 .835 r
.44274 .17911 m .44309 .18103 L p .44606 .17962 L F P
0 g
s
.701 .638 .784 r
.56353 .19432 m .38377 .19111 L .38377 .19102 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16433 L p .46617 .17006 L F P
0 g
s
.502 .908 .835 r
.44606 .17962 m .44805 .17992 L .46617 .17006 L F
.44805 .17992 m .47954 .18477 L .46617 .17006 L F
.697 .653 .803 r
.38639 .15821 m .33985 .15717 L .34051 .13401 L p F P
0 g
s
.697 .653 .803 r
.34051 .13401 m .38723 .13506 L .38639 .15821 L p F P
0 g
s
.697 .653 .803 r
.33985 .15717 m .38639 .15821 L .38723 .13506 L p F P
0 g
s
.799 .685 .14 r
.38723 .13506 m .38639 .15821 L p .38469 .16674 L F P
0 g
s
.642 .754 .93 r
.36123 .16771 m .36107 .15774 L p .38465 .15938 L F P
0 g
s
.642 .754 .93 r
.38465 .15938 m .38469 .16728 L .36123 .16771 L F
.47434 .16561 m .46817 .16897 L .38469 .16799 L F
.38469 .16728 m .38469 .16799 L .36123 .16771 L F
.47434 .16561 m .38469 .16799 L .38469 .16728 L F
.697 .653 .803 r
.38723 .13506 m .34051 .13401 L .33985 .15717 L p F P
0 g
s
.675 .712 .876 r
.38723 .13506 m .34051 .13401 L .34053 .11859 L p F P
0 g
s
.675 .712 .876 r
.34051 .13401 m .38723 .13506 L .38747 .11964 L p F P
0 g
s
.675 .712 .876 r
.34053 .11859 m .38747 .11964 L .38723 .13506 L p F P
0 g
s
.799 .685 .14 r
.38747 .11964 m .38723 .13506 L p .38464 .15589 L F P
0 g
s
.701 .638 .784 r
.36123 .16771 m .3847 .16824 L p .38459 .17078 L F P
0 g
s
.642 .754 .93 r
.36107 .15774 m .38465 .15827 L p .38465 .15856 L F P
0 g
s
.799 .685 .14 r
.38464 .15589 m .38723 .13506 L .38622 .14759 L F
.38465 .15827 m .38622 .14759 L .38469 .16674 L F
.38464 .15589 m .38622 .14759 L .38465 .15827 L F
.607 .187 .221 r
.36107 .15774 m .35994 .16464 L p .38374 .1644 L F P
0 g
s
.642 .754 .93 r
.38449 .15937 m .46382 .16359 L .44625 .16366 L F
.675 .712 .876 r
.38747 .11964 m .34053 .11859 L .34051 .13401 L p F P
0 g
s
.523 .806 .998 r
.38747 .11964 m .34053 .11859 L .3399 .11281 L p F P
0 g
s
.523 .806 .998 r
.3399 .11281 m .38708 .11387 L .38747 .11964 L p F P
0 g
s
.523 .806 .998 r
.34053 .11859 m .38747 .11964 L .38708 .11387 L p F P
0 g
s
.799 .685 .14 r
.38708 .11387 m .38747 .11964 L p .3846 .14865 L F P
0 g
s
.642 .754 .93 r
.36107 .15774 m .38465 .15908 L .38449 .15937 L F
.36107 .15774 m .4811 .16193 L .46382 .16359 L F
.4811 .16193 m .52185 .16335 L .47816 .16353 L F
.4811 .16193 m .47816 .16353 L .46382 .16359 L F
.38465 .15938 m .47434 .16561 L .38469 .16728 L F
.701 .638 .784 r
.38459 .17078 m .53733 .17165 L .56353 .19432 L F
.3847 .16824 m .53733 .17165 L p .38459 .17078 L F P
0 g
s
.502 .908 .835 r
.47821 .16433 m .47816 .16353 L p .46617 .17006 L F P
0 g
s
.642 .754 .93 r
.44625 .16366 m .52185 .16335 L .53378 .16975 L F
.53733 .17165 m .36123 .16771 L p .53378 .16975 L F P
0 g
s
.502 .908 .835 r
.44606 .17962 m .46617 .17006 L .47813 .16304 L F
.47816 .16353 m .47813 .16304 L p .46617 .17006 L F P
0 g
s
.607 .187 .221 r
.38465 .15827 m .36107 .15774 L p .38374 .1644 L F P
0 g
s
.607 .187 .221 r
.35994 .16464 m .38363 .16517 L p .38374 .1644 L F P
0 g
s
.642 .754 .93 r
.38465 .15908 m .38465 .15938 L .38449 .15937 L F
.799 .685 .14 r
.3828 .17622 m .38464 .15589 L .38469 .16674 L F
.703 .501 .612 r
.35994 .16464 m .35827 .18595 L p .3822 .1841 L F P
0 g
s
.703 .501 .612 r
.38363 .16517 m .35994 .16464 L p .3822 .1841 L F P
0 g
s
.799 .685 .14 r
.38097 .18535 m .38385 .16218 L .3828 .17622 L F
.38385 .16218 m .38464 .15589 L .3828 .17622 L F
.642 .754 .93 r
.47434 .16561 m .53378 .16975 L .46817 .16897 L F
.701 .638 .784 r
.44729 .17903 m .44758 .17907 L .44714 .1791 L F
.44758 .17907 m .56353 .19432 L .44714 .1791 L F
.44714 .1791 m .56353 .19432 L .42065 .1917 L F
.76 .881 .465 r
.44309 .18103 m .44274 .17911 L p .43347 .20012 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.701 .638 .784 r
.38459 .17078 m .44427 .17863 L .38377 .19102 L F
.799 .685 .14 r
.38097 .18535 m .38469 .16674 L .3847 .16824 L F
.38097 .18535 m .3847 .16824 L .38397 .18611 L F
.703 .501 .612 r
.3822 .1841 m .44107 .17957 L .38363 .16517 L F
.76 .881 .465 r
.4312 .2045 m .43347 .20012 L .44274 .17911 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44606 .17962 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.701 .638 .784 r
.53733 .17165 m .55693 .18093 L .56353 .19432 L F
0 0 0 r
.57326 .16248 m .57244 .17243 L p .569 .24126 L F P
0 g
s
0 0 0 r
.57311 .1694 m .57326 .16248 L p .569 .24126 L F P
0 g
s
.76 .881 .465 r
.4316 .20438 m .43753 .19231 L .43347 .20012 L F
.707 .577 .707 r
.43753 .19231 m .56394 .19514 L p .43644 .19442 L F P
0 g
s
.707 .577 .707 r
.4327 .2016 m .56394 .19514 L .56943 .22242 L F
.43644 .19442 m .56394 .19514 L .4327 .2016 L F
.56943 .22242 m .43606 .21943 L p .4327 .2016 L F P
0 g
s
.704 .503 .614 r
.38221 .21823 m .56247 .22226 L p .38204 .22058 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52185 .16335 L p .52239 .16364 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.642 .754 .93 r
.38465 .15856 m .51792 .16125 L .52185 .16335 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16353 L p .47908 .16353 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47908 .16353 L F P
0 g
s
.238 .738 .904 r
.52185 .16335 m .52187 .16304 L p .47908 .16353 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.43753 .19231 m .44309 .18103 L .43347 .20012 L F
.707 .577 .707 r
.4327 .2016 m .43606 .21943 L .42975 .20729 L F
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.703 .501 .612 r
.57311 .1694 m .4482 .16661 L p .44107 .17957 L F P
0 g
s
.703 .501 .612 r
.4482 .16661 m .38363 .16517 L p .44107 .17957 L F P
0 g
s
.607 .187 .221 r
.57311 .1694 m .57326 .16248 L p .38374 .1644 L F P
0 g
s
.607 .187 .221 r
.38363 .16517 m .57311 .1694 L p .38374 .1644 L F P
0 g
s
.799 .685 .14 r
.38163 .17873 m .38458 .1432 L .3846 .14865 L F
.38097 .18535 m .38142 .18016 L .38163 .17873 L F
.38142 .18016 m .38458 .1432 L .38163 .17873 L F
.38458 .1432 m .38708 .11387 L .3846 .14865 L F
.642 .754 .93 r
.38465 .15908 m .46382 .16359 L .38465 .15938 L F
.38465 .15827 m .51792 .16125 L p .38465 .15856 L F P
0 g
s
.607 .187 .221 r
.57326 .16248 m .38465 .15827 L p .38374 .1644 L F P
0 g
s
.799 .685 .14 r
.38097 .18535 m .3846 .14865 L .38464 .15589 L F
.3846 .14865 m .38747 .11964 L .38464 .15589 L F
0 0 .38 r
.42986 .20774 m .42975 .20729 L p .43606 .21943 L F P
0 g
s
.707 .577 .707 r
.43606 .21943 m .42358 .21916 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.44192 .23046 m .43606 .21943 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43606 .21943 L F P
0 g
s
.7 .639 .785 r
.35669 .21347 m .35583 .23649 L p .37962 .23447 L F P
0 g
s
.7 .639 .785 r
.38045 .214 m .35669 .21347 L p .37962 .23447 L F P
0 g
s
.7 .639 .785 r
.35583 .23649 m .37952 .23702 L p .37962 .23447 L F P
0 g
s
.707 .577 .707 r
.35669 .21347 m .38045 .214 L p .38062 .21094 L F P
0 g
s
.799 .685 .14 r
.38085 .20395 m .37895 .25119 L .38062 .23943 L F
.38141 .2289 m .38097 .18535 L p .38062 .23943 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44192 .23046 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 0 r
.57205 .19072 m .57311 .1694 L p .569 .24126 L F P
0 g
s
0 0 0 r
.569 .24126 m .57047 .21825 L .57205 .19072 L p F P
0 g
s
.707 .577 .707 r
.57047 .21825 m .57205 .19072 L p .38062 .21094 L F P
0 g
s
.707 .577 .707 r
.38045 .214 m .57047 .21825 L p .38062 .21094 L F P
0 g
s
.799 .685 .14 r
.38087 .20179 m .37671 .26686 L .3779 .25854 L F
.38027 .217 m .3779 .25854 L .37895 .25119 L F
.38087 .20179 m .3779 .25854 L .38027 .217 L F
.38087 .20179 m .37895 .25119 L .38085 .20395 L F
.38146 .23356 m .38141 .2289 L p .38062 .23943 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44307 .23263 L p .44192 .23046 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55691 .23272 L p .55394 .23402 L F P
0 g
s
.446 .876 .788 r
.55394 .23402 m .53383 .24286 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47761 .2472 L F P
0 g
s
0 .411 .788 r
.47761 .2472 m .46924 .24388 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55394 .23402 L F P
0 g
s
.704 .503 .614 r
.54005 .24013 m .55218 .24163 L .53707 .24144 L F
.44307 .23263 m .46084 .24046 L .44713 .24029 L F
.38204 .22058 m .44051 .22781 L .38062 .23943 L F
.44051 .22781 m .44713 .24029 L .38062 .23943 L F
.56943 .22242 m .56837 .24363 L p .55218 .24163 L F P
0 g
s
.704 .503 .614 r
.56247 .22226 m .56943 .22242 L p .55218 .24163 L F P
0 g
s
0 0 0 r
.56943 .22242 m .56837 .24363 L p .569 .24126 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.7 .639 .785 r
.569 .24126 m .57047 .21825 L p .37962 .23447 L F P
0 g
s
.7 .639 .785 r
.37952 .23702 m .569 .24126 L p .37962 .23447 L F P
0 g
s
.799 .685 .14 r
.38097 .18535 m .38397 .18611 L .38377 .19111 L F
.38097 .18535 m .38377 .19111 L .38277 .20844 L F
.707 .577 .707 r
.57205 .19072 m .38202 .18648 L p .38062 .21094 L F P
0 g
s
.799 .685 .14 r
.3811 .19783 m .3813 .19915 L .38114 .20188 L F
.38097 .18535 m .38139 .19067 L .3811 .19783 L F
.7 .639 .785 r
.57047 .21825 m .38045 .214 L p .37962 .23447 L F P
0 g
s
.703 .501 .612 r
.57205 .19072 m .57311 .1694 L p .3822 .1841 L F P
0 g
s
.703 .501 .612 r
.38202 .18648 m .57205 .19072 L p .3822 .1841 L F P
0 g
s
.799 .685 .14 r
.38097 .18535 m .37841 .23427 L .38087 .20179 L F
.37841 .23427 m .37671 .26686 L .38087 .20179 L F
.616 .208 .246 r
.38051 .24024 m .46267 .24127 L .47336 .24551 L F
.704 .503 .614 r
.55218 .24163 m .53383 .24286 L .53707 .24144 L F
.616 .208 .246 r
.56837 .24363 m .5682 .25089 L p .52024 .24817 L F P
0 g
s
.616 .208 .246 r
.53383 .24286 m .56837 .24363 L p .52024 .24817 L F P
0 g
s
.446 .876 .788 r
.52184 .24754 m .52187 .24718 L p .53383 .24286 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24754 L p .52092 .24754 L F P
0 g
s
.616 .208 .246 r
.52024 .24817 m .4019 .24718 L .4519 .24733 L F
.47815 .24741 m .52024 .24817 L .47878 .24766 L F
.5085 .2475 m .52024 .24817 L .47815 .24741 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52092 .24754 L F P
0 g
s
.183 .707 .866 r
.47815 .24741 m .47813 .24718 L p .52092 .24754 L F P
0 g
s
.616 .208 .246 r
.5682 .25089 m .51624 .24973 L p .52024 .24817 L F P
0 g
s
.704 .503 .614 r
.56837 .24363 m .55132 .24325 L p .55218 .24163 L F P
0 g
s
0 0 0 r
.56837 .24363 m .5682 .25089 L .569 .24126 L p F P
0 g
s
.638 .759 .936 r
.5682 .25089 m .569 .24126 L p .37958 .24561 L F P
0 g
s
.638 .759 .936 r
.37959 .24668 m .5682 .25089 L p .37958 .24561 L F P
0 g
s
.616 .208 .246 r
.38062 .23943 m .46267 .24127 L p .38051 .24024 L F P
0 g
s
.704 .503 .614 r
.44747 .24093 m .38062 .23943 L p .44713 .24029 L F P
0 g
s
.638 .759 .936 r
.569 .24126 m .37952 .23702 L p .37958 .24561 L F P
0 g
s
.799 .685 .14 r
.36566 .43783 m .36624 .46701 L p .38097 .18535 L F P
0 g
s
.651 .745 .918 r
.36947 .3999 m .41709 .40096 L p .40581 .42119 L F P
0 g
s
.651 .745 .918 r
.36943 .48645 m .36946 .42038 L p .40581 .42119 L F P
0 g
s
.651 .745 .918 r
.36946 .42038 m .36947 .3999 L p .40581 .42119 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.57943 .52883 m
.60122 .5308 L
s
.522 .364 .608 r
.40148 .50854 m .39714 .51961 L .39883 .51962 L p F P
0 g
s
.522 .364 .608 r
.4014 .51283 m .40148 .50854 L .39883 .51962 L F
.40284 .50904 m .40207 .50876 L .4014 .51283 L F
.40207 .50876 m .40148 .50854 L .4014 .51283 L F
.706 .536 .655 r
.41369 .51882 m .40047 .51852 L p .40074 .5169 L F P
0 g
s
.707 .566 .693 r
.41406 .51312 m .4014 .51283 L p .40202 .51121 L F P
0 g
s
.707 .566 .693 r
.41442 .50694 m .41423 .51024 L p .40771 .50925 L F P
0 g
s
.285 .716 .968 r
.40148 .50854 m .40303 .50854 L p .40223 .50842 L F P
0 g
s
.522 .364 .608 r
.40303 .50854 m .40148 .50854 L p .40284 .50904 L F P
0 g
s
.738 .602 .706 r
.40148 .50854 m .39714 .51961 L .38861 .51808 L p F P
0 g
s
.706 .536 .655 r
.36787 .51779 m .36825 .51209 L p .38729 .51491 L F P
0 g
s
.738 .602 .706 r
.38861 .51808 m .38351 .51716 L p .39116 .5126 L F P
0 g
s
.738 .602 .706 r
.39116 .5126 m .40148 .50854 L .38861 .51808 L F
.707 .566 .693 r
.40202 .51121 m .40771 .50925 L .41406 .51312 L F
.40373 .5067 m .41442 .50694 L p .40202 .51121 L F P
0 g
s
.285 .716 .968 r
.3937 .50713 m .40148 .50854 L p .40223 .50842 L F P
0 g
s
.738 .602 .706 r
.3937 .50713 m .40148 .50854 L p .39116 .5126 L F P
0 g
s
.707 .566 .693 r
.41406 .51312 m .41442 .50694 L p .39266 .50937 L F P
0 g
s
.707 .566 .693 r
.36825 .51209 m .39116 .5126 L p .39266 .50937 L F P
0 g
s
.707 .566 .693 r
.39116 .5126 m .41406 .51312 L p .39266 .50937 L F P
0 g
s
.706 .536 .655 r
.3778 .51632 m .38314 .51738 L .36787 .51779 L F
.38729 .51491 m .38351 .51716 L .3778 .51632 L F
.38351 .51716 m .38314 .51738 L .3778 .51632 L F
.522 .364 .608 r
.39883 .51962 m .40029 .51963 L p .40047 .51852 L F P
0 g
s
.522 .364 .608 r
.40047 .51852 m .4014 .51283 L .40019 .51603 L F
.40047 .51852 m .40019 .51603 L .39883 .51962 L F
.703 .495 .604 r
.41369 .51882 m .41351 .52147 L p .40682 .52051 L F P
0 g
s
.703 .495 .604 r
.40047 .51852 m .41369 .51882 L p .40087 .52198 L F P
0 g
s
.706 .536 .655 r
.36825 .51209 m .41406 .51312 L .41369 .51882 L p F P
0 g
s
.279 .714 .966 r
.3845 .51734 m .39714 .51961 L p .3914 .51832 L F P
0 g
s
.703 .495 .604 r
.36787 .51779 m .3914 .51832 L p .40087 .52198 L F P
0 g
s
.706 .536 .655 r
.41369 .51882 m .41406 .51312 L p .40114 .51442 L F P
0 g
s
.279 .714 .966 r
.38351 .51716 m .3845 .51734 L p .3914 .51832 L F P
0 g
s
.706 .536 .655 r
.36787 .51779 m .40047 .51852 L p .40114 .51442 L F P
0 g
s
.706 .536 .655 r
.40047 .51852 m .41369 .51882 L p .40114 .51442 L F P
0 g
s
.706 .536 .655 r
.41406 .51312 m .36825 .51209 L .36787 .51779 L p F P
0 g
s
.703 .495 .604 r
.41336 .52357 m .41369 .51882 L p .40063 .51987 L F P
0 g
s
.703 .495 .604 r
.3675 .52254 m .40102 .52329 L p .40063 .51987 L F P
0 g
s
.703 .495 .604 r
.40102 .52329 m .41336 .52357 L p .40063 .51987 L F P
0 g
s
.522 .364 .608 r
.40029 .51963 m .4006 .51963 L p .40047 .51852 L F P
0 g
s
.279 .714 .966 r
.39714 .51961 m .40029 .51963 L p .3914 .51832 L F P
0 g
s
.279 .714 .966 r
.40029 .51963 m .4006 .51963 L p .3914 .51832 L F P
0 g
s
.703 .495 .604 r
.36787 .51779 m .3675 .52254 L p .4017 .51978 L F P
0 g
s
.703 .495 .604 r
.41369 .51882 m .3914 .51832 L p .4017 .51978 L F P
0 g
s
.703 .495 .604 r
.3914 .51832 m .36787 .51779 L p .4017 .51978 L F P
0 g
s
.522 .364 .608 r
.41335 .51969 m .4014 .51283 L .40047 .51852 L F
.4006 .51963 m .41335 .51969 L p .40047 .51852 L F P
0 g
s
.703 .495 .604 r
.3914 .51832 m .40047 .51852 L p .4006 .51963 L F P
0 g
s
.703 .495 .604 r
.3914 .51832 m .4006 .51963 L .40087 .52198 L F
.707 .566 .693 r
.41423 .51024 m .41406 .51312 L p .40771 .50925 L F P
0 g
s
.768 .66 .106 r
.41406 .51312 m .41369 .51882 L p .41418 .50963 L F P
0 g
s
.707 .566 .693 r
.41442 .50694 m .36862 .50592 L .36825 .51209 L p F P
0 g
s
.706 .592 .726 r
.41442 .50694 m .36862 .50592 L .36895 .49978 L p F P
0 g
s
.706 .592 .726 r
.36862 .50592 m .41442 .50694 L .41476 .50081 L p F P
0 g
s
.706 .592 .726 r
.41476 .50081 m .36895 .49978 L .36862 .50592 L p F P
0 g
s
.706 .592 .726 r
.36895 .49978 m .41476 .50081 L .41442 .50694 L p F P
0 g
s
.704 .62 .761 r
.41476 .50081 m .36895 .49978 L .36921 .4942 L p F P
0 g
s
.704 .62 .761 r
.36921 .4942 m .41504 .49522 L .41476 .50081 L p F P
0 g
s
.704 .62 .761 r
.36895 .49978 m .41476 .50081 L .41504 .49522 L p F P
0 g
s
.768 .66 .106 r
.4148 .49774 m .41421 .51 L .41418 .50963 L F
.41421 .51 m .41406 .51312 L .41418 .50963 L F
.707 .566 .693 r
.38861 .50637 m .40373 .5067 L p .40303 .50854 L F P
0 g
s
.285 .716 .968 r
.38517 .50559 m .3937 .50713 L p .41386 .50599 L F P
0 g
s
.768 .66 .106 r
.4149 .49613 m .41421 .51004 L .4148 .49774 L F
.41421 .51004 m .41406 .51312 L .41421 .51 L F
.41421 .51004 m .41421 .51 L .4148 .49774 L F
.285 .716 .968 r
.41391 .50658 m .3937 .50713 L .40223 .50842 L F
.768 .66 .106 r
.41442 .50694 m .41423 .51024 L p .41494 .49554 L F P
0 g
s
.704 .62 .761 r
.41504 .49522 m .36921 .4942 L .36895 .49978 L p F P
0 g
s
.697 .655 .804 r
.41504 .49522 m .36921 .4942 L .36937 .48963 L p F P
0 g
s
.697 .655 .804 r
.36937 .48963 m .41524 .49065 L .41504 .49522 L p F P
0 g
s
.697 .655 .804 r
.36921 .4942 m .41504 .49522 L .41524 .49065 L p F P
0 g
s
.697 .655 .804 r
.41524 .49065 m .36937 .48963 L .36921 .4942 L p F P
0 g
s
.678 .706 .869 r
.41524 .49065 m .36937 .48963 L .36943 .48645 L p F P
0 g
s
.678 .706 .869 r
.36943 .48645 m .41534 .48748 L .41524 .49065 L p F P
0 g
s
.678 .706 .869 r
.36937 .48963 m .41524 .49065 L .41534 .48748 L p F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .41423 .51024 L .41421 .51004 L F
.522 .364 .608 r
.41362 .51562 m .40284 .50904 L .4014 .51283 L F
.768 .66 .106 r
.41369 .51882 m .41351 .52147 L p .41416 .50941 L F P
0 g
s
.768 .66 .106 r
.41472 .4989 m .41417 .50957 L .41416 .50941 L F
.41417 .50957 m .41369 .51882 L .41416 .50941 L F
.285 .716 .968 r
.40303 .50854 m .41408 .50857 L p .40223 .50842 L F P
0 g
s
.768 .66 .106 r
.4148 .49774 m .41369 .51882 L .41472 .4989 L F
.41466 .49985 m .41351 .52147 L .41349 .52124 L F
.41534 .48748 m .41472 .4989 L .41466 .49985 L F
.41472 .4989 m .41351 .52147 L .41466 .49985 L F
.522 .364 .608 r
.41378 .51309 m .40303 .50854 L .40284 .50904 L F
.768 .66 .106 r
.41423 .51024 m .41406 .51312 L p .41421 .51004 L F P
0 g
s
.703 .495 .604 r
.40087 .52198 m .40682 .52051 L .41336 .52357 L F
.41351 .52147 m .41336 .52357 L p .40682 .52051 L F P
0 g
s
.703 .495 .604 r
.41336 .52357 m .3675 .52254 L .36787 .51779 L p F P
0 g
s
.69 .424 .515 r
.3675 .52254 m .41336 .52357 L .41309 .52697 L p F P
0 g
s
.69 .424 .515 r
.36719 .52595 m .41309 .52697 L .41336 .52357 L p F P
0 g
s
.69 .424 .515 r
.41336 .52357 m .3675 .52254 L .36719 .52595 L p F P
0 g
s
.768 .66 .106 r
.41336 .52357 m .41309 .52697 L p .41344 .52074 L F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .41349 .52124 L .41344 .52074 L F
.41349 .52124 m .41336 .52357 L .41344 .52074 L F
.279 .714 .966 r
.4006 .51963 m .41335 .51969 L p .3914 .51832 L F P
0 g
s
.69 .424 .515 r
.41309 .52697 m .36719 .52595 L .3675 .52254 L p F P
0 g
s
.627 .234 .279 r
.36719 .52595 m .41309 .52697 L .4129 .52875 L p F P
0 g
s
.627 .234 .279 r
.36695 .52772 m .4129 .52875 L .41309 .52697 L p F P
0 g
s
.627 .234 .279 r
.41309 .52697 m .36719 .52595 L .36695 .52772 L p F P
0 g
s
.768 .66 .106 r
.41309 .52697 m .4129 .52875 L p .4134 .52024 L F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .41344 .52074 L .4134 .52024 L F
.41344 .52074 m .41309 .52697 L .4134 .52024 L F
.522 .364 .608 r
.41362 .51562 m .4014 .51283 L .41335 .51969 L F
.706 .536 .655 r
.38729 .51491 m .40074 .5169 L .38314 .51738 L F
.738 .602 .706 r
.38351 .51716 m .38082 .51667 L p .39116 .5126 L F P
0 g
s
.706 .536 .655 r
.40047 .51852 m .36787 .51779 L p .40074 .5169 L F P
0 g
s
.279 .714 .966 r
.38082 .51667 m .38351 .51716 L p .41326 .51878 L F P
0 g
s
.522 .364 .608 r
.41381 .51274 m .40303 .50854 L .41378 .51309 L F
.285 .716 .968 r
.40223 .50842 m .41408 .50857 L .41408 .50849 L F
.522 .364 .608 r
.41378 .51309 m .40284 .50904 L .41362 .51562 L F
.41408 .50857 m .40303 .50854 L p .41381 .51274 L F P
0 g
s
.285 .716 .968 r
.41391 .50658 m .40223 .50842 L .41408 .50849 L F
.768 .66 .106 r
.4129 .52875 m .4128 .52873 L .41335 .51975 L p F P
0 g
s
.768 .66 .106 r
.41335 .51975 m .41534 .48748 L p .4134 .52024 L F P
0 g
s
.768 .66 .106 r
.4134 .52024 m .4129 .52875 L .41335 .51975 L F
.279 .714 .966 r
.41309 .51681 m .38082 .51667 L p .41325 .51865 L F P
0 g
s
.279 .714 .966 r
.38082 .51667 m .41326 .51878 L .41325 .51865 L F
.3914 .51832 m .41335 .51969 L .4133 .51911 L F
.38351 .51716 m .3914 .51832 L .4133 .51911 L F
.38351 .51716 m .4133 .51911 L .41326 .51878 L F
.285 .716 .968 r
.41386 .50599 m .3937 .50713 L .41391 .50658 L F
.41383 .50564 m .38517 .50559 L p .41386 .50599 L F P
0 g
s
.768 .66 .106 r
.4128 .52873 m .41534 .48748 L p .41498 .48813 L F P
0 g
s
.707 .566 .693 r
.36862 .50592 m .38861 .50637 L p .39327 .50805 L F P
0 g
s
.707 .566 .693 r
.36862 .50592 m .39327 .50805 L .39251 .5097 L F
.38861 .50637 m .40303 .50854 L .40202 .51121 L F
.36825 .51209 m .36862 .50592 L p .40202 .51121 L F P
0 g
s
.707 .566 .693 r
.4014 .51283 m .36825 .51209 L p .40202 .51121 L F P
0 g
s
.738 .602 .706 r
.38082 .51667 m .38517 .50559 L .3937 .50713 L p F P
0 g
s
.738 .602 .706 r
.38082 .51667 m .3937 .50713 L .39116 .5126 L F
.707 .566 .693 r
.39251 .5097 m .39327 .50805 L .40202 .51121 L F
.521 .363 .608 r
.38517 .50559 m .38082 .51667 L p .41371 .50737 L F P
0 g
s
.521 .363 .608 r
.41383 .50564 m .38517 .50559 L p .41371 .50737 L F P
0 g
s
.768 .66 .106 r
.4126 .52418 m .4128 .52873 L .41498 .48813 L F
.522 .364 .608 r
.41572 .5161 m .41362 .51562 L .41354 .51681 L F
.41572 .5161 m .41354 .51681 L .41342 .51866 L F
.41342 .51866 m .43188 .51979 L p .41572 .5161 L F P
0 g
s
.522 .364 .608 r
.43188 .51979 m .41381 .51274 L .41378 .51309 L F
.285 .716 .968 r
.41408 .50857 m .43444 .50861 L p .41408 .50849 L F P
0 g
s
.285 .716 .968 r
.43444 .50861 m .43626 .50862 L p .4344 .50861 L F P
0 g
s
.285 .716 .968 r
.41408 .50849 m .43444 .50861 L .4344 .50861 L F
.738 .602 .706 r
.43909 .48555 m .43088 .48406 L .42212 .50639 L p F P
0 g
s
.522 .364 .608 r
.43188 .51979 m .41378 .51309 L .41362 .51562 L F
.43188 .51979 m .43626 .50862 L .41408 .50857 L p F P
0 g
s
.522 .364 .608 r
.43188 .51979 m .41408 .50857 L .41381 .51274 L F
.738 .602 .706 r
.42705 .50728 m .43909 .48555 L .42212 .50639 L F
.768 .66 .106 r
.41499 .49479 m .41442 .50694 L .41494 .49554 L F
.41476 .50081 m .41442 .50694 L p .41534 .48748 L F P
0 g
s
.285 .716 .968 r
.43626 .50862 m .43215 .50787 L p .42802 .50787 L F P
0 g
s
.279 .714 .966 r
.41904 .519 m .42921 .51962 L .42584 .51904 L F
.285 .716 .968 r
.42344 .50662 m .41391 .50658 L .42802 .50787 L F
.41983 .50564 m .41887 .5058 L .42212 .50639 L F
.42256 .50639 m .42212 .50639 L .42344 .50662 L F
.42212 .50639 m .41391 .50658 L .42344 .50662 L F
.521 .363 .608 r
.42212 .50639 m .43088 .48406 L p .42309 .50639 L F P
0 g
s
.521 .363 .608 r
.4254 .50266 m .42309 .50639 L .43088 .48406 L F
.4243 .50639 m .42394 .50639 L .4254 .50266 L F
.42394 .50639 m .42309 .50639 L .4254 .50266 L F
.738 .602 .706 r
.43033 .50787 m .43909 .48555 L p .42705 .50728 L F P
0 g
s
.521 .364 .608 r
.43033 .50787 m .43909 .48555 L p .43179 .50787 L F P
0 g
s
.285 .716 .968 r
.42802 .50787 m .41408 .50849 L .43626 .50862 L F
.41391 .50658 m .41402 .50784 L .42802 .50787 L F
.41402 .50784 m .41408 .50849 L .42802 .50787 L F
.521 .364 .608 r
.43909 .48555 m .44091 .48554 L p .43215 .50787 L F P
0 g
s
.521 .364 .608 r
.43179 .50787 m .43215 .50787 L .42996 .51346 L F
.43909 .48555 m .43215 .50787 L .43179 .50787 L F
.738 .603 .706 r
.43215 .50787 m .43626 .50862 L p .43106 .51067 L F P
0 g
s
.279 .714 .966 r
.42921 .51962 m .42595 .51904 L .42584 .51904 L F
.42921 .51962 m .43188 .51979 L .42718 .51904 L F
.285 .716 .968 r
.43215 .50787 m .42394 .50639 L p .42802 .50787 L F P
0 g
s
.285 .716 .968 r
.42394 .50639 m .41983 .50564 L p .42256 .50639 L F P
0 g
s
.285 .716 .968 r
.42256 .50639 m .42802 .50787 L .42394 .50639 L F
.738 .602 .706 r
.41908 .5178 m .42068 .51431 L .41774 .51756 L F
.42103 .51815 m .42068 .51431 L .41908 .5178 L F
.42103 .51815 m .42705 .50728 L .42068 .51431 L F
.521 .363 .608 r
.41774 .51756 m .42212 .50639 L p .41919 .51756 L F P
0 g
s
.521 .364 .608 r
.4285 .51718 m .42717 .51904 L .43033 .50787 L F
.738 .603 .706 r
.43626 .50862 m .43188 .51979 L .42777 .51905 L p F P
0 g
s
.738 .603 .706 r
.43106 .51067 m .43626 .50862 L .42777 .51905 L F
.521 .364 .608 r
.42814 .51905 m .42777 .51905 L .4285 .51718 L F
.42777 .51905 m .42717 .51904 L .4285 .51718 L F
.43179 .50787 m .42814 .51905 L .43033 .50787 L F
.42595 .51904 m .43033 .50787 L p .42717 .51904 L F P
0 g
s
.738 .602 .706 r
.42595 .51904 m .43033 .50787 L p .42322 .51854 L F P
0 g
s
.279 .714 .966 r
.42584 .51904 m .41773 .51756 L .41734 .51755 L F
.42595 .51904 m .4174 .5175 L .42584 .51904 L F
.41904 .519 m .42584 .51904 L .41309 .51681 L F
.522 .364 .608 r
.43188 .51979 m .41341 .51878 L .41335 .51969 L F
.738 .602 .706 r
.42103 .51815 m .43033 .50787 L .42705 .50728 L F
.279 .714 .966 r
.41325 .51865 m .41326 .51878 L .42935 .51965 L F
.41325 .51865 m .42935 .51965 L .42921 .51962 L F
.41335 .51969 m .43188 .51979 L p .4133 .51911 L F P
0 g
s
.279 .714 .966 r
.41326 .51878 m .4133 .51911 L .43188 .51979 L F
.738 .602 .706 r
.40897 .53991 m .42322 .51854 L .42103 .51815 L F
.42322 .51854 m .43033 .50787 L .42103 .51815 L F
.279 .714 .966 r
.42921 .51962 m .42935 .51965 L .43188 .51979 L F
.738 .603 .706 r
.42777 .51905 m .41955 .51756 L p .43106 .51067 L F P
0 g
s
.738 .603 .706 r
.42065 .51477 m .43106 .51067 L .41955 .51756 L F
.279 .714 .966 r
.42595 .51904 m .42718 .51904 L .41779 .51756 L F
.42595 .51904 m .41779 .51756 L .41774 .51756 L F
.738 .602 .706 r
.42212 .50639 m .41978 .5153 L p .42705 .50728 L F P
0 g
s
.738 .603 .706 r
.42394 .50639 m .43215 .50787 L p .42065 .51477 L F P
0 g
s
.738 .603 .706 r
.42065 .51477 m .43215 .50787 L .43106 .51067 L F
.738 .602 .706 r
.40897 .53991 m .41719 .54139 L .42595 .51904 L p F P
0 g
s
.738 .602 .706 r
.40897 .53991 m .42595 .51904 L .42322 .51854 L F
.279 .714 .966 r
.41544 .51682 m .41363 .51681 L p .41819 .51756 L F P
0 g
s
.279 .714 .966 r
.43188 .51979 m .41955 .51756 L p .41819 .51756 L F P
0 g
s
.279 .714 .966 r
.41325 .51865 m .41904 .519 L .41309 .51681 L F
.4174 .5175 m .43188 .51979 L .41363 .51681 L F
.738 .602 .706 r
.41774 .51756 m .40897 .53991 L p .42103 .51815 L F P
0 g
s
.521 .363 .608 r
.41078 .53993 m .40897 .53991 L p .42175 .51198 L F P
0 g
s
.521 .363 .608 r
.41919 .51756 m .42212 .50639 L .42309 .50639 L F
.4243 .50639 m .41919 .51756 L .42309 .50639 L F
.279 .714 .966 r
.41955 .51756 m .41544 .51682 L p .41819 .51756 L F P
0 g
s
.279 .714 .966 r
.42921 .51962 m .42718 .51904 L .42595 .51904 L F
.521 .364 .608 r
.42959 .51906 m .42082 .54142 L p .42814 .51905 L F P
0 g
s
.521 .364 .608 r
.42814 .51905 m .42082 .54142 L .42717 .51904 L F
.42082 .54142 m .41719 .54139 L .42595 .51904 L p F P
0 g
s
.521 .364 .608 r
.42717 .51904 m .42082 .54142 L .42595 .51904 L F
.268 .71 .961 r
.41188 .53713 m .4201 .53861 L p .4211 .53848 L F P
0 g
s
.521 .364 .608 r
.44274 .48554 m .42959 .51906 L p .42996 .51346 L F P
0 g
s
.521 .364 .608 r
.42996 .51346 m .42959 .51906 L .42814 .51905 L F
.44091 .48554 m .44274 .48554 L p .42996 .51346 L F P
0 g
s
.521 .364 .608 r
.442 .48275 m .43982 .48833 L .45814 .48828 L p F P
0 g
s
.297 .72 .972 r
.43909 .48555 m .43088 .48406 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.442 .48275 m .44091 .48554 L p .43681 .4848 L F P
0 g
s
.297 .72 .972 r
.44274 .48554 m .44091 .48554 L p .43681 .4848 L F P
0 g
s
.297 .72 .972 r
.44091 .48554 m .43909 .48555 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.43982 .48833 m .43161 .48684 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.44091 .48554 m .43982 .48833 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.4338 .48126 m .442 .48275 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.4327 .48405 m .4338 .48126 L p .43681 .4848 L F P
0 g
s
.297 .72 .972 r
.43452 .48404 m .44274 .48554 L p .43681 .4848 L F P
0 g
s
.297 .72 .972 r
.43088 .48406 m .4327 .48405 L p .43681 .4848 L F P
0 g
s
.297 .72 .972 r
.4327 .48405 m .43452 .48404 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.43161 .48684 m .4327 .48405 L p .43681 .4848 L F P
0 g
s
.738 .603 .706 r
.44274 .48554 m .43452 .48404 L p .43384 .48691 L F P
0 g
s
.295 .72 .971 r
.43161 .48684 m .43982 .48833 L .44164 .48833 L p F P
0 g
s
.295 .72 .971 r
.43161 .48684 m .44164 .48833 L .43425 .48698 L F
.738 .603 .706 r
.43384 .48691 m .44162 .48833 L .44274 .48554 L F
.44164 .48833 m .44274 .48554 L p .44162 .48833 L F P
0 g
s
.295 .72 .971 r
.43343 .48683 m .43161 .48684 L p .43425 .48698 L F P
0 g
s
.268 .71 .961 r
.41369 .53715 m .41188 .53713 L p .4211 .53848 L F P
0 g
s
.282 .715 .967 r
.4251 .51183 m .42716 .51221 L p .42877 .51217 L F P
0 g
s
.282 .715 .967 r
.42692 .51184 m .4251 .51183 L p .42877 .51217 L F P
0 g
s
.521 .364 .608 r
.42716 .51221 m .42661 .5136 L .42843 .51361 L p F P
0 g
s
.521 .364 .608 r
.42892 .51235 m .42716 .51221 L .42843 .51361 L F
.738 .603 .706 r
.42716 .51221 m .42661 .5136 L .42455 .51323 L p F P
0 g
s
.281 .715 .966 r
.42455 .51323 m .42661 .5136 L .42843 .51361 L p F P
0 g
s
.738 .603 .706 r
.43151 .51417 m .43206 .51277 L p .43149 .51416 L F P
0 g
s
.738 .603 .706 r
.4313 .51413 m .43206 .51277 L .43186 .51273 L F
.42151 .53855 m .43149 .51416 L .4313 .51413 L F
.43149 .51416 m .43206 .51277 L .4313 .51413 L F
.43206 .51277 m .44164 .48833 L p .43186 .51273 L F P
0 g
s
.738 .603 .706 r
.42151 .53855 m .44164 .48833 L .44162 .48833 L F
.43856 .48777 m .42151 .53855 L .44162 .48833 L F
.521 .364 .608 r
.42898 .51221 m .42716 .51221 L p .42892 .51235 L F P
0 g
s
.281 .715 .966 r
.42455 .51323 m .42843 .51361 L .42658 .51327 L F
.282 .715 .967 r
.42716 .51221 m .42898 .51221 L p .42877 .51217 L F P
0 g
s
.738 .603 .706 r
.42455 .51323 m .4251 .51183 L .42716 .51221 L p F P
0 g
s
.521 .363 .608 r
.4251 .51183 m .42455 .51323 L p .42643 .5131 L F P
0 g
s
.738 .603 .706 r
.43651 .4874 m .42596 .5199 L .43856 .48777 L F
.42939 .50555 m .42596 .5199 L .43651 .4874 L F
.42596 .5199 m .42151 .53855 L .43856 .48777 L F
.521 .364 .608 r
.44489 .51367 m .44544 .51226 L .42898 .51221 L p F P
0 g
s
.521 .364 .608 r
.44489 .51367 m .42898 .51221 L .42892 .51235 L F
.282 .715 .967 r
.44544 .51226 m .44337 .51189 L p .42877 .51217 L F P
0 g
s
.282 .715 .967 r
.42898 .51221 m .44544 .51226 L p .42877 .51217 L F P
0 g
s
.266 .709 .961 r
.41719 .54139 m .40897 .53991 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.41791 .5442 m .40968 .54273 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.4201 .53861 m .41901 .54141 L p .41489 .54067 L F P
0 g
s
.266 .709 .961 r
.41901 .54141 m .41719 .54139 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.41901 .54141 m .41791 .5442 L p .41489 .54067 L F P
0 g
s
.521 .364 .608 r
.4201 .53861 m .41791 .5442 L .43615 .54441 L p F P
0 g
s
.266 .709 .961 r
.42082 .54142 m .41901 .54141 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.41188 .53713 m .4201 .53861 L p .41489 .54067 L F P
0 g
s
.266 .709 .961 r
.40897 .53991 m .41078 .53993 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.40968 .54273 m .41078 .53993 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.41078 .53993 m .41188 .53713 L p .41489 .54067 L F P
0 g
s
.266 .709 .961 r
.41259 .53995 m .42082 .54142 L p .41489 .54067 L F P
0 g
s
.266 .709 .961 r
.41078 .53993 m .41259 .53995 L p .41489 .54067 L F P
0 g
s
.738 .603 .706 r
.42939 .50555 m .41774 .54087 L .42596 .5199 L F
.521 .363 .608 r
.42692 .51184 m .4251 .51183 L p .42643 .5131 L F P
0 g
s
.281 .715 .966 r
.42637 .51324 m .42455 .51323 L p .42658 .51327 L F P
0 g
s
.738 .603 .706 r
.42446 .51813 m .41774 .54087 L .42939 .50555 L F
.521 .364 .608 r
.42843 .51361 m .44489 .51367 L p .42892 .51235 L F P
0 g
s
.521 .363 .608 r
.44282 .51329 m .44337 .51189 L p .42643 .5131 L F P
0 g
s
.521 .363 .608 r
.42455 .51323 m .42637 .51324 L p .42643 .5131 L F P
0 g
s
.521 .363 .608 r
.42637 .51324 m .44282 .51329 L p .42643 .5131 L F P
0 g
s
.738 .603 .706 r
.41259 .53995 m .41568 .5405 L p .42634 .51174 L F P
0 g
s
.738 .603 .706 r
.41568 .5405 m .41774 .54087 L p .42446 .51813 L F P
0 g
s
.738 .603 .706 r
.42634 .51174 m .41568 .5405 L .42446 .51813 L F
.43452 .48404 m .42446 .51813 L .42939 .50555 L F
.282 .715 .967 r
.44337 .51189 m .42692 .51184 L p .42877 .51217 L F P
0 g
s
.521 .363 .608 r
.44337 .51189 m .42692 .51184 L p .42643 .5131 L F P
0 g
s
.738 .603 .706 r
.43384 .48691 m .42939 .50555 L .43651 .4874 L F
.281 .715 .966 r
.44489 .51367 m .44282 .51329 L .44025 .51328 L p F P
0 g
s
.281 .715 .966 r
.44025 .51328 m .42637 .51324 L p .44489 .51367 L F P
0 g
s
.281 .715 .966 r
.42658 .51327 m .44489 .51367 L .42637 .51324 L F
.42843 .51361 m .44489 .51367 L p .42658 .51327 L F P
0 g
s
.738 .603 .706 r
.42192 .53863 m .43151 .51417 L p .42151 .53855 L F P
0 g
s
.738 .603 .706 r
.42151 .53855 m .43151 .51417 L .43149 .51416 L F
.43452 .48404 m .42384 .51128 L p .42634 .51174 L F P
0 g
s
.738 .603 .706 r
.42384 .51128 m .41259 .53995 L p .42634 .51174 L F P
0 g
s
.521 .364 .608 r
.43615 .54441 m .43835 .53879 L .4201 .53861 L p F P
0 g
s
.738 .603 .706 r
.42596 .5199 m .41883 .53807 L .42151 .53855 L F
.268 .71 .961 r
.43835 .53879 m .4301 .53731 L p .4211 .53848 L F P
0 g
s
.268 .71 .961 r
.4201 .53861 m .42192 .53863 L p .4211 .53848 L F P
0 g
s
.268 .71 .961 r
.42192 .53863 m .43835 .53879 L p .4211 .53848 L F P
0 g
s
.738 .603 .706 r
.41774 .54087 m .42082 .54142 L p .42151 .53855 L F P
0 g
s
.738 .603 .706 r
.41883 .53807 m .41774 .54087 L .42151 .53855 L F
.295 .72 .971 r
.45814 .48828 m .4499 .48678 L .43343 .48683 L p F P
0 g
s
.295 .72 .971 r
.43425 .48698 m .45814 .48828 L .43343 .48683 L F
.44164 .48833 m .45814 .48828 L p .43425 .48698 L F P
0 g
s
.268 .71 .961 r
.4301 .53731 m .41369 .53715 L p .4211 .53848 L F P
0 g
s
.738 .603 .706 r
.42082 .54142 m .42192 .53863 L p .42151 .53855 L F P
0 g
s
.521 .363 .608 r
.41259 .53995 m .41078 .53993 L p .4198 .51757 L F P
0 g
s
.521 .363 .608 r
.4243 .50639 m .4204 .51757 L .4198 .51757 L F
.4204 .51757 m .41259 .53995 L .4198 .51757 L F
.4243 .50639 m .41078 .53993 L .42175 .51198 L F
.738 .603 .706 r
.41955 .51756 m .41544 .51682 L p .42065 .51477 L F P
0 g
s
.279 .714 .966 r
.41774 .51756 m .41779 .51756 L .4174 .5175 L F
.521 .363 .608 r
.43452 .48404 m .42576 .50639 L p .4243 .50639 L F P
0 g
s
.521 .363 .608 r
.42576 .50639 m .41259 .53995 L p .4243 .50639 L F P
0 g
s
.285 .716 .968 r
.41887 .5058 m .41521 .50637 L .42212 .50639 L F
.41521 .50637 m .41391 .50658 L .42212 .50639 L F
.41983 .50564 m .42212 .50639 L .42256 .50639 L F
.738 .603 .706 r
.41544 .51682 m .41983 .50564 L .42394 .50639 L p F P
0 g
s
.738 .603 .706 r
.41544 .51682 m .42394 .50639 L .42065 .51477 L F
.521 .363 .608 r
.43088 .48406 m .43452 .48404 L p .4243 .50639 L F P
0 g
s
.521 .363 .608 r
.40897 .53991 m .41774 .51756 L p .41919 .51756 L F P
0 g
s
.279 .714 .966 r
.41734 .51755 m .4174 .5175 L .41309 .51681 L F
.41773 .51756 m .4174 .5175 L .41734 .51755 L F
.41363 .51681 m .41309 .51681 L p .4174 .5175 L F P
0 g
s
.521 .363 .608 r
.38082 .51667 m .41544 .51682 L .41983 .50564 L p F P
0 g
s
.768 .66 .106 r
.4113 .49496 m .4126 .52418 L .41498 .48813 L F
.285 .716 .968 r
.41983 .50564 m .41386 .50599 L .41391 .50658 L F
.41983 .50564 m .41383 .50564 L p .41386 .50599 L F P
0 g
s
.521 .363 .608 r
.41983 .50564 m .41383 .50564 L p .41371 .50737 L F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .4148 .49774 L .41472 .4989 L F
.41351 .52147 m .41336 .52357 L p .41349 .52124 L F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .41499 .49479 L .41494 .49554 L F
.41534 .48748 m .4149 .49613 L .4148 .49774 L F
0 g
.43096 .51978 m
.43186 .51995 L
s
.37765 .51136 m
.38285 .51184 L
s
.60122 .5308 m
.62235 .53278 L
s
.799 .685 .14 r
.36862 .50592 m .36825 .51209 L p .36943 .48645 L F P
0 g
s
.799 .685 .14 r
.36895 .49978 m .36862 .50592 L p .36943 .48645 L F P
0 g
s
.38027 .5403 m
.38506 .52812 L
s
.799 .685 .14 r
.36825 .51209 m .36787 .51779 L p .36943 .48645 L F P
0 g
s
.799 .685 .14 r
.36921 .4942 m .36895 .49978 L p .36943 .48645 L F P
0 g
s
.768 .66 .106 r
.41504 .49522 m .41476 .50081 L p .41534 .48748 L F P
0 g
s
.799 .685 .14 r
.36787 .51779 m .3675 .52254 L p .36943 .48645 L F P
0 g
s
.768 .66 .106 r
.41534 .48748 m .41524 .49065 L .41504 .49522 L p F P
0 g
s
.799 .685 .14 r
.36943 .48645 m .36937 .48963 L .36921 .4942 L p F P
0 g
s
.62235 .53278 m
.64266 .53477 L
s
.799 .685 .14 r
.3675 .52254 m .36719 .52595 L p .36943 .48645 L F P
0 g
s
.35734 .50943 m
.36807 .51045 L
s
.36818 .51046 m
.37765 .51136 L
s
.678 .706 .869 r
.41534 .48748 m .36943 .48645 L .36937 .48963 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.799 .685 .14 r
.36719 .52595 m .36695 .52772 L p .36943 .48645 L F P
0 g
s
.627 .234 .279 r
.4129 .52875 m .36695 .52772 L .36719 .52595 L p F P
0 g
s
.799 .685 .14 r
.36695 .52772 m .3668 .5277 L .36943 .48645 L p F P
0 g
s
.704 .51 .623 r
.31884 .46596 m .36624 .46701 L .36541 .4784 L p F P
0 g
s
.704 .51 .623 r
.31793 .47734 m .36541 .4784 L .36624 .46701 L p F P
0 g
s
.704 .51 .623 r
.36624 .46701 m .31884 .46596 L .31793 .47734 L p F P
0 g
s
.704 .51 .623 r
.36541 .4784 m .31793 .47734 L .31884 .46596 L p F P
0 g
s
.696 .454 .552 r
.36465 .4872 m .31708 .48614 L .31793 .47734 L p F P
0 g
s
.696 .454 .552 r
.31793 .47734 m .36541 .4784 L .36465 .4872 L p F P
0 g
s
.696 .454 .552 r
.36541 .4784 m .31793 .47734 L .31708 .48614 L p F P
0 g
s
.696 .454 .552 r
.31708 .48614 m .36465 .4872 L .36541 .4784 L p F P
0 g
s
.665 .334 .403 r
.31708 .48614 m .36465 .4872 L .36403 .49271 L p F P
0 g
s
.665 .334 .403 r
.31636 .49164 m .36403 .49271 L .36465 .4872 L p F P
0 g
s
.665 .334 .403 r
.36465 .4872 m .31708 .48614 L .31636 .49164 L p F P
0 g
s
.665 .334 .403 r
.36403 .49271 m .31636 .49164 L .31708 .48614 L p F P
0 g
s
.44 0 0 r
.31636 .49164 m .36403 .49271 L .36359 .49447 L p F P
0 g
s
.44 0 0 r
.36403 .49271 m .31636 .49164 L .31581 .4934 L p F P
0 g
s
.44 0 0 r
.31581 .4934 m .36359 .49447 L .36403 .49271 L p F P
0 g
s
.44 0 0 r
.36359 .49447 m .31581 .4934 L .31636 .49164 L p F P
0 g
s
.468 .806 .999 r
.31581 .4934 m .36359 .49447 L .36345 .49295 L p F P
0 g
s
.468 .806 .999 r
.36345 .49295 m .36338 .49231 L p .3493 .49263 L F P
0 g
s
.468 .806 .999 r
.31581 .4934 m .36345 .49295 L .3493 .49263 L F
.827 .708 .173 r
.31581 .4934 m .31548 .49124 L p .31884 .46596 L F P
0 g
s
.827 .708 .173 r
.31636 .49164 m .31581 .4934 L p .31884 .46596 L F P
0 g
s
.827 .708 .173 r
.31708 .48614 m .31636 .49164 L p .31884 .46596 L F P
0 g
s
.468 .806 .999 r
.31548 .49124 m .36338 .49231 L .36345 .49295 L p F P
0 g
s
.468 .806 .999 r
.36345 .49295 m .36359 .49447 L p .32972 .49219 L F P
0 g
s
.468 .806 .999 r
.32972 .49219 m .31548 .49124 L .36345 .49295 L F
.36359 .49447 m .31581 .4934 L .31548 .49124 L p F P
0 g
s
.799 .685 .14 r
.36346 .49389 m .3668 .5277 L .36895 .49401 L F
.369 .49318 m .36943 .48645 L p .36419 .49298 L F P
0 g
s
.799 .685 .14 r
.36943 .48645 m .36947 .3999 L .36346 .49389 L p F P
0 g
s
.799 .685 .14 r
.36359 .49447 m .36338 .49231 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.36403 .49271 m .36359 .49447 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.3693 .39603 m .36947 .3999 L p .36346 .49389 L F P
0 g
s
.799 .685 .14 r
.36881 .3977 m .3693 .39603 L p .36346 .49389 L F P
0 g
s
.799 .685 .14 r
.36804 .40477 m .36881 .3977 L p .36346 .49389 L F P
0 g
s
.799 .685 .14 r
.36709 .41647 m .36804 .40477 L p .36346 .49389 L F P
0 g
s
.799 .685 .14 r
.36605 .43147 m .36709 .41647 L p .36346 .49389 L F P
0 g
s
.827 .708 .173 r
.31884 .46596 m .33507 .24371 L .33308 .18427 L p F P
0 g
s
.827 .708 .173 r
.31666 .45076 m .31746 .43676 L .31884 .46596 L p F P
0 g
s
.827 .708 .173 r
.31746 .43676 m .31884 .46596 L p .33308 .18427 L F P
0 g
s
.707 .578 .707 r
.31666 .45076 m .36486 .45184 L .36498 .44971 L p F P
0 g
s
.707 .578 .707 r
.36529 .44431 m .36498 .44971 L p .34339 .44382 L F P
0 g
s
.799 .685 .14 r
.36506 .44807 m .36605 .43147 L p .36346 .49389 L F P
0 g
s
.707 .578 .707 r
.36498 .44971 m .36529 .44431 L p .32412 .4488 L F P
0 g
s
.651 .745 .918 r
.41709 .40096 m .41534 .48748 L .36943 .48645 L p F P
0 g
s
.799 .685 .14 r
.36486 .45184 m .36566 .43783 L .36624 .46701 L p F P
0 g
s
.707 .567 .695 r
.36506 .44807 m .41326 .44914 L .41348 .44539 L p F P
0 g
s
.707 .567 .695 r
.41348 .44539 m .41424 .43255 L p .37618 .44456 L F P
0 g
s
.707 .567 .695 r
.36506 .44807 m .41348 .44539 L .37618 .44456 L F
.707 .578 .707 r
.31746 .43676 m .36566 .43783 L .36529 .44431 L p F P
0 g
s
.707 .578 .707 r
.34339 .44382 m .31746 .43676 L .36529 .44431 L F
.36498 .44971 m .36486 .45184 L p .35764 .44955 L F P
0 g
s
.707 .578 .707 r
.35764 .44955 m .31746 .43676 L .36498 .44971 L F
.706 .6 .735 r
.36506 .44807 m .41326 .44914 L .41318 .45079 L p F P
0 g
s
.706 .6 .735 r
.41318 .45079 m .4124 .4654 L p .36985 .44982 L F P
0 g
s
.706 .6 .735 r
.36985 .44982 m .36506 .44807 L .41318 .45079 L F
.707 .567 .695 r
.41424 .43255 m .36605 .43147 L .36529 .44431 L p F P
0 g
s
.707 .567 .695 r
.36529 .44431 m .36506 .44807 L p .37618 .44456 L F P
0 g
s
.707 .567 .695 r
.37618 .44456 m .41424 .43255 L .36529 .44431 L F
.707 .578 .707 r
.36529 .44431 m .36566 .43783 L p .34299 .44382 L F P
0 g
s
.707 .578 .707 r
.32412 .4488 m .36529 .44431 L .34299 .44382 L F
.31666 .45076 m .36498 .44971 L .32412 .4488 L F
.799 .685 .14 r
.36423 .46433 m .36506 .44807 L p .36346 .49389 L F P
0 g
s
.706 .6 .735 r
.41326 .44914 m .36506 .44807 L .36498 .44971 L p F P
0 g
s
.799 .685 .14 r
.36418 .46531 m .36486 .45184 L p .36624 .46701 L F P
0 g
s
.827 .708 .173 r
.31602 .46423 m .31666 .45076 L p .31884 .46596 L F P
0 g
s
.705 .605 .741 r
.36421 .46474 m .36437 .46155 L p .32334 .46383 L F P
0 g
s
.799 .685 .14 r
.36364 .47838 m .36423 .46433 L p .36346 .49389 L F P
0 g
s
.705 .605 .741 r
.36437 .46155 m .36421 .46474 L p .35246 .46128 L F P
0 g
s
.706 .6 .735 r
.36423 .46433 m .4124 .4654 L .41254 .46263 L p F P
0 g
s
.706 .6 .735 r
.41254 .46263 m .41326 .44914 L p .3726 .46173 L F P
0 g
s
.706 .6 .735 r
.36423 .46433 m .41254 .46263 L .3726 .46173 L F
.705 .605 .741 r
.31666 .45076 m .36486 .45184 L .36437 .46155 L p F P
0 g
s
.705 .605 .741 r
.35246 .46128 m .31666 .45076 L .36437 .46155 L F
.36421 .46474 m .36418 .46531 L p .36217 .46469 L F P
0 g
s
.705 .605 .741 r
.36217 .46469 m .31666 .45076 L .36421 .46474 L F
.799 .685 .14 r
.36369 .47714 m .36418 .46531 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.36342 .48638 m .36369 .47714 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.36338 .49231 m .36342 .48638 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.36465 .4872 m .36403 .49271 L p .36624 .46701 L F P
0 g
s
.799 .685 .14 r
.36624 .46701 m .36541 .4784 L .36465 .4872 L p F P
0 g
s
.827 .708 .173 r
.31548 .49124 m .31541 .48531 L p .31884 .46596 L F P
0 g
s
.827 .708 .173 r
.31884 .46596 m .31793 .47734 L .31708 .48614 L p F P
0 g
s
.691 .674 .828 r
.36359 .48046 m .36367 .47774 L p .3485 .48012 L F P
0 g
s
.799 .685 .14 r
.36346 .49389 m .36338 .48861 L .36364 .47838 L p F P
0 g
s
.827 .708 .173 r
.31541 .48531 m .31559 .47606 L p .31884 .46596 L F P
0 g
s
.691 .674 .828 r
.31559 .47606 m .36369 .47714 L .36367 .47774 L p F P
0 g
s
.623 .77 .95 r
.36345 .49295 m .3634 .48978 L p .40278 .49383 L F P
0 g
s
.659 .735 .906 r
.3634 .48978 m .36341 .48743 L p .34033 .48926 L F P
0 g
s
.659 .735 .906 r
.31541 .48531 m .36342 .48638 L .36341 .48743 L p F P
0 g
s
.659 .735 .906 r
.36341 .48743 m .3634 .48978 L p .32388 .48655 L F P
0 g
s
.623 .77 .95 r
.36338 .48861 m .41136 .48968 L .41135 .49085 L p F P
0 g
s
.623 .77 .95 r
.41135 .49085 m .4113 .49496 L p .374 .49002 L F P
0 g
s
.623 .77 .95 r
.374 .49002 m .36338 .48861 L .41135 .49085 L F
.659 .735 .906 r
.3634 .48978 m .36338 .49231 L p .3429 .48932 L F P
0 g
s
.659 .735 .906 r
.3429 .48932 m .32388 .48655 L .3634 .48978 L F
.32388 .48655 m .31541 .48531 L .36341 .48743 L F
.687 .685 .842 r
.36359 .48046 m .36341 .48743 L p .40189 .48131 L F P
0 g
s
.687 .685 .842 r
.36341 .48743 m .36338 .48861 L p .36896 .48755 L F P
0 g
s
.687 .685 .842 r
.36896 .48755 m .40189 .48131 L .36341 .48743 L F
.623 .77 .95 r
.3634 .48978 m .36338 .48861 L p .374 .49002 L F P
0 g
s
.623 .77 .95 r
.40278 .49383 m .3634 .48978 L .374 .49002 L F
.659 .735 .906 r
.31548 .49124 m .36338 .49231 L .3634 .48978 L p F P
0 g
s
.659 .735 .906 r
.31548 .49124 m .3634 .48978 L .34033 .48926 L F
.36341 .48743 m .36342 .48638 L p .35495 .48724 L F P
0 g
s
.659 .735 .906 r
.31548 .49124 m .36341 .48743 L .35495 .48724 L F
.687 .685 .842 r
.41136 .48968 m .36338 .48861 L .36341 .48743 L p F P
0 g
s
.687 .685 .842 r
.36341 .48743 m .36359 .48046 L p .40444 .48835 L F P
0 g
s
.687 .685 .842 r
.41136 .48968 m .36341 .48743 L .40444 .48835 L F
.36359 .48046 m .36364 .47838 L p .37336 .48068 L F P
0 g
s
.687 .685 .842 r
.41136 .48968 m .36359 .48046 L .37336 .48068 L F
.691 .674 .828 r
.36367 .47774 m .36359 .48046 L p .31872 .47674 L F P
0 g
s
.691 .674 .828 r
.36359 .48046 m .36342 .48638 L p .33277 .47977 L F P
0 g
s
.691 .674 .828 r
.33277 .47977 m .31872 .47674 L .36359 .48046 L F
.31872 .47674 m .31559 .47606 L .36367 .47774 L F
.701 .636 .78 r
.36421 .46474 m .36367 .47774 L p .41096 .46578 L F P
0 g
s
.701 .636 .78 r
.36367 .47774 m .36364 .47838 L p .36584 .47779 L F P
0 g
s
.701 .636 .78 r
.36584 .47779 m .41096 .46578 L .36367 .47774 L F
.687 .685 .842 r
.41173 .47945 m .36364 .47838 L .36359 .48046 L p F P
0 g
s
.687 .685 .842 r
.40189 .48131 m .41173 .47945 L .36359 .48046 L F
.691 .674 .828 r
.31541 .48531 m .36342 .48638 L .36359 .48046 L p F P
0 g
s
.691 .674 .828 r
.31541 .48531 m .36359 .48046 L .3485 .48012 L F
.36367 .47774 m .36369 .47714 L p .36053 .47767 L F P
0 g
s
.691 .674 .828 r
.31541 .48531 m .36367 .47774 L .36053 .47767 L F
.701 .636 .78 r
.41173 .47945 m .36364 .47838 L .36367 .47774 L p F P
0 g
s
.701 .636 .78 r
.36367 .47774 m .36421 .46474 L p .40953 .47877 L F P
0 g
s
.701 .636 .78 r
.41173 .47945 m .36367 .47774 L .40953 .47877 L F
.36421 .46474 m .36423 .46433 L p .36562 .46477 L F P
0 g
s
.701 .636 .78 r
.41173 .47945 m .36421 .46474 L .36562 .46477 L F
.4124 .4654 m .36423 .46433 L .36421 .46474 L p F P
0 g
s
.701 .636 .78 r
.41096 .46578 m .4124 .4654 L .36421 .46474 L F
.705 .605 .741 r
.31602 .46423 m .36418 .46531 L .36421 .46474 L p F P
0 g
s
.705 .605 .741 r
.31602 .46423 m .36421 .46474 L .32334 .46383 L F
.36437 .46155 m .36486 .45184 L p .32965 .46077 L F P
0 g
s
.705 .605 .741 r
.31602 .46423 m .36437 .46155 L .32965 .46077 L F
.706 .6 .735 r
.36498 .44971 m .36437 .46155 L p .40831 .45068 L F P
0 g
s
.706 .6 .735 r
.36437 .46155 m .36423 .46433 L p .3726 .46173 L F P
0 g
s
.706 .6 .735 r
.3726 .46173 m .40831 .45068 L .36437 .46155 L F
.40831 .45068 m .41326 .44914 L .36498 .44971 L F
.623 .77 .95 r
.4113 .49496 m .36346 .49389 L .36345 .49295 L p F P
0 g
s
.623 .77 .95 r
.4113 .49496 m .36345 .49295 L .40278 .49383 L F
.36346 .49389 m .4113 .49496 L .41131 .49402 L p F P
0 g
s
.623 .77 .95 r
.41131 .49402 m .41136 .48968 L p .37198 .49314 L F P
0 g
s
.623 .77 .95 r
.36346 .49389 m .41131 .49402 L .37198 .49314 L F
.768 .66 .106 r
.41534 .48748 m .41709 .40096 L .4113 .49496 L p F P
0 g
s
0 .572 .717 r
.4128 .52873 m .3668 .5277 L .36695 .52772 L p F P
0 g
s
0 .572 .717 r
.36695 .52772 m .4129 .52875 L .4128 .52873 L p F P
0 g
s
0 .572 .717 r
.3668 .5277 m .4128 .52873 L .4129 .52875 L p F P
0 g
s
0 .572 .717 r
.4129 .52875 m .36695 .52772 L .3668 .5277 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.465 .806 .999 r
.3668 .5277 m .36346 .49389 L .4113 .49496 L p F P
0 g
s
.465 .806 .999 r
.4113 .49496 m .4128 .52873 L .3668 .5277 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.45597 .48829 m
.47777 .49226 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43167 .51377 m
.43407 .5142 L
s
.43407 .5142 m
.46686 .52013 L
s
.41489 .54067 m
.41901 .54141 L
s
.43574 .54441 m
.45594 .54802 L
s
.521 .364 .608 r
.45814 .48828 m .46034 .48267 L .442 .48275 L p F P
0 g
s
.298 .721 .972 r
.442 .48275 m .46034 .48267 L .4521 .48117 L p F P
0 g
s
.298 .721 .972 r
.4521 .48117 m .4338 .48126 L .442 .48275 L p F P
0 g
s
.521 .363 .608 r
.4521 .48117 m .4338 .48126 L .43161 .48684 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.521 .363 .608 r
.43161 .48684 m .4499 .48678 L .4521 .48117 L p F P
0 g
s
.265 .709 .96 r
.40968 .54273 m .41791 .5442 L .43615 .54441 L p F P
0 g
s
.41398 .543 m
.41489 .54067 L
s
.521 .363 .608 r
.4301 .53731 m .41188 .53713 L .40968 .54273 L p F P
0 g
s
.521 .363 .608 r
.40968 .54273 m .42789 .54293 L .4301 .53731 L p F P
0 g
s
.265 .709 .96 r
.43615 .54441 m .42789 .54293 L .40968 .54273 L p F P
0 g
s
.40392 .56865 m
.4138 .54347 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.738 .603 .706 r
.46034 .48267 m .45814 .48828 L .4499 .48678 L p F P
0 g
s
.738 .603 .706 r
.4499 .48678 m .4521 .48117 L .46034 .48267 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.55197 .53123 m
.56278 .53322 L
s
.827 .708 .173 r
.33696 .21532 m .33507 .24371 L p .33308 .18427 L F P
0 g
s
.827 .708 .173 r
.33862 .18534 m .33696 .21532 L p .33308 .18427 L F P
0 g
s
.738 .603 .706 r
.44544 .51226 m .44489 .51367 L .44282 .51329 L p F P
0 g
s
.738 .603 .706 r
.44282 .51329 m .44337 .51189 L .44544 .51226 L p F P
0 g
s
.43722 .51151 m
.44315 .51259 L
s
.44315 .51259 m
.4452 .51296 L
s
.4452 .51296 m
.44803 .51348 L
s
.827 .708 .173 r
.33985 .15717 m .33862 .18534 L p .33308 .18427 L F P
0 g
s
.738 .603 .706 r
.43835 .53879 m .43615 .54441 L .42789 .54293 L p F P
0 g
s
.738 .603 .706 r
.42789 .54293 m .4301 .53731 L .43835 .53879 L p F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.41307 .50675 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.827 .708 .173 r
.34051 .13401 m .33985 .15717 L p .33308 .18427 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.827 .708 .173 r
.34053 .11859 m .34051 .13401 L p .33308 .18427 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.827 .708 .173 r
.3399 .11281 m .34053 .11859 L p .33308 .18427 L F P
0 g
s
.523 .806 .998 r
.38708 .11387 m .3399 .11281 L .34053 .11859 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.799 .685 .14 r
.3861 .11857 m .38708 .11387 L p .38097 .18535 L F P
0 g
s
.827 .708 .173 r
.33866 .11751 m .3399 .11281 L p .33308 .18427 L F P
0 g
s
.498 0 0 r
.38708 .11387 m .3399 .11281 L .33866 .11751 L p F P
0 g
s
.498 0 0 r
.33866 .11751 m .3861 .11857 L .38708 .11387 L p F P
0 g
s
.498 0 0 r
.3399 .11281 m .38708 .11387 L .3861 .11857 L p F P
0 g
s
.498 0 0 r
.3861 .11857 m .33866 .11751 L .3399 .11281 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.827 .708 .173 r
.31559 .47606 m .31602 .46423 L p .31884 .46596 L F P
0 g
s
.827 .708 .173 r
.33698 .13229 m .33866 .11751 L p .33308 .18427 L F P
0 g
s
.799 .685 .14 r
.38463 .13335 m .3861 .11857 L p .38097 .18535 L F P
0 g
s
.683 .395 .479 r
.3861 .11857 m .33866 .11751 L .33698 .13229 L p F P
0 g
s
.683 .395 .479 r
.33698 .13229 m .38463 .13335 L .3861 .11857 L p F P
0 g
s
.683 .395 .479 r
.33866 .11751 m .3861 .11857 L .38463 .13335 L p F P
0 g
s
.683 .395 .479 r
.38463 .13335 m .33698 .13229 L .33866 .11751 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.569 .797 .985 r
.41709 .40096 m .36947 .3999 L .3693 .39603 L p F P
0 g
s
.569 .797 .985 r
.3693 .39603 m .41706 .39709 L .41709 .40096 L p F P
0 g
s
.569 .797 .985 r
.36947 .3999 m .41709 .40096 L .41706 .39709 L p F P
0 g
s
.768 .66 .106 r
.41706 .39709 m .41709 .40096 L p .4113 .49496 L F P
0 g
s
.569 .797 .985 r
.41706 .39709 m .3693 .39603 L .36947 .3999 L p F P
0 g
s
.799 .685 .14 r
.38097 .18535 m .38285 .15653 L .38463 .13335 L p F P
0 g
s
.827 .708 .173 r
.33308 .18427 m .33504 .15546 L .33698 .13229 L p F P
0 g
s
.703 .495 .605 r
.38463 .13335 m .33698 .13229 L .33504 .15546 L p F P
0 g
s
.703 .495 .605 r
.33504 .15546 m .38285 .15653 L .38463 .13335 L p F P
0 g
s
.703 .495 .605 r
.33698 .13229 m .38463 .13335 L .38285 .15653 L p F P
0 g
s
.703 .495 .605 r
.38285 .15653 m .33504 .15546 L .33698 .13229 L p F P
0 g
s
.41338 .46351 m
.41485 .46319 L
s
.41249 .46371 m
.41315 .46356 L
s
.59453 .43082 m
.58515 .43279 L
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.768 .66 .106 r
.41671 .39877 m .41706 .39709 L p .4113 .49496 L F P
0 g
s
.379 0 0 r
.41706 .39709 m .3693 .39603 L .36881 .3977 L p F P
0 g
s
.379 0 0 r
.36881 .3977 m .41671 .39877 L .41706 .39709 L p F P
0 g
s
.379 0 0 r
.3693 .39603 m .41706 .39709 L .41671 .39877 L p F P
0 g
s
.379 0 0 r
.41671 .39877 m .36881 .3977 L .3693 .39603 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.468 .806 .999 r
.36338 .49231 m .31548 .49124 L .31581 .4934 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.707 .545 .667 r
.38285 .15653 m .33504 .15546 L .33308 .18427 L p F P
0 g
s
.707 .545 .667 r
.33308 .18427 m .38097 .18535 L .38285 .15653 L p F P
0 g
s
.707 .545 .667 r
.33504 .15546 m .38285 .15653 L .38097 .18535 L p F P
0 g
s
.707 .545 .667 r
.38097 .18535 m .33308 .18427 L .33504 .15546 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.768 .66 .106 r
.41607 .40584 m .41671 .39877 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.41521 .41754 m .41607 .40584 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.41424 .43255 m .41521 .41754 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.41326 .44914 m .41424 .43255 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.4124 .4654 m .41326 .44914 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.41173 .47945 m .4124 .4654 L p .4113 .49496 L F P
0 g
s
.768 .66 .106 r
.4113 .49496 m .41136 .48968 L .41173 .47945 L p F P
0 g
s
.623 .77 .95 r
.41136 .48968 m .36338 .48861 L .36346 .49389 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.707 .564 .69 r
.31746 .43676 m .33308 .18427 L .38097 .18535 L p F P
0 g
s
.707 .564 .69 r
.38097 .18535 m .36566 .43783 L .31746 .43676 L p F P
0 g
s
.671 .353 .427 r
.41671 .39877 m .36881 .3977 L .36804 .40477 L p F P
0 g
s
.671 .353 .427 r
.36804 .40477 m .41607 .40584 L .41671 .39877 L p F P
0 g
s
.671 .353 .427 r
.36881 .3977 m .41671 .39877 L .41607 .40584 L p F P
0 g
s
.671 .353 .427 r
.41607 .40584 m .36804 .40477 L .36881 .3977 L p F P
0 g
s
.659 .735 .906 r
.36342 .48638 m .31541 .48531 L .31548 .49124 L p F P
0 g
s
.659 .735 .906 r
.36338 .49231 m .31548 .49124 L .31541 .48531 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.687 .685 .842 r
.36338 .48861 m .41136 .48968 L .41173 .47945 L p F P
0 g
s
.687 .685 .842 r
.36364 .47838 m .41173 .47945 L .41136 .48968 L p F P
0 g
s
.691 .674 .828 r
.36369 .47714 m .31559 .47606 L .31541 .48531 L p F P
0 g
s
.691 .674 .828 r
.36342 .48638 m .31541 .48531 L .31559 .47606 L p F P
0 g
s
.7 .475 .579 r
.41607 .40584 m .36804 .40477 L .36709 .41647 L p F P
0 g
s
.7 .475 .579 r
.36709 .41647 m .41521 .41754 L .41607 .40584 L p F P
0 g
s
.7 .475 .579 r
.36804 .40477 m .41607 .40584 L .41521 .41754 L p F P
0 g
s
.7 .475 .579 r
.41521 .41754 m .36709 .41647 L .36804 .40477 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.701 .636 .78 r
.36364 .47838 m .41173 .47945 L .4124 .4654 L p F P
0 g
s
.701 .636 .78 r
.36423 .46433 m .4124 .4654 L .41173 .47945 L p F P
0 g
s
.701 .635 .779 r
.36418 .46531 m .31602 .46423 L .31559 .47606 L p F P
0 g
s
.701 .635 .779 r
.31559 .47606 m .36369 .47714 L .36418 .46531 L p F P
0 g
s
.701 .635 .779 r
.31602 .46423 m .36418 .46531 L .36369 .47714 L p F P
0 g
s
.701 .635 .779 r
.36369 .47714 m .31559 .47606 L .31602 .46423 L p F P
0 g
s
.706 .53 .648 r
.41521 .41754 m .36709 .41647 L .36605 .43147 L p F P
0 g
s
.706 .53 .648 r
.36709 .41647 m .41521 .41754 L .41424 .43255 L p F P
0 g
s
.706 .53 .648 r
.41424 .43255 m .36605 .43147 L .36709 .41647 L p F P
0 g
s
.706 .53 .648 r
.36605 .43147 m .41424 .43255 L .41521 .41754 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.705 .605 .741 r
.36418 .46531 m .31602 .46423 L .31666 .45076 L p F P
0 g
s
.705 .605 .741 r
.36486 .45184 m .31666 .45076 L .31602 .46423 L p F P
0 g
s
.706 .6 .735 r
.4124 .4654 m .36423 .46433 L .36506 .44807 L p F P
0 g
s
.707 .567 .695 r
.36605 .43147 m .41424 .43255 L .41326 .44914 L p F P
0 g
s
.707 .567 .695 r
.41326 .44914 m .36506 .44807 L .36605 .43147 L p F P
0 g
s
.707 .578 .707 r
.36486 .45184 m .31666 .45076 L .31746 .43676 L p F P
0 g
s
.707 .578 .707 r
.36566 .43783 m .31746 .43676 L .31666 .45076 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d6000000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0000007l0001o00004`1o0002000003D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@H000003D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000[VEj0:iUNP0C0:iUNP800000=@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002^IGX0[VEj01<0[VEj0P00000e0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000:iUNP2^IGX04`2^IGX2000003D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000[VEj0:iUNP0D0:iUNP800000=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0030000002^IGX0[VEj01@0[VEj0P00000e0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:iUNP2^IGX0502^IGX2000003D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@I000003D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000/gjJ0;=nVP0D0;=nVP800000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002cOYX0/gjJ01@0/gjJ0P00000e0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;=nVP2cOYX0502cOYX2000003D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000/gjJ0;=nVP0D0;=nVP800000=@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002cOYX0/gjJ01@0/gjJ0P00000e0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;=nVP2cOYX0502cOYX00`000000c:lS0000000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=nVP2cOYX0502cOYX00`000000
c:lS0000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=nVP2cOYX0
502cOYX00`000000c:lS0000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;=nVP2cOYX0502cOYX00`000000c:lS0000000e0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;=nVP2cOYX0502cOYX00`000000c:lS0000000e0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d600000000`3<[b<000000;BC]00d0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX0502dRjXH00000200]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002K;cP0Vblh01D0Vblh
;@0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dRjX0]8^Z01@0]8^Z00<0000009/_>02K;cP0@P2K
;cPG00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX0502dRjX00`000000Vblh09/_>01H
09/_>0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;ZP2dRjX0502dRjXG0000
04@0Vblh00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]8^Z0;B;ZP0D0;B;ZP03
0000002cP9`0/h2L01@0/h2L;P00000F09/_>0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;B;ZP2dRjX0502dRjX00`000000/h2L0;>0W0130;>0W1L00000[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002cP9`0/h2L05T0/h2L00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002cP9`0/h2L05T0/h2L00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002cP9`0/h2L
05T0/h2L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^Z0;B;ZP0D0;B;ZP03
0000002cP9`0/h2L05T0/h2L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^Z
0;B;ZP0D0;B;ZP030000002cP9`0/h2L05T0/h2L00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]8^Z0;B;ZP0D0;B;ZP030000002cP9`0/h2L05T0/h2L00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@H000005/0/h2L00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]92`0;B@/00D0;B@/1L00000A@2cP9`00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dT;00]92`01@0]92`00<000000;BC]02dTk@0502dTk@^000001L0/h2L00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]92`0;B@/00D0;B@/0030000002dTk@0]9>d0480]9>d
6000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dT;00]92`01@0]92`00<000000;BC]02dTk@0F@2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;00]92`01@0]92`00<00000
0;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;00]92`
01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dT;00]92`01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dT;00]92`01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<00000
0;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`
01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;00]92`01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<000000;BC]02dTk@0F@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`600000140;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb00E
0;>Sb2h000005P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`
01@0]92`00<000000;>Sb02cXlP0@`2cXlPG00000;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02d
T;00502dT;000`000000/j?80;>Sb01I0;>Sb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb01I0;>Sb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb01I0;>Sb0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb01I
0;>Sb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`00
0000/j?80;>Sb01I0;>Sb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02d
T;00502dT;000`000000/j?80;>Sb01H0;>Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb01H0;>Sb0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`000000/j?80;>Sb01H0;>Sb0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;0G000004@0/j?800<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`0;B@/00D0;B@/0030000002S`^l0Xl;_
01D0Xl;_;P00000F0;>Sb0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B@/02d
T;00502dT;000`000000Xl;_0:?2k`130:?2kaL00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`
0;B@/00D0;B@/0030000002S`^l0Xl;_05T0Xl;_00<000000;BC]02dTk@0[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]92`0;B@/00D0;B@/0030000002S`^l0Xl;_05T0Xl;_00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000]92`0;B@/00D0;B@/1P00000A02S`^l00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`0000005@2dTk@^0000
01H0Xl;_00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`0;B@/00D0;B@/003
0000003<[b<000000200]9>d0P00000<001Yb@030000000^]=d0;[CM0140;[CM6000002a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`0000008P2dTk@2000000X006W9
00<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0000002@0]9>d0P000008001Yb@030000000^
]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;B@/02dT;00502dT;000`000000c:lS0000000V0;BC]0<000001@00JLT00`000000;[CM02jdg@0A
02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`
01@0]92`0P00000Z0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`0;B@/00D0;B@/0800000;02dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]92`0;B@/00D0;B@/0800000;P2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B@/02d
T;00502dT;02000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]92`
0;B@/00D0;B@/0800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002d
T;00]92`01@0]92`0P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;B@/02dT;00502dT;02000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000]92`0;B@/00D0;B@/0800000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002dT;00]92`01@0]92`00<000000<b_8`000000>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`000000>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`000000>@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<00000
0<b_8`000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`
01@0]92`00<000000<b_8`000000>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002dT;00]92`01@0]92`00<000000<b_8`000000>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`2dTk@0>@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`2dTk@0>@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`01@0]92`00<00000
0<b_8`2dTk@0>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;00]92`
01@0]92`0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02d
T;00502dT;02000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`
0;B@/00D0;B@/0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
T;00]92`01@0]92`0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;B@/02dT;00502dT;02000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000]92`0;B@/00D0;B@/0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002dT;00]92`01@0]92`0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;B@/02dT;00502dT;02000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0000003X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0000003X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<00000
03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/003
0000003<[b<0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`
0;B@/00D0;B@/0030000003<[b<0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0]9>d03X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0]9>d03X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0]9>d
03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/080
0000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dT;00]92`01@0]92`
0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B@/02dT;00502d
T;02000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D
0;B@/0800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002dT;00]92`
01@0]92`0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;B@/02d
T;00502dT;02000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`
0;B@/00D0;B@/0800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002d
T;00]92`01@0]92`0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;B@/02dT;00502dT;02000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]92`0;B@/00D0;B@/0030000003<[b<0000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0000003/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0000003/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003<
[b<0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D
0;B@/0030000003<[b<0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000]92`0;B@/00D0;B@/0030000003<[b<0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0]9>d03/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000003<[b<0]9>d03/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0800000?02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`0P00000l
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02dT;00502dT;020000
03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/080
0000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`
0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02dT;00502d
T;02000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D
0;B@/0800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`
01@0]92`0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02d
T;00502dT;02000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`
0;B@/00D0;B@/0800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002d
T;00]92`01@0]92`00<000000<b_8`2dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`2dTk@0?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`2dTk@0?02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dT;00]92`01@0]92`00<000000<b_8`2d
Tk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dT;00]92`01@0]92`
00<000000<b_8`2dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002d
T;00]92`01@0]92`3000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<00000
0;B@/02dT;00502dT;0H000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00
0000]92`0;B@/00D0;B@/0030000002[FVd0ZeY]00T0ZeY]3000000W0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;B@/02dT;00502dT;000`000000ZeY]0:]JK@0D0:]JK@03
0000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`
0;B@/00D0;B@/0`000002`2[FVd00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d00<000000;B@/02dT;00502dT;000`000000/gVD0;=iU0090;=iU0`000009`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dT;00]92`01@0]92`00<00000
0;=iU02cNI@0502cNI@00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000;B@/02dT;004`2dT;000`000000/gVD0;=iU00E0;=iU0030000002dTk@0]9>d
02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000]92`0;B@/00C0;B@/003
0000002cNI@0/gVD01@0/gVD0P00000W0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002dT;00]92`01<0]92`
00<000000;=iU02cNI@0502cNI@2000002L0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002dT;00]92`01<0]92`3000000;0;=iU08000009`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j
0;BC]0030000002dT;00]92`01<0]92`00<000000;B7Y@2dQjD02@2dQjD=000002L0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002dT;00]92`01@0]92`00<000000;B7Y@2dQjD0502dQjD2000002L0]9>d00<000000;BC
]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000;B@/02dT;00502dT;000`000000]8NU0;B7Y@0D0;B7Y@8000009`2dTk@00`000000
]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002dT;00]92`01@0]92`00<000000;B7Y@2dQjD0502dQjD2000002L0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@
/00D0;B@/0030000002dQjD0]8NU01@0]8NU0P00000W0;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002dT;00
]92`01@0]92`00<000000;B7Y@2dQjD0502dQjD2000002L0]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;B@
/02dT;00502dT;0<000000/0]8NU0P00000W0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002dT;00]92`01@0
]92`00<000000;BA/@2dTK402@2dTK4=000002L0]9>d00<000000;BC]02dTk@0902dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000]92`0;B@/00D0;B@/0030000
002dTK40]96a01@0]96a0P00000W0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]1P000005P2dTK42000002L0]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]96a0;BA/@0E0;BA/@8000009`2dTk@0
0`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTK40]96a01@0]96a00<000000<BX
6`0000009`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;BC]02dTk@02@2dTk@00`2dQjD0]9>d0;BC]0080;BC]0030000002dTK40]96a01@0
]96a00<000000<BX6`0000009`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BA/@2dTK40
502dTK400`000000a:PK0;BC]00W0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0030000002dTk@0]9>d01@0]9>d3000000;0;BA/@0300000034Z1/0]9>d01`0]9>d4P00
001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d3000000;0;BC]0030000002dVK`0
]9Vl00T0]9Vl300000000`34Z1/0]9>d0;BC]00?0;BC]18000001@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BJ_@2dV[d02@2dV[d<0000
01H0]9Vl0P0000060;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002dV[d0]9Zm01@0]9Zm00<000000;BI_02d
VK`04@2dVK`;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002dV[d0]9Zm01@0]9Zm00<000000;BI_02dVK`01P2dVK`;000000<0]9Vl
0P00000<0;BC]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000;BJ_@2dV[d04`2dV[d:000000h0]9Vl0P0000070;BC]0D00000702d
Tk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000
0;BJ_@2dV[d02@2dV[d:000000030;BJ_@000000]9Vl01D0]9Vl0P0000020;BC]0D000008@2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;BJ
_@2dV[d02@00000;0;BJ_@030000002dVK`0]9Vl01@0]9Vl1000000V0;BC]0030000002dTk@0]9>d
06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]3H00000:02dTk@00`000000]9>d0;BC]01S0;BC]003
0000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d200000060;BC]0030000002cX/L0/j;701@0/j;7
00<000000;>Ra`2cX/L0502cX/L2000002P0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d
0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0L000003P2dTk@00`000000/j;70;>Ra`0D0;>Ra`030000002c
X/L0/j;701@0/j;70P00000X0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@6000001D0]9>d00<000000;>Ra`2cX/L0502cX/L00`000000/j;70;>Ra`0D
0;>Ra`800000:02dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@00000K0;BC]0030000002cX/L0/j;701@0/j;700<000000;>Ra`2cX/L0502cX/L20000
02P0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000P0;BC]003
0000002cX/L0/j;701@0/j;700<000000;>Ra`2cX/L0502cX/L2000002P0]9>d00<000000;BC]02d
Tk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000T0;BC]1P000005P2cX/L2000002P0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000:02d
Tk@00`000000/:cC0;2/d`0D0;2/daT00000:02dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P00000[0;BC]0030000002`[=<0/:cC01@0/:cC00<00000
0:n_e`2_[mL0502_[mL2000000P0]9>d2`00000E0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d02/0]9>d00<000000;2/d`2`[=<0502`[=<00`00
0000[joG0:n_e`0D0:n_e`8000001`2dTk@2000000P0QEbK00<000000;bJ]00000000P00000B0;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00[0;BC]1P000005P2_[mL2000000L0]9>d00<0000008ELV`25G9/01P25G9/01@000000
_9Zd0;bJ]02lV[@0000001<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0030000002dTk@0]9>d02X0]9>d00<000000:Rli`2X_>L0502X_>L00`000000
[joG0:n_e`0D0:n_e`8000001P2dTk@@00000180]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01<0;BC]0<00000:@2dTk@00`000000Z;cW0:Rli`0D0:RliaT00000
1P2dTk@00`000000QEbK000000030;bJ]0030000002dTk@0]9>d00L0]9>d1@00000=0;BC]0030000
002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<000009P2dTk@H000001H0WlGc0P00
00060;BC]080QEbK102lV[@00`000000]9>d0;BC]00<0;BC]0<000002P2dTk@00`000000]9>d0;BC
]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000R0;BC]2<000002`2OaO<2
000000D0]9>d00<0000008ELV`0000000`2lV[@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0
]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003@0]9>d00<0000007O>
o`1gc_l02@1gc_l=000000D0]9>d00<0000008ELV`0000000`2lV[@00`000000]9>d0;BC]00J0;BC
]0030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000002l0
]9>d00<0000007O>o`1gc_l0501gc_l2000000@0]9>d00<000000;bJ]00000000`2lV[@00`000000
]9>d0;BC]00K0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooT`00000F07O>o`L00000
00<0QEbK0000002lV[@00P2lV[Cb000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0L000008@2dTk@00`000000Mlko07O>o`0D07O>o`800000102d
Tk@00`25G9/00000000000030;bJ]1h0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d2000000I0;BC]0030000001gc_l0Mlko01@0Mlko0P0000030;BC]0<000000`2lV[@0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@800000140]9>d00<0000007O>o`1gc_l0501gc_l8000000<0_9Zd00<000000;BC
]02dTk@0702dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d2@0000080;BC]0030000001gc_l0Mlko01@0Mlko1@0000000`2lV[@000000;bJ]0020;bJ]080
00007P2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
2@00000F07O>o`0500000025G9/0QEbK0000002lV[@01`00000N0;BC]0030000002dTk@0]9>d04L0
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0030000001gc_l0Mlko01<0Mlko00<0000008ELV`000000
0P2lV[@?000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000001gc_l0Mlko01<0Mlko00@0000008ELV`000000_9Zd0P0000020;bJ]0T00000
0`2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000001gc_l0Mlko01<0Mlko0P00000204Nfm`8000000`2lV[@<000000@0]9>d1P00
000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@0
0`000000Mlko07O>o`0C07O>o`0300000017]_L0AkKg008000000`2lV[@2000000P0]9>d4`000005
0;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000Mlko07O>o`0C07O>o`D000000`2lV[@2000000h0]9>d0`0000040;BC]0`00000A02dTk@00`00
0000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000001gc_l0Mlko01<0Mlko100000030;bJ]003
08EMV`000000]9>d0200]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000Mlko
07O>o`0C07O>o`80000000<0QEbK0000002lV[@00P2lV[@00`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d2`00
000;07O>o`@000000`2lV[@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d00P0]9>d1P00
00050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTk@0
000000/0000000<0QEbK0000002lV[@00`2lV[@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BC
]02dTk@02`2dTk@3000000<0_9Zd00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00D0;BC
]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTk@0]9>d00X0
]9>d00<0000008ELV`000000102lV[@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d01T0
]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]9>d0;BC]00:0;BC]0030000
0025G9/0000000@0_9Zd00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00N0;BC]0D00000
5@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9>d0;BC
]00:0;BC]00300000025G9/0000000X000007`2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2d
Tk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTk@0]9>d00X0]9>d0P000008
08ELV`030000002lV[@0_9Zd008000007@2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@0
0`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@4000000D0QEbK00@000000;bJ
]02lV[@000007P2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q
0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@=000001`0]9>d00<000000;BC]02dTk@0;`2dTk@50000
02`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTk@0]9>d00X0]9>d1@00000G0;BC]003
0000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000502dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d
0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d
02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02d
Tk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTk@0]9>d02T0]9>d
00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@09`2dTk@00`00
0000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]9>d0;BC]00[0;BC]003
0000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]9>d
0;BC]00[0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@20000
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]080
0000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC
]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000
:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000
0;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@30000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`40
00000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000
003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool0
00030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0
oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0
2P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?oo
omH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH
0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<00000
0?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv276.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .019 r
.57073 .19472 m .56974 .22185 L p .56978 .2407 L F P
0 g
s
0 0 .019 r
.57173 .17185 m .57073 .19472 L p .56978 .2407 L F P
0 g
s
.707 .577 .707 r
.56367 .19462 m .57073 .19472 L .57027 .20725 L p F P
0 g
s
.707 .577 .707 r
.57027 .20725 m .57027 .20732 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56367 .19462 m .57027 .20725 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57014 .20776 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57014 .20776 m .57025 .20729 L p .56367 .19462 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57014 .20776 L .56367 .19462 L F
.701 .639 .784 r
.57073 .19472 m .56367 .19462 L p .56326 .1938 L F P
0 g
s
.701 .639 .784 r
.57173 .17185 m .57073 .19472 L p .56326 .1938 L F P
0 g
s
.701 .639 .784 r
.55231 .17157 m .57173 .17185 L p .56648 .18547 L F P
0 g
s
.701 .639 .784 r
.55693 .18094 m .56648 .18547 L .56326 .1938 L F
.55231 .17157 m .56648 .18547 L .55693 .18094 L F
0 .455 .835 r
.55356 .19981 m .55672 .18213 L p .52376 .16523 L F P
0 g
s
0 .455 .835 r
.55672 .18213 m .55693 .18094 L p .53667 .17135 L F P
0 g
s
0 .455 .835 r
.52376 .16523 m .55672 .18213 L .53667 .17135 L F
.645 .756 .93 r
.57173 .17185 m .53667 .17135 L p .5332 .16948 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56367 .19462 L .55987 .18692 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52244 .1637 L F P
0 g
s
.645 .756 .93 r
.51763 .16111 m .57236 .16189 L p .56526 .16327 L F P
0 g
s
.645 .756 .93 r
.52185 .16338 m .56526 .16327 L .5332 .16948 L F
.51763 .16111 m .56526 .16327 L .52185 .16338 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16338 L p .47901 .16349 L F P
0 g
s
0 .455 .835 r
.52185 .16338 m .52046 .18477 L p .52244 .1637 L F P
0 g
s
.645 .756 .93 r
.57236 .16189 m .57173 .17185 L p .5332 .16948 L F P
0 g
s
.701 .639 .784 r
.53667 .17135 m .55231 .17157 L p .55693 .18094 L F P
0 g
s
0 .455 .835 r
.55693 .18094 m .55726 .17911 L p .52376 .16523 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52376 .16523 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.705 .616 .756 r
.33814 .18613 m .38461 .18679 L .38535 .15867 L p F P
0 g
s
.705 .616 .756 r
.38535 .15867 m .33879 .15801 L .33814 .18613 L p F P
0 g
s
.707 .584 .715 r
.38461 .18679 m .33814 .18613 L .33712 .21612 L p F P
0 g
s
.707 .584 .715 r
.33814 .18613 m .38461 .18679 L .38356 .21678 L p F P
0 g
s
.705 .616 .756 r
.38461 .18679 m .33814 .18613 L .33879 .15801 L p F P
0 g
s
.705 .616 .756 r
.33879 .15801 m .38535 .15867 L .38461 .18679 L p F P
0 g
s
.796 .67 .121 r
.38535 .15867 m .38461 .18679 L p .38431 .1868 L F P
0 g
s
.796 .67 .121 r
.38355 .18681 m .38391 .16918 L .38431 .1868 L F
.38391 .16918 m .38535 .15867 L .38431 .1868 L F
.38387 .16755 m .38395 .16707 L .38391 .16918 L F
.38395 .16707 m .38535 .15867 L .38391 .16918 L F
.701 .639 .784 r
.36003 .19173 m .36043 .16884 L p .38386 .17173 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.47816 .16349 m .47954 .18477 L p .47901 .16349 L F P
0 g
s
.707 .584 .715 r
.33712 .21612 m .38356 .21678 L .38461 .18679 L p F P
0 g
s
.701 .639 .784 r
.38386 .17173 m .38344 .19197 L .36003 .19173 L F
.796 .67 .121 r
.38461 .18679 m .38356 .21678 L p .38304 .21142 L F P
0 g
s
.701 .639 .784 r
.38344 .19206 m .36003 .19173 L p .38344 .19197 L F P
0 g
s
.796 .67 .121 r
.38282 .20913 m .38344 .19206 L .38304 .21142 L F
.38344 .19206 m .38461 .18679 L .38304 .21142 L F
.38355 .18681 m .38363 .18681 L .38344 .19206 L F
.38363 .18681 m .38461 .18679 L .38344 .19206 L F
.707 .55 .673 r
.33712 .21612 m .38356 .21678 L .38235 .24524 L p F P
0 g
s
.707 .55 .673 r
.38356 .21678 m .33712 .21612 L .33583 .24458 L p F P
0 g
s
.707 .584 .715 r
.38356 .21678 m .33712 .21612 L .33814 .18613 L p F P
0 g
s
.707 .577 .707 r
.35904 .21886 m .36003 .19173 L p .38333 .19507 L F P
0 g
s
.707 .55 .673 r
.33583 .24458 m .38235 .24524 L .38356 .21678 L p F P
0 g
s
.707 .577 .707 r
.38245 .21919 m .35904 .21886 L p .38333 .19507 L F P
0 g
s
.707 .577 .707 r
.36003 .19173 m .38344 .19206 L p .38333 .19507 L F P
0 g
s
.796 .67 .121 r
.38356 .21678 m .38235 .24524 L p .38189 .22966 L F P
0 g
s
.707 .55 .673 r
.38235 .24524 m .33583 .24458 L .33712 .21612 L p F P
0 g
s
.703 .502 .614 r
.35784 .24007 m .35904 .21886 L p .38233 .22154 L F P
0 g
s
.703 .502 .614 r
.38132 .2404 m .35784 .24007 L p .38233 .22154 L F P
0 g
s
.796 .67 .121 r
.38293 .21027 m .38356 .21678 L .38189 .22966 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56273 .22175 L F P
0 g
s
.68 .821 .38 r
.56842 .21104 m .55356 .24845 L .56273 .22175 L F
.56621 .22413 m .55356 .24845 L p .56842 .21104 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55987 .18692 L F P
0 g
s
0 0 .465 r
.56367 .19462 m .57025 .20729 L .55987 .18692 L F
.68 .821 .38 r
.5688 .21007 m .57012 .20783 L .56842 .21104 L F
.57025 .20729 m .57012 .20783 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57012 .20783 m .56621 .22413 L p .56842 .21104 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56842 .21104 L .56273 .22175 L F
.707 .577 .707 r
.57027 .20732 m .56974 .22185 L p .56762 .21235 L F P
0 g
s
.707 .577 .707 r
.56367 .19462 m .57025 .20729 L .56762 .21235 L F
.57025 .20729 m .57027 .20732 L .56762 .21235 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.703 .502 .614 r
.44075 .22827 m .54076 .2398 L .46147 .24075 L F
.54076 .2398 m .53785 .24108 L .46147 .24075 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24814 L p .53445 .24258 L F P
0 g
s
.446 .876 .788 r
.55397 .234 m .55207 .23567 L .53445 .24258 L F
.55207 .23567 m .52046 .26349 L .53445 .24258 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24743 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52099 .24752 L F P
0 g
s
0 .411 .788 r
.47756 .2472 m .47624 .24725 L .46955 .24403 L F
.44644 .24845 m .44328 .23364 L p .47624 .24725 L F P
0 g
s
0 .411 .788 r
.44328 .23364 m .44307 .23265 L p .46333 .24157 L F P
0 g
s
0 .411 .788 r
.47624 .24725 m .44328 .23364 L .46333 .24157 L F
.613 .205 .246 r
.47378 .2457 m .52557 .24606 L .51072 .2475 L F
.446 .876 .788 r
.52179 .24814 m .52184 .24752 L p .53445 .24258 L F P
0 g
s
.613 .205 .246 r
.46333 .24157 m .53445 .24258 L p .46962 .24406 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55207 .23567 L F P
0 g
s
.446 .876 .788 r
.55667 .23387 m .55356 .24845 L p .55207 .23567 L F P
0 g
s
.613 .205 .246 r
.53445 .24258 m .56914 .24307 L p .53225 .24344 L F P
0 g
s
.613 .205 .246 r
.53445 .24258 m .53225 .24344 L .46962 .24406 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43175 .20433 L F P
0 g
s
.707 .577 .707 r
.42326 .21977 m .38245 .21919 L p .42787 .20368 L F P
0 g
s
.707 .577 .707 r
.43243 .20213 m .42975 .20729 L .42787 .20368 L F
.42975 .20729 m .42326 .21977 L .42787 .20368 L F
.76 .881 .465 r
.42923 .20511 m .42986 .20776 L p .43175 .20433 L F P
0 g
s
.76 .881 .465 r
.42986 .20776 m .43379 .22413 L p .43175 .20433 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42986 .20776 L p .43633 .21995 L F P
0 g
s
0 0 .38 r
.44191 .23046 m .44172 .23031 L .43633 .21995 L F
.44172 .23031 m .43379 .22413 L .43633 .21995 L F
.703 .502 .614 r
.42136 .22322 m .56273 .22175 L .55692 .2327 L F
.42326 .21977 m .56273 .22175 L p .42136 .22322 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43158 .20438 L .43339 .20029 L F
.44644 .19981 m .44317 .18148 L p .43158 .20438 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44308 .18101 L p .43727 .19282 L F P
0 g
s
.76 .881 .465 r
.43158 .20438 m .44317 .18148 L .43727 .19282 L F
.707 .577 .707 r
.38333 .19507 m .43617 .19494 L .43243 .20213 L F
.38344 .19206 m .43727 .19282 L p .38333 .19507 L F P
0 g
s
.707 .577 .707 r
.43727 .19282 m .43617 .19494 L .38333 .19507 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44603 .17961 L F P
0 g
s
.502 .908 .835 r
.44308 .18101 m .44644 .19981 L p .44603 .17961 L F P
0 g
s
.701 .639 .784 r
.56367 .19462 m .41876 .19256 L p .56326 .1938 L F P
0 g
s
.701 .639 .784 r
.41876 .19256 m .38344 .19206 L p .41909 .19241 L F P
0 g
s
.701 .639 .784 r
.56326 .1938 m .41876 .19256 L .41909 .19241 L F
.38386 .17173 m .44401 .17913 L .38344 .19197 L F
.44401 .17913 m .44642 .17942 L .44358 .17999 L F
.44401 .17913 m .44358 .17999 L .38344 .19197 L F
.44642 .17942 m .41924 .19233 L .38344 .19197 L F
.502 .908 .835 r
.44274 .17911 m .44308 .18101 L p .44603 .17961 L F P
0 g
s
.701 .639 .784 r
.56326 .1938 m .38344 .19206 L .38344 .19197 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16433 L p .46555 .17034 L F P
0 g
s
.502 .908 .835 r
.44603 .17961 m .44793 .17991 L .46555 .17034 L F
.44793 .17991 m .47954 .18477 L .46555 .17034 L F
.698 .655 .804 r
.38535 .15867 m .33879 .15801 L .33899 .13497 L p F P
0 g
s
.698 .655 .804 r
.33899 .13497 m .38572 .13563 L .38535 .15867 L p F P
0 g
s
.698 .655 .804 r
.33879 .15801 m .38535 .15867 L .38572 .13563 L p F P
0 g
s
.796 .67 .121 r
.38572 .13563 m .38535 .15867 L p .38387 .16755 L F P
0 g
s
.645 .756 .93 r
.36043 .16884 m .3601 .15887 L p .38371 .16032 L F P
0 g
s
.645 .756 .93 r
.38371 .16032 m .38389 .16822 L .36043 .16884 L F
.47383 .16585 m .46757 .16924 L .3839 .16893 L F
.38389 .16822 m .3839 .16893 L .36043 .16884 L F
.47383 .16585 m .3839 .16893 L .38389 .16822 L F
.698 .655 .804 r
.38572 .13563 m .33899 .13497 L .33879 .15801 L p F P
0 g
s
.676 .714 .878 r
.38572 .13563 m .33899 .13497 L .33871 .11971 L p F P
0 g
s
.676 .714 .878 r
.33871 .11971 m .38567 .12037 L .38572 .13563 L p F P
0 g
s
.676 .714 .878 r
.33899 .13497 m .38572 .13563 L .38567 .12037 L p F P
0 g
s
.796 .67 .121 r
.38567 .12037 m .38572 .13563 L p .38363 .15679 L F P
0 g
s
.701 .639 .784 r
.36043 .16884 m .38391 .16918 L p .38386 .17173 L F P
0 g
s
.645 .756 .93 r
.3601 .15887 m .38368 .15921 L p .38369 .15953 L F P
0 g
s
.796 .67 .121 r
.38363 .15679 m .38572 .13563 L .38496 .14875 L F
.38368 .15921 m .38496 .14875 L .38387 .16755 L F
.38363 .15679 m .38496 .14875 L .38368 .15921 L F
.81 .682 .138 r
.3601 .15887 m .36043 .16884 L p .35653 .23767 L F P
0 g
s
.81 .682 .138 r
.35914 .16578 m .3601 .15887 L p .35653 .23767 L F P
0 g
s
.603 .185 .221 r
.3601 .15887 m .35914 .16578 L p .38293 .16535 L F P
0 g
s
.645 .756 .93 r
.38355 .16031 m .47859 .16326 L .43721 .1636 L F
.47859 .16326 m .47816 .16349 L .43721 .1636 L F
.3601 .15887 m .38369 .15974 L .38355 .16031 L F
.38369 .15974 m .48552 .16347 L .38371 .16032 L F
.38369 .15974 m .38371 .16032 L .38355 .16031 L F
.676 .714 .878 r
.38567 .12037 m .33871 .11971 L .33899 .13497 L p F P
0 g
s
.518 .81 .999 r
.38567 .12037 m .33871 .11971 L .33797 .11412 L p F P
0 g
s
.518 .81 .999 r
.33797 .11412 m .38519 .11479 L .38567 .12037 L p F P
0 g
s
.518 .81 .999 r
.33871 .11971 m .38567 .12037 L .38519 .11479 L p F P
0 g
s
.796 .67 .121 r
.38519 .11479 m .38567 .12037 L p .38346 .14958 L F P
0 g
s
.645 .756 .93 r
.3601 .15887 m .52185 .16338 L .48552 .16347 L F
.603 .185 .221 r
.38368 .15921 m .3601 .15887 L p .38293 .16535 L F P
0 g
s
.502 .908 .835 r
.47821 .16433 m .47816 .16349 L p .46555 .17034 L F P
0 g
s
.645 .756 .93 r
.53667 .17135 m .36043 .16884 L p .5332 .16948 L F P
0 g
s
.645 .756 .93 r
.38371 .16032 m .47383 .16585 L .38389 .16822 L F
.701 .639 .784 r
.38386 .17173 m .53667 .17135 L .56326 .1938 L F
.38391 .16918 m .53667 .17135 L p .38386 .17173 L F P
0 g
s
.645 .756 .93 r
.43721 .1636 m .52185 .16338 L .5332 .16948 L F
.502 .908 .835 r
.44603 .17961 m .46555 .17034 L .47813 .16304 L F
.47816 .16349 m .47813 .16304 L p .46555 .17034 L F P
0 g
s
.603 .185 .221 r
.35914 .16578 m .38284 .16612 L p .38293 .16535 L F P
0 g
s
.796 .67 .121 r
.38223 .17738 m .38363 .15679 L .38387 .16755 L F
.81 .682 .138 r
.36043 .16884 m .36003 .19173 L p .35653 .23767 L F P
0 g
s
.81 .682 .138 r
.35793 .1871 m .35914 .16578 L p .35653 .23767 L F P
0 g
s
.703 .501 .612 r
.35914 .16578 m .35793 .1871 L p .38182 .18506 L F P
0 g
s
.703 .501 .612 r
.38284 .16612 m .35914 .16578 L p .38182 .18506 L F P
0 g
s
.701 .639 .784 r
.44642 .17942 m .44704 .1795 L .44609 .17958 L F
.44704 .1795 m .56326 .1938 L .44609 .17958 L F
.44609 .17958 m .56326 .1938 L .41924 .19233 L F
.76 .881 .465 r
.44308 .18101 m .44274 .17911 L p .43339 .20029 L F P
0 g
s
.76 .881 .465 r
.43727 .19282 m .44308 .18101 L .43339 .20029 L F
.707 .577 .707 r
.43229 .20211 m .43243 .20213 L .43225 .20219 L F
.43229 .20211 m .43225 .20219 L .38245 .21919 L F
.703 .501 .612 r
.35793 .1871 m .38169 .18744 L p .38182 .18506 L F P
0 g
s
.703 .502 .614 r
.38238 .22049 m .42326 .21977 L .42136 .22322 L F
.35904 .21886 m .38245 .21919 L p .38238 .22049 L F P
0 g
s
.703 .502 .614 r
.38245 .21919 m .42326 .21977 L p .38238 .22049 L F P
0 g
s
.706 .53 .648 r
.32437 .4676 m .33583 .24458 L .38235 .24524 L p F P
0 g
s
.706 .53 .648 r
.37178 .46827 m .32437 .4676 L p .33649 .4211 L F P
0 g
s
.706 .53 .648 r
.38235 .24524 m .37399 .42163 L p .33649 .4211 L F P
0 g
s
.706 .53 .648 r
.37399 .42163 m .37178 .46827 L p .33649 .4211 L F P
0 g
s
.613 .205 .246 r
.35784 .24007 m .38132 .2404 L p .38126 .24091 L F P
0 g
s
.796 .67 .121 r
.38235 .24524 m .38203 .23437 L p .38082 .26186 L F P
0 g
s
.796 .67 .121 r
.3815 .23883 m .38071 .25748 L .38203 .23437 L F
.38071 .25748 m .37178 .46827 L .38082 .26186 L F
.38071 .25748 m .38082 .26186 L .38203 .23437 L F
.613 .205 .246 r
.35784 .24007 m .38126 .24091 L .38122 .24121 L F
.796 .67 .121 r
.3781 .26777 m .37557 .34805 L .38132 .2404 L F
.38082 .26186 m .38107 .27159 L .38235 .24524 L F
.37399 .42163 m .38235 .24524 L p .37394 .41896 L F P
0 g
s
.613 .205 .246 r
.35688 .24732 m .35784 .24007 L p .38122 .24121 L F P
0 g
s
.796 .67 .121 r
.37557 .34805 m .37178 .46827 L .3815 .23883 L F
.37557 .34805 m .3815 .23883 L .38132 .2404 L F
0 .411 .788 r
.47624 .24725 m .46333 .24157 L .46955 .24403 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44111 .22983 L F P
0 g
s
.703 .502 .614 r
.44075 .22827 m .46147 .24075 L .44307 .23265 L F
0 0 .38 r
.44274 .23111 m .44328 .23364 L p .44111 .22983 L F P
0 g
s
0 0 .38 r
.44328 .23364 m .44644 .24845 L p .44111 .22983 L F P
0 g
s
.613 .205 .246 r
.38122 .24121 m .4495 .24452 L .38054 .24699 L F
.4495 .24452 m .47378 .2457 L .45036 .24603 L F
.4495 .24452 m .45036 .24603 L .38054 .24699 L F
.38122 .24121 m .38054 .24699 L .35688 .24732 L F
.796 .67 .121 r
.38132 .2404 m .3815 .23883 L .38189 .22966 L F
.613 .205 .246 r
.47378 .2457 m .51072 .2475 L .47815 .24743 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47756 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47815 .24743 L p .47756 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24743 m .47954 .26349 L p .47756 .2472 L F P
0 g
s
.613 .205 .246 r
.51656 .24959 m .48237 .2491 L p .52066 .24798 L F P
0 g
s
.613 .205 .246 r
.48237 .2491 m .35688 .24732 L p .47911 .24781 L F P
0 g
s
.613 .205 .246 r
.52066 .24798 m .48237 .2491 L .47911 .24781 L F
.47378 .2457 m .47911 .24781 L .35688 .24732 L F
.64 .761 .936 r
.35688 .24732 m .38046 .24765 L p .38044 .24659 L F P
0 g
s
.81 .682 .138 r
.35904 .21886 m .35784 .24007 L p .35653 .23767 L F P
0 g
s
.81 .682 .138 r
.35784 .24007 m .35688 .24732 L .35653 .23767 L p F P
0 g
s
.64 .761 .936 r
.35653 .23767 m .35688 .24732 L p .38044 .24659 L F P
0 g
s
.64 .761 .936 r
.38022 .238 m .35653 .23767 L p .38044 .24659 L F P
0 g
s
.703 .502 .614 r
.35904 .21886 m .55692 .2327 L .54076 .2398 L F
.81 .682 .138 r
.36003 .19173 m .35904 .21886 L p .35653 .23767 L F P
0 g
s
.81 .682 .138 r
.35653 .23767 m .35693 .21464 L .35793 .1871 L p F P
0 g
s
.701 .64 .785 r
.35693 .21464 m .35653 .23767 L p .38027 .23545 L F P
0 g
s
.796 .67 .121 r
.38189 .22966 m .38112 .20311 L p .38001 .24861 L F P
0 g
s
.707 .577 .707 r
.35793 .1871 m .35693 .21464 L p .3808 .21191 L F P
0 g
s
.707 .577 .707 r
.38169 .18744 m .35793 .1871 L p .3808 .21191 L F P
0 g
s
.796 .67 .121 r
.38069 .21497 m .38001 .24861 L .38112 .20311 L F
.38112 .20311 m .38293 .21027 L .38189 .22966 L F
.38065 .18686 m .38142 .19481 L .38112 .20311 L F
.38142 .19481 m .38293 .21027 L .38112 .20311 L F
.707 .577 .707 r
.38333 .19507 m .43229 .20211 L .38245 .21919 L F
.76 .881 .465 r
.43158 .20438 m .43727 .19282 L .43339 .20029 L F
.707 .577 .707 r
.43727 .19282 m .56367 .19462 L p .43617 .19494 L F P
0 g
s
.707 .577 .707 r
.43243 .20213 m .56367 .19462 L .56974 .22185 L F
.43617 .19494 m .56367 .19462 L .43243 .20213 L F
.43243 .20213 m .44757 .2043 L .43326 .20593 L F
.44757 .2043 m .56974 .22185 L .43326 .20593 L F
.56974 .22185 m .43633 .21995 L p .43326 .20593 L F P
0 g
s
.707 .577 .707 r
.43243 .20213 m .43633 .21995 L .42975 .20729 L F
0 0 .38 r
.44191 .23046 m .43633 .21995 L .42923 .20511 L F
.42986 .20776 m .42975 .20729 L p .43633 .21995 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43633 .21995 L F P
0 g
s
.707 .577 .707 r
.43633 .21995 m .42326 .21977 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44191 .23046 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.701 .639 .784 r
.53667 .17135 m .55693 .18094 L .56326 .1938 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 .019 r
.57236 .16189 m .57173 .17185 L p .56978 .2407 L F P
0 g
s
0 0 .019 r
.57239 .16881 m .57236 .16189 L p .56978 .2407 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.645 .756 .93 r
.47383 .16585 m .5332 .16948 L .46757 .16924 L F
0 .455 .835 r
.52187 .16304 m .52185 .16338 L p .52244 .1637 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.645 .756 .93 r
.47859 .16326 m .48552 .16347 L .47816 .16349 L F
.38369 .15953 m .51763 .16111 L .52185 .16338 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16349 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47901 .16349 L F P
0 g
s
.238 .738 .904 r
.52185 .16338 m .52187 .16304 L p .47901 .16349 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44603 .17961 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43339 .20029 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .019 r
.57179 .19014 m .57239 .16881 L p .56978 .2407 L F P
0 g
s
0 0 .019 r
.56978 .2407 m .57079 .21768 L .57179 .19014 L p F P
0 g
s
.707 .577 .707 r
.57079 .21768 m .57179 .19014 L p .3808 .21191 L F P
0 g
s
.707 .577 .707 r
.35693 .21464 m .38069 .21497 L p .3808 .21191 L F P
0 g
s
.707 .577 .707 r
.38069 .21497 m .57079 .21768 L p .3808 .21191 L F P
0 g
s
.701 .64 .785 r
.38069 .21497 m .35693 .21464 L p .38027 .23545 L F P
0 g
s
.796 .67 .121 r
.38001 .24861 m .38132 .2404 L .38189 .22966 L F
.38203 .23437 m .38189 .22966 L p .3815 .23883 L F P
0 g
s
.446 .876 .788 r
.55397 .234 m .55667 .23387 L .55207 .23567 L F
.55692 .2327 m .55667 .23387 L p .55397 .234 L F P
0 g
s
.703 .502 .614 r
.54076 .2398 m .55692 .2327 L .55243 .24115 L F
.446 .876 .788 r
.55726 .23111 m .55692 .2327 L p .55397 .234 L F P
0 g
s
.703 .502 .614 r
.55155 .24282 m .46333 .24157 L p .55243 .24115 L F P
0 g
s
.703 .502 .614 r
.46333 .24157 m .38132 .2404 L p .46147 .24075 L F P
0 g
s
.703 .502 .614 r
.55243 .24115 m .46333 .24157 L .46147 .24075 L F
0 .411 .788 r
.44307 .23265 m .44274 .23111 L p .46955 .24403 L F P
0 g
s
0 .411 .788 r
.46333 .24157 m .44307 .23265 L .46955 .24403 L F
.613 .205 .246 r
.56914 .24307 m .56914 .24761 L p .46962 .24406 L F P
0 g
s
.613 .205 .246 r
.46962 .24406 m .52557 .24606 L .47378 .2457 L F
.52557 .24606 m .52184 .24752 L .51072 .2475 L F
.446 .876 .788 r
.55397 .234 m .53445 .24258 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47756 .2472 L F P
0 g
s
0 .411 .788 r
.47756 .2472 m .46955 .24403 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55397 .234 L F P
0 g
s
.703 .502 .614 r
.54076 .2398 m .55243 .24115 L .53785 .24108 L F
.44307 .23265 m .46147 .24075 L .44734 .24069 L F
.38233 .22154 m .44075 .22827 L .38132 .2404 L F
.44075 .22827 m .44734 .24069 L .38132 .2404 L F
.56974 .22185 m .56914 .24307 L p .55243 .24115 L F P
0 g
s
.703 .502 .614 r
.56273 .22175 m .56974 .22185 L p .55243 .24115 L F P
0 g
s
0 0 .019 r
.56974 .22185 m .56914 .24307 L p .56978 .2407 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.701 .64 .785 r
.56978 .2407 m .57079 .21768 L p .38027 .23545 L F P
0 g
s
.701 .64 .785 r
.35653 .23767 m .38022 .238 L p .38027 .23545 L F P
0 g
s
.701 .64 .785 r
.38022 .238 m .56978 .2407 L p .38027 .23545 L F P
0 g
s
.796 .67 .121 r
.3781 .26777 m .37993 .25217 L .38001 .24861 L F
.37993 .25217 m .38132 .2404 L .38001 .24861 L F
.38065 .18686 m .3781 .26777 L .37915 .25717 L F
.38022 .22778 m .37915 .25717 L .38001 .24861 L F
.38065 .18686 m .37915 .25717 L .38022 .22778 L F
.38112 .20311 m .38101 .19924 L p .38069 .21497 L F P
0 g
s
.796 .67 .121 r
.38065 .18686 m .38355 .18681 L .38344 .19206 L F
.38065 .18686 m .38344 .19206 L .38282 .20913 L F
.707 .577 .707 r
.57179 .19014 m .38169 .18744 L p .3808 .21191 L F P
0 g
s
.701 .64 .785 r
.57079 .21768 m .38069 .21497 L p .38027 .23545 L F P
0 g
s
.796 .67 .121 r
.38101 .19924 m .38065 .18686 L p .38001 .24861 L F P
0 g
s
.613 .205 .246 r
.38122 .24121 m .46592 .24393 L .44843 .24447 L F
.38126 .24091 m .46592 .24393 L .38122 .24121 L F
.46592 .24393 m .46962 .24406 L .44843 .24447 L F
.44843 .24447 m .46962 .24406 L .47378 .2457 L F
.38126 .24091 m .46333 .24157 L .46962 .24406 L F
.52557 .24606 m .56914 .24761 L .52184 .24752 L F
.446 .876 .788 r
.52184 .24752 m .52187 .24718 L p .53445 .24258 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24752 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.52184 .24752 m .52046 .26349 L p .52099 .24752 L F P
0 g
s
.613 .205 .246 r
.56914 .24761 m .56915 .25033 L p .51072 .2475 L F P
0 g
s
.613 .205 .246 r
.47815 .24743 m .52066 .24798 L .47911 .24781 L F
.51072 .2475 m .52066 .24798 L .47815 .24743 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52099 .24752 L F P
0 g
s
.183 .707 .866 r
.47815 .24743 m .47813 .24718 L p .52099 .24752 L F P
0 g
s
.613 .205 .246 r
.56915 .25033 m .51656 .24959 L p .52066 .24798 L F P
0 g
s
.703 .502 .614 r
.56914 .24307 m .55155 .24282 L p .55243 .24115 L F P
0 g
s
0 0 .019 r
.56914 .24307 m .56915 .25033 L .56978 .2407 L p F P
0 g
s
.64 .761 .936 r
.56915 .25033 m .56978 .2407 L p .38044 .24659 L F P
0 g
s
.64 .761 .936 r
.38046 .24765 m .56915 .25033 L p .38044 .24659 L F P
0 g
s
.613 .205 .246 r
.38132 .2404 m .46333 .24157 L p .38126 .24091 L F P
0 g
s
.64 .761 .936 r
.56978 .2407 m .38022 .238 L p .38044 .24659 L F P
0 g
s
.796 .67 .121 r
.38082 .26186 m .37394 .41896 L .38107 .27159 L F
.37178 .46827 m .37399 .42163 L p .37394 .41896 L F P
0 g
s
.796 .67 .121 r
.37066 .43969 m .37178 .46827 L p .38065 .18686 L F P
0 g
s
.653 .748 .919 r
.37362 .40136 m .42125 .40204 L p .41038 .42215 L F P
0 g
s
.653 .748 .919 r
.37519 .48725 m .37399 .42163 L p .41038 .42215 L F P
0 g
s
.653 .748 .919 r
.37399 .42163 m .37362 .40136 L p .41038 .42215 L F P
0 g
s
.796 .67 .121 r
.38065 .18686 m .38391 .16918 L .38355 .18681 L F
.703 .501 .612 r
.57179 .19014 m .57239 .16881 L p .38182 .18506 L F P
0 g
s
.703 .501 .612 r
.38169 .18744 m .57179 .19014 L p .38182 .18506 L F P
0 g
s
.796 .67 .121 r
.38065 .18686 m .38346 .14958 L .38354 .153 L F
.38299 .16319 m .38354 .153 L .38363 .15679 L F
.38065 .18686 m .38354 .153 L .38299 .16319 L F
.38065 .18686 m .38299 .16319 L .38223 .17738 L F
.38299 .16319 m .38363 .15679 L .38223 .17738 L F
.38065 .18686 m .38387 .16755 L .38391 .16918 L F
.703 .501 .612 r
.57239 .16881 m .38284 .16612 L p .38182 .18506 L F P
0 g
s
.603 .185 .221 r
.57239 .16881 m .57236 .16189 L p .38293 .16535 L F P
0 g
s
.603 .185 .221 r
.38284 .16612 m .57239 .16881 L p .38293 .16535 L F P
0 g
s
.796 .67 .121 r
.38121 .17936 m .38334 .14412 L .38346 .14958 L F
.38065 .18686 m .38102 .18094 L .38121 .17936 L F
.38102 .18094 m .38334 .14412 L .38121 .17936 L F
.38334 .14412 m .38519 .11479 L .38346 .14958 L F
.645 .756 .93 r
.38368 .15921 m .51763 .16111 L p .38369 .15953 L F P
0 g
s
.603 .185 .221 r
.57236 .16189 m .38368 .15921 L p .38293 .16535 L F P
0 g
s
.796 .67 .121 r
.38346 .14958 m .38567 .12037 L .38363 .15679 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.57943 .52883 m
.60122 .5308 L
s
.707 .566 .693 r
.42058 .50732 m .42045 .51083 L p .41362 .50978 L F P
0 g
s
.266 .709 .961 r
.40787 .50911 m .40922 .50911 L p .40848 .509 L F P
0 g
s
.508 .349 .601 r
.40787 .50911 m .40348 .52018 L .40499 .52019 L p F P
0 g
s
.508 .349 .601 r
.40762 .51332 m .40787 .50911 L .40499 .52019 L F
.40905 .50958 m .40835 .5093 L .40762 .51332 L F
.40835 .5093 m .40787 .50911 L .40762 .51332 L F
.706 .536 .655 r
.4201 .51921 m .40658 .51902 L p .40688 .51736 L F P
0 g
s
.707 .566 .693 r
.40824 .51169 m .41362 .50978 L .42034 .5135 L F
.40997 .50717 m .42058 .50732 L p .41362 .50978 L F P
0 g
s
.707 .566 .693 r
.40922 .50911 m .41362 .50978 L .40824 .51169 L F
.40997 .50717 m .41362 .50978 L .40922 .50911 L F
.736 .601 .707 r
.40787 .50911 m .40348 .52018 L .3948 .51863 L p F P
0 g
s
.706 .536 .655 r
.37427 .51856 m .37453 .51285 L p .39337 .51548 L F P
0 g
s
.736 .601 .707 r
.3948 .51863 m .38948 .51768 L p .39744 .51317 L F P
0 g
s
.736 .601 .707 r
.39744 .51317 m .40787 .50911 L .3948 .51863 L F
.266 .709 .961 r
.40008 .50772 m .40787 .50911 L p .40848 .509 L F P
0 g
s
.707 .566 .693 r
.42034 .5135 m .42058 .50732 L p .4094 .50866 L F P
0 g
s
.508 .349 .601 r
.40922 .50911 m .40787 .50911 L p .40905 .50958 L F P
0 g
s
.707 .566 .693 r
.37453 .51285 m .39744 .51317 L p .39902 .50991 L F P
0 g
s
.706 .536 .655 r
.38439 .51693 m .38889 .51802 L .37427 .51856 L F
.39337 .51548 m .38948 .51768 L .38439 .51693 L F
.38948 .51768 m .38889 .51802 L .38439 .51693 L F
.508 .349 .601 r
.40499 .52019 m .40637 .52019 L p .40658 .51902 L F P
0 g
s
.508 .349 .601 r
.40658 .51902 m .40762 .51332 L .40639 .51653 L F
.40658 .51902 m .40639 .51653 L .40499 .52019 L F
.702 .495 .604 r
.4201 .51921 m .41996 .52211 L p .41255 .52104 L F P
0 g
s
.702 .495 .604 r
.40658 .51902 m .4201 .51921 L p .40685 .52243 L F P
0 g
s
.706 .536 .655 r
.37453 .51285 m .42034 .5135 L .4201 .51921 L p F P
0 g
s
.259 .706 .958 r
.39062 .51788 m .40348 .52018 L p .39758 .51889 L F P
0 g
s
.702 .495 .604 r
.37427 .51856 m .39758 .51889 L p .40685 .52243 L F P
0 g
s
.706 .536 .655 r
.4201 .51921 m .42034 .5135 L p .40732 .51493 L F P
0 g
s
.259 .706 .958 r
.38948 .51768 m .39062 .51788 L p .39758 .51889 L F P
0 g
s
.706 .536 .655 r
.37427 .51856 m .40658 .51902 L p .40732 .51493 L F P
0 g
s
.706 .536 .655 r
.40658 .51902 m .4201 .51921 L p .40732 .51493 L F P
0 g
s
.706 .536 .655 r
.42034 .5135 m .37453 .51285 L .37427 .51856 L p F P
0 g
s
.702 .495 .604 r
.41987 .52397 m .4201 .51921 L p .40669 .5204 L F P
0 g
s
.702 .495 .604 r
.37401 .52332 m .40695 .52379 L p .40669 .5204 L F P
0 g
s
.702 .495 .604 r
.40695 .52379 m .41987 .52397 L p .40669 .5204 L F P
0 g
s
.508 .349 .601 r
.40637 .52019 m .40667 .5202 L p .40658 .51902 L F P
0 g
s
.259 .706 .958 r
.40348 .52018 m .40637 .52019 L p .39758 .51889 L F P
0 g
s
.259 .706 .958 r
.40637 .52019 m .40667 .5202 L p .39758 .51889 L F P
0 g
s
.702 .495 .604 r
.37427 .51856 m .37401 .52332 L p .40757 .52033 L F P
0 g
s
.702 .495 .604 r
.4201 .51921 m .39758 .51889 L p .40757 .52033 L F P
0 g
s
.702 .495 .604 r
.39758 .51889 m .37427 .51856 L p .40757 .52033 L F P
0 g
s
.508 .349 .601 r
.41976 .52027 m .40762 .51332 L .40658 .51902 L F
.40667 .5202 m .41976 .52027 L p .40658 .51902 L F P
0 g
s
.702 .495 .604 r
.39758 .51889 m .40658 .51902 L p .40667 .5202 L F P
0 g
s
.702 .495 .604 r
.39758 .51889 m .40667 .5202 L .40685 .52243 L F
.707 .566 .693 r
.40762 .51332 m .42034 .5135 L p .4094 .50866 L F P
0 g
s
.707 .566 .693 r
.42045 .51083 m .42034 .5135 L p .41362 .50978 L F P
0 g
s
.736 .601 .707 r
.40008 .50772 m .40787 .50911 L p .39744 .51317 L F P
0 g
s
.707 .566 .693 r
.42034 .5135 m .37453 .51285 L .37478 .50667 L p F P
0 g
s
.765 .645 .086 r
.42034 .5135 m .4201 .51921 L p .42039 .51026 L F P
0 g
s
.707 .566 .693 r
.42058 .50732 m .37478 .50667 L .37453 .51285 L p F P
0 g
s
.707 .593 .726 r
.42058 .50732 m .37478 .50667 L .37498 .50054 L p F P
0 g
s
.707 .593 .726 r
.37498 .50054 m .42079 .50119 L .42058 .50732 L p F P
0 g
s
.707 .593 .726 r
.37478 .50667 m .42058 .50732 L .42079 .50119 L p F P
0 g
s
.707 .593 .726 r
.42079 .50119 m .37498 .50054 L .37478 .50667 L p F P
0 g
s
.704 .621 .761 r
.42079 .50119 m .37498 .50054 L .37512 .49496 L p F P
0 g
s
.704 .621 .761 r
.37512 .49496 m .42095 .49561 L .42079 .50119 L p F P
0 g
s
.704 .621 .761 r
.37498 .50054 m .42079 .50119 L .42095 .49561 L p F P
0 g
s
.765 .645 .086 r
.42078 .49784 m .42042 .51062 L .42039 .51026 L F
.42042 .51062 m .42034 .5135 L .42039 .51026 L F
.707 .566 .693 r
.39512 .50696 m .40997 .50717 L p .40922 .50911 L F P
0 g
s
.266 .709 .961 r
.3914 .50617 m .40008 .50772 L p .41998 .50647 L F P
0 g
s
.765 .645 .086 r
.42085 .49636 m .42043 .51066 L .42078 .49784 L F
.42043 .51066 m .42034 .5135 L .42042 .51062 L F
.42043 .51066 m .42042 .51062 L .42078 .49784 L F
.707 .566 .693 r
.4094 .50866 m .39902 .50991 L .40762 .51332 L F
.266 .709 .961 r
.42003 .50694 m .40008 .50772 L .40848 .509 L F
.765 .645 .086 r
.42058 .50732 m .42045 .51083 L p .42085 .49636 L F P
0 g
s
.765 .645 .086 r
.42085 .49636 m .42045 .51083 L .42043 .51066 L F
.704 .621 .761 r
.42095 .49561 m .37512 .49496 L .37498 .50054 L p F P
0 g
s
.698 .656 .805 r
.42095 .49561 m .37512 .49496 L .37519 .4904 L p F P
0 g
s
.698 .656 .805 r
.37519 .4904 m .42106 .49105 L .42095 .49561 L p F P
0 g
s
.698 .656 .805 r
.37512 .49496 m .42095 .49561 L .42106 .49105 L p F P
0 g
s
.765 .645 .086 r
.4209 .49513 m .42058 .50732 L .42085 .49636 L F
.698 .656 .805 r
.42106 .49105 m .37519 .4904 L .37512 .49496 L p F P
0 g
s
.679 .708 .87 r
.42106 .49105 m .37519 .4904 L .37519 .48725 L p F P
0 g
s
.679 .708 .87 r
.37519 .4904 m .42106 .49105 L .4211 .4879 L p F P
0 g
s
.679 .708 .87 r
.37519 .48725 m .4211 .4879 L .42106 .49105 L p F P
0 g
s
.765 .645 .086 r
.42079 .50119 m .42058 .50732 L p .4211 .4879 L F P
0 g
s
.508 .349 .601 r
.42005 .51395 m .40922 .50911 L .40905 .50958 L F
.765 .645 .086 r
.4201 .51921 m .41996 .52211 L p .42036 .51004 L F P
0 g
s
.765 .645 .086 r
.42073 .49896 m .42038 .51021 L .42036 .51004 L F
.42038 .51021 m .4201 .51921 L .42036 .51004 L F
.266 .709 .961 r
.40922 .50911 m .42027 .50914 L p .40848 .509 L F P
0 g
s
.765 .645 .086 r
.42078 .49784 m .4201 .51921 L .42073 .49896 L F
.4207 .49971 m .41996 .52211 L .41994 .52192 L F
.4211 .4879 m .42073 .49896 L .4207 .49971 L F
.42073 .49896 m .41996 .52211 L .4207 .49971 L F
.508 .349 .601 r
.41994 .51635 m .40905 .50958 L .40762 .51332 L F
.702 .495 .604 r
.40685 .52243 m .41255 .52104 L .41987 .52397 L F
.41996 .52211 m .41987 .52397 L p .41255 .52104 L F P
0 g
s
.702 .495 .604 r
.41987 .52397 m .37401 .52332 L .37427 .51856 L p F P
0 g
s
.689 .423 .516 r
.37401 .52332 m .41987 .52397 L .41967 .5274 L p F P
0 g
s
.689 .423 .516 r
.37377 .52674 m .41967 .5274 L .41987 .52397 L p F P
0 g
s
.689 .423 .516 r
.41987 .52397 m .37401 .52332 L .37377 .52674 L p F P
0 g
s
.765 .645 .086 r
.41987 .52397 m .41967 .5274 L p .41989 .52144 L F P
0 g
s
.765 .645 .086 r
.4211 .4879 m .41994 .52192 L .41989 .52144 L F
.41994 .52192 m .41987 .52397 L .41989 .52144 L F
.259 .706 .958 r
.40667 .5202 m .41976 .52027 L p .39758 .51889 L F P
0 g
s
.689 .423 .516 r
.41967 .5274 m .37377 .52674 L .37401 .52332 L p F P
0 g
s
.626 .236 .284 r
.37377 .52674 m .41967 .5274 L .41952 .52919 L p F P
0 g
s
.626 .236 .284 r
.37357 .52853 m .41952 .52919 L .41967 .5274 L p F P
0 g
s
.626 .236 .284 r
.41967 .5274 m .37377 .52674 L .37357 .52853 L p F P
0 g
s
.765 .645 .086 r
.41967 .5274 m .41952 .52919 L p .41984 .52097 L F P
0 g
s
.765 .645 .086 r
.4211 .4879 m .41989 .52144 L .41984 .52097 L F
.41989 .52144 m .41967 .5274 L .41984 .52097 L F
.508 .349 .601 r
.41994 .51635 m .40762 .51332 L .41976 .52027 L F
.706 .536 .655 r
.39337 .51548 m .40688 .51736 L .38889 .51802 L F
.736 .601 .707 r
.38948 .51768 m .387 .51724 L p .39744 .51317 L F P
0 g
s
.706 .536 .655 r
.40658 .51902 m .37427 .51856 L p .40688 .51736 L F P
0 g
s
.259 .706 .958 r
.387 .51724 m .38948 .51768 L p .41967 .51941 L F P
0 g
s
.266 .709 .961 r
.40848 .509 m .42027 .50914 L .42026 .50907 L F
.508 .349 .601 r
.42006 .51363 m .40922 .50911 L .42005 .51395 L F
.266 .709 .961 r
.42003 .50694 m .40848 .509 L .42026 .50907 L F
.508 .349 .601 r
.42027 .50914 m .40922 .50911 L p .42006 .51363 L F P
0 g
s
.626 .236 .284 r
.41952 .52919 m .37357 .52853 L .37377 .52674 L p F P
0 g
s
.013 0 0 r
.37357 .52853 m .41952 .52919 L .41944 .52919 L p F P
0 g
s
.013 0 0 r
.41952 .52919 m .37357 .52853 L .37343 .52854 L p F P
0 g
s
.013 0 0 r
.37343 .52854 m .41944 .52919 L .41952 .52919 L p F P
0 g
s
.765 .645 .086 r
.41952 .52919 m .41944 .52919 L .41979 .5205 L p F P
0 g
s
.765 .645 .086 r
.41979 .5205 m .4211 .4879 L p .41984 .52097 L F P
0 g
s
.765 .645 .086 r
.41984 .52097 m .41952 .52919 L .41979 .5205 L F
.259 .706 .958 r
.41945 .5174 m .387 .51724 L p .41966 .51931 L F P
0 g
s
.259 .706 .958 r
.387 .51724 m .41967 .51941 L .41966 .51931 L F
.39758 .51889 m .41976 .52027 L .4197 .51973 L F
.508 .349 .601 r
.42005 .51395 m .40905 .50958 L .41994 .51635 L F
.259 .706 .958 r
.38948 .51768 m .39758 .51889 L .4197 .51973 L F
.38948 .51768 m .4197 .51973 L .41967 .51941 L F
.266 .709 .961 r
.41998 .50647 m .40008 .50772 L .42003 .50694 L F
.41996 .50621 m .3914 .50617 L p .41998 .50647 L F P
0 g
s
.765 .645 .086 r
.41944 .52919 m .4211 .4879 L p .42075 .48867 L F P
0 g
s
.707 .566 .693 r
.37478 .50667 m .39512 .50696 L p .39966 .50859 L F P
0 g
s
.707 .566 .693 r
.37478 .50667 m .39966 .50859 L .39884 .51028 L F
.39512 .50696 m .40922 .50911 L .40824 .51169 L F
.736 .601 .707 r
.387 .51724 m .3914 .50617 L .40008 .50772 L p F P
0 g
s
.736 .601 .707 r
.387 .51724 m .40008 .50772 L .39744 .51317 L F
.707 .566 .693 r
.39744 .51317 m .40762 .51332 L p .39902 .50991 L F P
0 g
s
.707 .566 .693 r
.39884 .51028 m .39966 .50859 L .40824 .51169 L F
.506 .348 .6 r
.3914 .50617 m .387 .51724 L p .4199 .50745 L F P
0 g
s
.506 .348 .6 r
.41996 .50621 m .3914 .50617 L p .4199 .50745 L F P
0 g
s
.765 .645 .086 r
.4196 .51642 m .41944 .52919 L .42048 .49723 L F
.4192 .52525 m .41944 .52919 L .41965 .51299 L F
.508 .349 .601 r
.4198 .51932 m .43454 .52026 L p .41994 .51635 L F P
0 g
s
.508 .349 .601 r
.43454 .52026 m .43621 .52036 L p .43465 .51998 L F P
0 g
s
.508 .349 .601 r
.43465 .51998 m .41994 .51635 L .43454 .52026 L F
.43621 .52036 m .42005 .51395 L .41994 .51635 L F
.736 .601 .706 r
.44362 .48613 m .43533 .48464 L .42648 .50696 L p F P
0 g
s
.266 .709 .961 r
.42027 .50914 m .43892 .50919 L p .42026 .50907 L F P
0 g
s
.266 .709 .961 r
.42026 .50907 m .43892 .50919 L .43889 .50918 L F
.508 .349 .601 r
.43621 .52036 m .42006 .51363 L .42005 .51395 L F
.736 .601 .706 r
.42925 .50746 m .44362 .48613 L .42648 .50696 L F
.43023 .50763 m .44362 .48613 L .42925 .50746 L F
.507 .349 .601 r
.44644 .48333 m .44423 .48891 L .4615 .48886 L p F P
0 g
s
.278 .713 .966 r
.44362 .48613 m .43533 .48464 L p .44119 .48538 L F P
0 g
s
.736 .601 .706 r
.44644 .48333 m .44533 .48612 L p .44119 .48538 L F P
0 g
s
.278 .713 .966 r
.44706 .48612 m .44533 .48612 L p .44119 .48538 L F P
0 g
s
.278 .713 .966 r
.44533 .48612 m .44362 .48613 L p .44119 .48538 L F P
0 g
s
.765 .645 .086 r
.4196 .51642 m .42048 .49723 L .42075 .48867 L F
.266 .709 .961 r
.42319 .50637 m .42003 .50694 L .42014 .50695 L F
.43478 .50845 m .4338 .50844 L .43628 .50872 L F
.43266 .50844 m .42026 .50907 L .43889 .50918 L F
.42003 .50694 m .42019 .50841 L .43266 .50844 L F
.42019 .50841 m .42026 .50907 L .43266 .50844 L F
.507 .349 .601 r
.44362 .48613 m .44706 .48612 L .43821 .50846 L p F P
0 g
s
.266 .709 .961 r
.43628 .50872 m .43889 .50918 L .44064 .50919 L F
.42003 .50694 m .43889 .50918 L .43628 .50872 L F
.259 .706 .958 r
.43159 .51962 m .43621 .52036 L .43202 .51962 L F
.507 .349 .601 r
.44362 .48613 m .44091 .49729 L .43615 .50845 L F
.44091 .49729 m .43821 .50846 L .43649 .50845 L F
.44091 .49729 m .43649 .50845 L .43615 .50845 L F
.736 .601 .706 r
.43146 .50785 m .44362 .48613 L .43023 .50763 L F
.507 .349 .601 r
.43478 .50845 m .44362 .48613 L p .43615 .50845 L F P
0 g
s
.266 .709 .961 r
.42648 .50696 m .42014 .50695 L .4338 .50844 L F
.42648 .50696 m .4338 .50844 L .43478 .50845 L F
.259 .706 .958 r
.41966 .51931 m .42383 .51958 L .42051 .51812 L F
.42383 .51958 m .43035 .51961 L .42205 .51813 L F
.42051 .51812 m .42205 .51813 L .41948 .51767 L F
.42383 .51958 m .42205 .51813 L .42051 .51812 L F
.42383 .51958 m .43364 .5202 L .43035 .51961 L F
.508 .349 .601 r
.43621 .52036 m .4198 .51942 L .41976 .52027 L F
.736 .601 .706 r
.43478 .50845 m .44362 .48613 L p .43146 .50785 L F P
0 g
s
.266 .709 .961 r
.42819 .50696 m .42684 .50696 L .43639 .50851 L F
.42819 .50696 m .43639 .50851 L .44064 .50919 L F
.507 .348 .601 r
.42648 .50696 m .43533 .48464 L p .42689 .50696 L F P
0 g
s
.266 .709 .961 r
.42319 .50637 m .43628 .50872 L .44064 .50919 L F
.508 .349 .601 r
.43621 .52036 m .44064 .50919 L .42027 .50914 L p F P
0 g
s
.765 .645 .086 r
.42045 .51083 m .42034 .5135 L p .42043 .51066 L F P
0 g
s
.508 .349 .601 r
.43621 .52036 m .42027 .50914 L .42006 .51363 L F
.736 .601 .706 r
.44064 .50919 m .43621 .52036 L .43207 .51962 L p F P
0 g
s
.507 .349 .601 r
.43615 .50845 m .43428 .51404 L .43478 .50845 L F
.43428 .51404 m .4328 .51776 L .43478 .50845 L F
.736 .601 .706 r
.43538 .51124 m .44064 .50919 L .43207 .51962 L F
.507 .349 .601 r
.43241 .51962 m .43149 .51962 L .43478 .50845 L F
.736 .601 .706 r
.43035 .51961 m .43478 .50845 L p .42759 .51912 L F P
0 g
s
.259 .706 .958 r
.42376 .51958 m .42238 .51957 L .43377 .52022 L F
.41966 .51931 m .43377 .52022 L .43364 .5202 L F
.736 .601 .706 r
.42537 .51872 m .43478 .50845 L .43146 .50785 L F
.259 .706 .958 r
.41976 .52027 m .4345 .52035 L p .4197 .51973 L F P
0 g
s
.259 .706 .958 r
.4197 .51973 m .4345 .52035 L .4341 .52028 L F
.41967 .51941 m .4197 .51973 L .4341 .52028 L F
.43377 .52022 m .4341 .52028 L .43621 .52036 L F
.41967 .51941 m .4341 .52028 L .43377 .52022 L F
.013 0 0 r
.41944 .52919 m .37343 .52854 L .37357 .52853 L p F P
0 g
s
.796 .67 .121 r
.37377 .52674 m .37357 .52853 L p .37519 .48725 L F P
0 g
s
.796 .67 .121 r
.37357 .52853 m .37343 .52854 L .37519 .48725 L p F P
0 g
s
.464 .809 .998 r
.41944 .52919 m .40032 .52892 L p .40795 .52744 L F P
0 g
s
.464 .809 .998 r
.4192 .52525 m .4192 .52525 L p .3806 .52326 L F P
0 g
s
.464 .809 .998 r
.4192 .52525 m .41944 .52919 L p .40795 .52744 L F P
0 g
s
.464 .809 .998 r
.4192 .52525 m .40795 .52744 L .3806 .52326 L F
.736 .601 .706 r
.42165 .52537 m .42537 .51872 L .41928 .52525 L F
.259 .706 .958 r
.41966 .51931 m .42238 .51957 L .42376 .51958 L F
.736 .601 .706 r
.42537 .51872 m .42401 .51848 L .4192 .52534 L F
.259 .706 .958 r
.41966 .51931 m .41967 .51941 L .42238 .51957 L F
.736 .601 .706 r
.43146 .50785 m .43023 .50763 L .4192 .52534 L F
.42352 .51839 m .43023 .50763 L .42205 .51813 L F
.43023 .50763 m .42925 .50746 L .42205 .51813 L F
.42648 .50696 m .42205 .51813 L p .42925 .50746 L F P
0 g
s
.507 .348 .601 r
.42205 .51813 m .42648 .50696 L p .42248 .51813 L F P
0 g
s
.765 .645 .086 r
.41914 .5242 m .4192 .52525 L .41965 .51299 L F
.259 .706 .958 r
.41948 .51767 m .42235 .51813 L .41945 .5174 L F
.736 .601 .706 r
.42537 .51872 m .43146 .50785 L .42401 .51848 L F
.42759 .51912 m .43478 .50845 L .42537 .51872 L F
.507 .349 .601 r
.43043 .51941 m .43478 .50845 L p .4315 .5196 L F P
0 g
s
.507 .349 .601 r
.4315 .5196 m .43149 .51962 L .43043 .51941 L F
.43035 .51961 m .43043 .51941 L p .43149 .51962 L F P
0 g
s
.259 .706 .958 r
.42235 .51813 m .43159 .51962 L .4235 .51814 L F
.266 .709 .961 r
.43892 .50919 m .44064 .50919 L p .43889 .50918 L F P
0 g
s
.736 .601 .706 r
.43649 .50845 m .44064 .50919 L p .43538 .51124 L F P
0 g
s
.507 .349 .601 r
.43615 .50845 m .43378 .51963 L .43241 .51962 L F
.736 .601 .706 r
.43207 .51962 m .42376 .51814 L p .43538 .51124 L F P
0 g
s
.736 .601 .706 r
.42487 .51534 m .43538 .51124 L .42376 .51814 L F
.507 .348 .601 r
.42598 .51255 m .42376 .51814 L .42342 .51814 L F
.42267 .51813 m .42648 .50696 L .42689 .50696 L F
.42248 .51813 m .42648 .50696 L .42267 .51813 L F
.507 .349 .601 r
.43821 .50846 m .43378 .51963 L p .43615 .50845 L F P
0 g
s
.266 .709 .961 r
.42319 .50637 m .42014 .50695 L .42648 .50696 L F
.736 .601 .706 r
.41902 .53007 m .42165 .52537 L .4192 .52534 L F
.42165 .52537 m .41928 .52525 L .4192 .52534 L F
.507 .348 .601 r
.42819 .50696 m .42327 .51814 L .42689 .50696 L F
.259 .706 .958 r
.43364 .5202 m .43621 .52036 L .41948 .51767 L F
.765 .645 .086 r
.41996 .52211 m .41987 .52397 L p .41994 .52192 L F P
0 g
s
.736 .601 .706 r
.42205 .51813 m .4192 .52534 L p .42352 .51839 L F P
0 g
s
.736 .601 .706 r
.4192 .52534 m .4132 .54048 L p .41902 .53007 L F P
0 g
s
.507 .348 .601 r
.42327 .51814 m .41909 .5276 L .42267 .51813 L F
.42327 .51814 m .42267 .51813 L .42689 .50696 L F
.259 .706 .958 r
.43159 .51962 m .43202 .51962 L .42364 .51814 L F
.507 .348 .601 r
.42598 .51255 m .42342 .51814 L .42819 .50696 L F
.42342 .51814 m .41909 .5276 L .42327 .51814 L F
.42342 .51814 m .42327 .51814 L .42819 .50696 L F
.259 .706 .958 r
.41961 .5174 m .41945 .5174 L p .42364 .51814 L F P
0 g
s
.259 .706 .958 r
.43621 .52036 m .42376 .51814 L p .42364 .51814 L F P
0 g
s
.259 .706 .958 r
.42376 .51814 m .41961 .5174 L p .42364 .51814 L F P
0 g
s
.259 .706 .958 r
.4235 .51814 m .42364 .51814 L .41945 .5174 L F
.43159 .51962 m .42364 .51814 L .4235 .51814 L F
.507 .348 .601 r
.42854 .50697 m .42689 .50696 L .43533 .48464 L F
.266 .709 .961 r
.42404 .50622 m .42319 .50637 L .42684 .50696 L F
.42819 .50696 m .42404 .50622 L p .42684 .50696 L F P
0 g
s
.736 .601 .706 r
.41961 .5174 m .42404 .50622 L .42819 .50696 L p F P
0 g
s
.736 .601 .706 r
.42819 .50696 m .43649 .50845 L p .42524 .51441 L F P
0 g
s
.736 .601 .706 r
.41961 .5174 m .42819 .50696 L .42524 .51441 L F
.507 .348 .601 r
.42854 .50697 m .42598 .51255 L .42819 .50696 L F
.736 .601 .706 r
.41961 .5174 m .43649 .50845 L .43538 .51124 L F
.44423 .48891 m .43594 .48742 L p .44119 .48538 L F P
0 g
s
.736 .601 .706 r
.43815 .48184 m .44644 .48333 L p .44119 .48538 L F P
0 g
s
.736 .601 .706 r
.43704 .48463 m .43815 .48184 L p .44119 .48538 L F P
0 g
s
.278 .713 .966 r
.43876 .48462 m .44706 .48612 L p .44119 .48538 L F P
0 g
s
.278 .713 .966 r
.43533 .48464 m .43704 .48463 L p .44119 .48538 L F P
0 g
s
.278 .713 .966 r
.43704 .48463 m .43876 .48462 L p .44119 .48538 L F P
0 g
s
.736 .601 .706 r
.43594 .48742 m .43704 .48463 L p .44119 .48538 L F P
0 g
s
.736 .601 .706 r
.44533 .48612 m .44423 .48891 L p .44119 .48538 L F P
0 g
s
.277 .713 .965 r
.43594 .48742 m .44423 .48891 L .44595 .48891 L p F P
0 g
s
.736 .601 .706 r
.44595 .48891 m .44706 .48612 L p .43807 .48749 L F P
0 g
s
.277 .713 .965 r
.44595 .48891 m .4615 .48886 L p .43848 .48756 L F P
0 g
s
.277 .713 .965 r
.43594 .48742 m .44595 .48891 L .43848 .48756 L F
.736 .601 .706 r
.44706 .48612 m .43876 .48462 L p .43807 .48749 L F P
0 g
s
.507 .349 .601 r
.43428 .51404 m .43241 .51962 L .4328 .51776 L F
.43241 .51962 m .42492 .54199 L .43149 .51962 L F
.736 .601 .706 r
.4132 .54048 m .4215 .54195 L .43035 .51961 L p F P
0 g
s
.736 .601 .706 r
.4132 .54048 m .43035 .51961 L .42759 .51912 L F
.507 .349 .601 r
.43378 .51963 m .42492 .54199 L p .43241 .51962 L F P
0 g
s
.507 .349 .601 r
.42492 .54199 m .4215 .54195 L .43035 .51961 L p F P
0 g
s
.507 .349 .601 r
.43149 .51962 m .42492 .54199 L .43035 .51961 L F
.736 .601 .706 r
.43876 .48462 m .43765 .48742 L p .43807 .48749 L F P
0 g
s
.277 .713 .965 r
.4615 .48886 m .45318 .48736 L .43765 .48742 L p F P
0 g
s
.277 .713 .965 r
.43765 .48742 m .43594 .48742 L p .43848 .48756 L F P
0 g
s
.277 .713 .965 r
.43848 .48756 m .4615 .48886 L .43765 .48742 L F
.736 .601 .706 r
.4132 .54048 m .42759 .51912 L .42537 .51872 L F
.507 .349 .601 r
.43144 .51278 m .43089 .51418 L .4326 .51418 L p F P
0 g
s
.507 .349 .601 r
.4331 .51293 m .43144 .51278 L .4326 .51418 L F
.736 .601 .706 r
.44284 .48835 m .43459 .51304 L .44595 .48891 L F
.43627 .51334 m .44595 .48891 L p .43459 .51304 L F P
0 g
s
.263 .708 .96 r
.43144 .51278 m .43316 .51279 L p .43295 .51275 L F P
0 g
s
.507 .349 .601 r
.43316 .51279 m .43144 .51278 L p .4331 .51293 L F P
0 g
s
.736 .601 .706 r
.43144 .51278 m .43089 .51418 L .42882 .51381 L p F P
0 g
s
.736 .601 .706 r
.42882 .51381 m .42937 .51241 L .43144 .51278 L p F P
0 g
s
.507 .349 .601 r
.42937 .51241 m .42882 .51381 L p .43058 .51367 L F P
0 g
s
.736 .601 .706 r
.44077 .48798 m .43202 .51258 L .44284 .48835 L F
.43357 .50613 m .43202 .51258 L .44077 .48798 L F
.263 .708 .96 r
.42937 .51241 m .43144 .51278 L p .43295 .51275 L F P
0 g
s
.263 .708 .96 r
.43108 .51242 m .42937 .51241 L p .43295 .51275 L F P
0 g
s
.736 .601 .706 r
.43202 .51258 m .43167 .51402 L .43316 .51279 L F
.262 .707 .96 r
.42882 .51381 m .43089 .51418 L .4326 .51418 L p F P
0 g
s
.262 .707 .96 r
.42882 .51381 m .4326 .51418 L .43074 .51385 L F
.736 .601 .706 r
.43167 .51402 m .43011 .52047 L .4326 .51418 L F
.43167 .51402 m .4326 .51418 L .43316 .51279 L F
.43459 .51304 m .43412 .51446 L .43627 .51334 L F
.507 .349 .601 r
.42432 .53918 m .4221 .54477 L .43929 .54498 L p F P
0 g
s
.507 .349 .601 r
.43929 .54498 m .44151 .53937 L .42432 .53918 L p F P
0 g
s
.736 .601 .706 r
.43412 .51446 m .42587 .53917 L .43572 .51474 L F
.42603 .5392 m .43572 .51474 L p .42587 .53917 L F P
0 g
s
.248 .702 .954 r
.42432 .53918 m .42603 .5392 L p .4252 .53905 L F P
0 g
s
.736 .601 .706 r
.43011 .52047 m .42562 .53912 L .44284 .48835 L F
.42562 .53912 m .42492 .54199 L .42587 .53917 L F
.42562 .53912 m .42587 .53917 L .44284 .48835 L F
.248 .702 .954 r
.41601 .5377 m .42432 .53918 L p .4252 .53905 L F P
0 g
s
.248 .702 .954 r
.41772 .53772 m .41601 .5377 L p .4252 .53905 L F P
0 g
s
.262 .707 .96 r
.43053 .51381 m .42882 .51381 L p .43074 .51385 L F P
0 g
s
.507 .349 .601 r
.43108 .51242 m .42937 .51241 L p .43058 .51367 L F P
0 g
s
.507 .349 .601 r
.42882 .51381 m .43053 .51381 L p .43058 .51367 L F P
0 g
s
.246 .701 .953 r
.4215 .54195 m .4132 .54048 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.4221 .54477 m .4138 .5433 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.42432 .53918 m .42321 .54197 L p .41906 .54124 L F P
0 g
s
.246 .701 .953 r
.42321 .54197 m .4215 .54195 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.42321 .54197 m .4221 .54477 L p .41906 .54124 L F P
0 g
s
.246 .701 .953 r
.42492 .54199 m .42321 .54197 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.41601 .5377 m .42432 .53918 L p .41906 .54124 L F P
0 g
s
.246 .701 .953 r
.4132 .54048 m .4149 .5405 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.4138 .5433 m .4149 .5405 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.4149 .5405 m .41601 .5377 L p .41906 .54124 L F P
0 g
s
.246 .701 .953 r
.41661 .54052 m .42492 .54199 L p .41906 .54124 L F P
0 g
s
.246 .701 .953 r
.4149 .5405 m .41661 .54052 L p .41906 .54124 L F P
0 g
s
.736 .601 .706 r
.41661 .54052 m .41973 .54107 L p .43807 .48749 L F P
0 g
s
.736 .601 .706 r
.41973 .54107 m .42181 .54144 L p .42888 .51797 L F P
0 g
s
.736 .601 .706 r
.43807 .48749 m .41973 .54107 L .42888 .51797 L F
.43572 .51474 m .43627 .51334 L p .43412 .51446 L F P
0 g
s
.736 .601 .706 r
.43202 .51258 m .43316 .51279 L .44284 .48835 L F
.263 .708 .96 r
.44867 .51284 m .44658 .51247 L p .43295 .51275 L F P
0 g
s
.263 .708 .96 r
.43316 .51279 m .44867 .51284 L p .43295 .51275 L F P
0 g
s
.507 .349 .601 r
.44811 .51424 m .44867 .51284 L .43316 .51279 L p F P
0 g
s
.507 .349 .601 r
.44811 .51424 m .43316 .51279 L .4331 .51293 L F
.4326 .51418 m .44811 .51424 L p .4331 .51293 L F P
0 g
s
.736 .601 .706 r
.43807 .48749 m .42181 .54144 L .43011 .52047 L F
.507 .349 .601 r
.44603 .51387 m .44658 .51247 L p .43058 .51367 L F P
0 g
s
.507 .349 .601 r
.43053 .51381 m .44603 .51387 L p .43058 .51367 L F P
0 g
s
.736 .601 .706 r
.42181 .54144 m .42492 .54199 L p .43011 .52047 L F P
0 g
s
.736 .601 .706 r
.43765 .48742 m .41661 .54052 L p .43807 .48749 L F P
0 g
s
.248 .702 .954 r
.43317 .53788 m .41772 .53772 L p .4252 .53905 L F P
0 g
s
.248 .702 .954 r
.44151 .53937 m .43317 .53788 L p .4252 .53905 L F P
0 g
s
.248 .702 .954 r
.42603 .5392 m .44151 .53937 L p .4252 .53905 L F P
0 g
s
.736 .601 .706 r
.42492 .54199 m .42603 .5392 L p .42587 .53917 L F P
0 g
s
.262 .707 .96 r
.44811 .51424 m .44603 .51387 L .43053 .51381 L p F P
0 g
s
.262 .707 .96 r
.43074 .51385 m .44811 .51424 L .43053 .51381 L F
.4326 .51418 m .44811 .51424 L p .43074 .51385 L F P
0 g
s
.263 .708 .96 r
.44658 .51247 m .43108 .51242 L p .43295 .51275 L F P
0 g
s
.507 .349 .601 r
.44658 .51247 m .43108 .51242 L p .43058 .51367 L F P
0 g
s
.736 .601 .706 r
.43807 .48749 m .43357 .50613 L .44077 .48798 L F
.507 .348 .601 r
.43876 .48462 m .42548 .51815 L p .42376 .51814 L F P
0 g
s
.507 .348 .601 r
.43876 .48462 m .42376 .51814 L .42598 .51255 L F
.736 .601 .706 r
.42376 .51814 m .41961 .5174 L p .42487 .51534 L F P
0 g
s
.259 .706 .958 r
.42235 .51813 m .4235 .51814 L .41945 .5174 L F
.507 .348 .601 r
.42342 .51814 m .42295 .52453 L .42026 .52505 L F
.42548 .51815 m .42295 .52453 L p .42342 .51814 L F P
0 g
s
.507 .348 .601 r
.42004 .52509 m .42248 .51813 L .42267 .51813 L F
.41909 .5276 m .41999 .5251 L .42004 .52509 L F
.41999 .5251 m .42248 .51813 L .42004 .52509 L F
.41661 .54052 m .4132 .54048 L p .42026 .52505 L F P
0 g
s
.507 .348 .601 r
.42295 .52453 m .41661 .54052 L p .42026 .52505 L F P
0 g
s
.464 .809 .998 r
.3806 .52326 m .40795 .52744 L .37343 .52854 L F
.40032 .52892 m .37343 .52854 L p .40795 .52744 L F P
0 g
s
.765 .645 .086 r
.41965 .51299 m .4196 .51642 L .42075 .48867 L F
.506 .348 .6 r
.387 .51724 m .41961 .5174 L .42404 .50622 L p F P
0 g
s
.464 .809 .998 r
.41745 .49613 m .41914 .5242 L p .3806 .52326 L F P
0 g
s
.464 .809 .998 r
.41914 .5242 m .4192 .52525 L p .41488 .52502 L F P
0 g
s
.464 .809 .998 r
.41914 .5242 m .41488 .52502 L .3806 .52326 L F
.259 .706 .958 r
.4345 .52035 m .43621 .52036 L p .4341 .52028 L F P
0 g
s
.259 .706 .958 r
.43364 .5202 m .43377 .52022 L .43621 .52036 L F
.507 .348 .601 r
.4192 .52534 m .42205 .51813 L p .41909 .5276 L F P
0 g
s
.507 .348 .601 r
.41909 .5276 m .42205 .51813 L .42248 .51813 L F
.259 .706 .958 r
.41952 .51812 m .42051 .51812 L .41948 .51767 L F
.41966 .51931 m .42051 .51812 L .41952 .51812 L F
.507 .348 .601 r
.43533 .48464 m .43876 .48462 L p .42854 .50697 L F P
0 g
s
.507 .348 .601 r
.4132 .54048 m .4192 .52534 L p .41909 .5276 L F P
0 g
s
.765 .645 .086 r
.41745 .49613 m .41914 .5242 L .42075 .48867 L F
.266 .709 .961 r
.42404 .50622 m .41998 .50647 L .42003 .50694 L F
.42404 .50622 m .41996 .50621 L p .41998 .50647 L F P
0 g
s
.506 .348 .6 r
.42404 .50622 m .41996 .50621 L p .4199 .50745 L F P
0 g
s
.765 .645 .086 r
.4211 .4879 m .42078 .49784 L .42073 .49896 L F
.4211 .4879 m .4209 .49513 L .42085 .49636 L F
.4211 .4879 m .42085 .49636 L .42078 .49784 L F
0 g
.43631 .52012 m
.43855 .52051 L
s
.796 .67 .121 r
.37478 .50667 m .37453 .51285 L p .37519 .48725 L F P
0 g
s
.796 .67 .121 r
.37498 .50054 m .37478 .50667 L p .37519 .48725 L F P
0 g
s
.37765 .51136 m
.38907 .51241 L
s
.60122 .5308 m
.62235 .53278 L
s
.796 .67 .121 r
.37453 .51285 m .37427 .51856 L p .37519 .48725 L F P
0 g
s
.38645 .54086 m
.38998 .53198 L
s
.38998 .53198 m
.39124 .52879 L
s
.796 .67 .121 r
.37512 .49496 m .37498 .50054 L p .37519 .48725 L F P
0 g
s
.765 .645 .086 r
.42095 .49561 m .42079 .50119 L p .4211 .4879 L F P
0 g
s
.796 .67 .121 r
.37427 .51856 m .37401 .52332 L p .37519 .48725 L F P
0 g
s
.796 .67 .121 r
.37519 .48725 m .37519 .4904 L .37512 .49496 L p F P
0 g
s
.765 .645 .086 r
.4211 .4879 m .42106 .49105 L .42095 .49561 L p F P
0 g
s
.62235 .53278 m
.64266 .53477 L
s
.796 .67 .121 r
.37401 .52332 m .37377 .52674 L p .37519 .48725 L F P
0 g
s
.35734 .50943 m
.37418 .51103 L
s
.37445 .51106 m
.37765 .51136 L
s
.679 .708 .87 r
.4211 .4879 m .37519 .48725 L .37519 .4904 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.704 .51 .624 r
.37119 .47971 m .32371 .47904 L .32437 .4676 L p F P
0 g
s
.704 .51 .624 r
.32437 .4676 m .37178 .46827 L .37119 .47971 L p F P
0 g
s
.704 .51 .624 r
.32371 .47904 m .37119 .47971 L .37178 .46827 L p F P
0 g
s
.704 .51 .624 r
.37178 .46827 m .32437 .4676 L .32371 .47904 L p F P
0 g
s
.695 .454 .554 r
.37062 .48858 m .32306 .4879 L .32371 .47904 L p F P
0 g
s
.695 .454 .554 r
.32371 .47904 m .37119 .47971 L .37062 .48858 L p F P
0 g
s
.695 .454 .554 r
.32306 .4879 m .37062 .48858 L .37119 .47971 L p F P
0 g
s
.695 .454 .554 r
.37119 .47971 m .32371 .47904 L .32306 .4879 L p F P
0 g
s
.664 .337 .409 r
.37013 .49417 m .32245 .49349 L .32306 .4879 L p F P
0 g
s
.664 .337 .409 r
.32306 .4879 m .37062 .48858 L .37013 .49417 L p F P
0 g
s
.664 .337 .409 r
.32245 .49349 m .37013 .49417 L .37062 .48858 L p F P
0 g
s
.664 .337 .409 r
.37062 .48858 m .32306 .4879 L .32245 .49349 L p F P
0 g
s
.448 0 0 r
.32245 .49349 m .37013 .49417 L .36974 .49601 L p F P
0 g
s
.448 0 0 r
.32195 .49533 m .36974 .49601 L .37013 .49417 L p F P
0 g
s
.448 0 0 r
.37013 .49417 m .32245 .49349 L .32195 .49533 L p F P
0 g
s
.448 0 0 r
.36974 .49601 m .32195 .49533 L .32245 .49349 L p F P
0 g
s
.461 .809 .998 r
.32195 .49533 m .36974 .49601 L .36957 .49454 L p F P
0 g
s
.461 .809 .998 r
.36957 .49454 m .3695 .49394 L p .35576 .49435 L F P
0 g
s
.461 .809 .998 r
.32195 .49533 m .36957 .49454 L .35576 .49435 L F
.824 .694 .155 r
.32195 .49533 m .3216 .49326 L p .32437 .4676 L F P
0 g
s
.824 .694 .155 r
.32245 .49349 m .32195 .49533 L p .32437 .4676 L F P
0 g
s
.824 .694 .155 r
.32306 .4879 m .32245 .49349 L p .32437 .4676 L F P
0 g
s
.461 .809 .998 r
.3216 .49326 m .3695 .49394 L .36957 .49454 L p F P
0 g
s
.461 .809 .998 r
.36957 .49454 m .36974 .49601 L p .33551 .49406 L F P
0 g
s
.461 .809 .998 r
.33551 .49406 m .3216 .49326 L .36957 .49454 L F
.36974 .49601 m .32195 .49533 L .3216 .49326 L p F P
0 g
s
.796 .67 .121 r
.3696 .49545 m .37343 .52854 L .37483 .49553 L F
.37487 .49472 m .37519 .48725 L p .37021 .49456 L F P
0 g
s
.796 .67 .121 r
.37519 .48725 m .37362 .40136 L .3696 .49545 L p F P
0 g
s
.796 .67 .121 r
.36974 .49601 m .3695 .49394 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.37013 .49417 m .36974 .49601 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.37339 .39755 m .37362 .40136 L p .3696 .49545 L F P
0 g
s
.796 .67 .121 r
.37294 .39928 m .37339 .39755 L p .3696 .49545 L F P
0 g
s
.796 .67 .121 r
.37234 .4064 m .37294 .39928 L p .3696 .49545 L F P
0 g
s
.796 .67 .121 r
.37164 .41814 m .37234 .4064 L p .3696 .49545 L F P
0 g
s
.796 .67 .121 r
.37093 .43317 m .37164 .41814 L p .3696 .49545 L F P
0 g
s
.824 .694 .155 r
.32437 .4676 m .33583 .24458 L .33273 .18618 L p F P
0 g
s
.824 .694 .155 r
.32195 .45301 m .32246 .439 L .32437 .4676 L p F P
0 g
s
.824 .694 .155 r
.32246 .439 m .32437 .4676 L p .33273 .18618 L F P
0 g
s
.707 .578 .708 r
.32195 .45301 m .37016 .4537 L .37024 .45148 L p F P
0 g
s
.707 .578 .708 r
.37043 .44604 m .37024 .45148 L p .34819 .44572 L F P
0 g
s
.796 .67 .121 r
.37029 .44977 m .37093 .43317 L p .3696 .49545 L F P
0 g
s
.707 .578 .708 r
.37024 .45148 m .37043 .44604 L p .32967 .4509 L F P
0 g
s
.653 .748 .919 r
.42125 .40204 m .4211 .4879 L .37519 .48725 L p F P
0 g
s
.796 .67 .121 r
.37016 .4537 m .37066 .43969 L .37178 .46827 L p F P
0 g
s
.707 .568 .695 r
.37029 .44977 m .41849 .45046 L .41864 .44672 L p F P
0 g
s
.707 .568 .695 r
.41864 .44672 m .41912 .43386 L p .38128 .44619 L F P
0 g
s
.707 .568 .695 r
.37029 .44977 m .41864 .44672 L .38128 .44619 L F
.707 .578 .708 r
.32246 .439 m .37066 .43969 L .37043 .44604 L p F P
0 g
s
.707 .578 .708 r
.34819 .44572 m .32246 .439 L .37043 .44604 L F
.37024 .45148 m .37016 .4537 L p .3626 .45137 L F P
0 g
s
.707 .578 .708 r
.3626 .45137 m .32246 .439 L .37024 .45148 L F
.796 .67 .121 r
.36976 .46714 m .37016 .4537 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.36979 .46602 m .37029 .44977 L p .3696 .49545 L F P
0 g
s
.824 .694 .155 r
.32159 .46645 m .32195 .45301 L p .32437 .4676 L F P
0 g
s
.706 .606 .742 r
.36978 .46649 m .36988 .46308 L p .3293 .46591 L F P
0 g
s
.796 .67 .121 r
.36949 .48004 m .36979 .46602 L p .3696 .49545 L F P
0 g
s
.706 .606 .742 r
.32195 .45301 m .37016 .4537 L .36988 .46308 L p F P
0 g
s
.706 .606 .742 r
.36988 .46308 m .36978 .46649 L p .35531 .46287 L F P
0 g
s
.702 .636 .781 r
.36979 .46602 m .41796 .4667 L .41795 .46717 L p F P
0 g
s
.702 .636 .781 r
.41795 .46717 m .41759 .48072 L p .37139 .46651 L F P
0 g
s
.702 .636 .781 r
.37139 .46651 m .36979 .46602 L .41795 .46717 L F
.706 .606 .742 r
.36978 .46649 m .36976 .46714 L p .36746 .46646 L F P
0 g
s
.706 .606 .742 r
.36746 .46646 m .35531 .46287 L .36978 .46649 L F
.35531 .46287 m .32195 .45301 L .36988 .46308 L F
.706 .6 .736 r
.37024 .45148 m .36988 .46308 L p .41339 .45209 L F P
0 g
s
.706 .6 .736 r
.36988 .46308 m .36979 .46602 L p .37861 .4632 L F P
0 g
s
.706 .6 .736 r
.37861 .4632 m .41339 .45209 L .36988 .46308 L F
.702 .636 .781 r
.41796 .4667 m .36979 .46602 L .36978 .46649 L p F P
0 g
s
.796 .67 .121 r
.36951 .47892 m .36976 .46714 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.36942 .4881 m .36951 .47892 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.3695 .49394 m .36942 .4881 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.37062 .48858 m .37013 .49417 L p .37178 .46827 L F P
0 g
s
.796 .67 .121 r
.37178 .46827 m .37119 .47971 L .37062 .48858 L p F P
0 g
s
.824 .694 .155 r
.3216 .49326 m .32141 .48742 L p .32437 .4676 L F P
0 g
s
.824 .694 .155 r
.32437 .4676 m .32371 .47904 L .32306 .4879 L p F P
0 g
s
.692 .676 .83 r
.36948 .48205 m .3695 .47947 L p .35512 .48184 L F P
0 g
s
.796 .67 .121 r
.3696 .49545 m .36943 .49023 L .36949 .48004 L p F P
0 g
s
.824 .694 .155 r
.32141 .48742 m .32141 .47824 L p .32437 .4676 L F P
0 g
s
.692 .676 .83 r
.3695 .47947 m .36948 .48205 L p .3298 .4789 L F P
0 g
s
.702 .636 .781 r
.36949 .48004 m .41759 .48072 L .4176 .48015 L p F P
0 g
s
.702 .636 .781 r
.4176 .48015 m .41796 .4667 L p .37147 .4795 L F P
0 g
s
.702 .636 .781 r
.36949 .48004 m .4176 .48015 L .37147 .4795 L F
.692 .676 .83 r
.32141 .47824 m .36951 .47892 L .3695 .47947 L p F P
0 g
s
.692 .676 .83 r
.3298 .4789 m .32141 .47824 L .3695 .47947 L F
.36948 .48205 m .36942 .4881 L p .33777 .4816 L F P
0 g
s
.692 .676 .83 r
.33777 .4816 m .32141 .47824 L .36948 .48205 L F
.688 .686 .843 r
.36949 .48004 m .41759 .48072 L .41755 .48273 L p F P
0 g
s
.688 .686 .843 r
.41755 .48273 m .41741 .49091 L p .37893 .48218 L F P
0 g
s
.688 .686 .843 r
.37893 .48218 m .36949 .48004 L .41755 .48273 L F
.41759 .48072 m .36949 .48004 L .36948 .48205 L p F P
0 g
s
.625 .773 .952 r
.36957 .49454 m .36947 .4914 L p .40906 .4951 L F P
0 g
s
.66 .738 .908 r
.36947 .4914 m .36943 .48909 L p .34672 .49107 L F P
0 g
s
.66 .738 .908 r
.36943 .48909 m .36947 .4914 L p .33592 .48862 L F P
0 g
s
.688 .686 .843 r
.36943 .49023 m .41741 .49091 L .41743 .48978 L p F P
0 g
s
.688 .686 .843 r
.41743 .48978 m .41759 .48072 L p .3748 .48917 L F P
0 g
s
.688 .686 .843 r
.36943 .49023 m .41743 .48978 L .3748 .48917 L F
.66 .738 .908 r
.32141 .48742 m .36942 .4881 L .36943 .48909 L p F P
0 g
s
.66 .738 .908 r
.33592 .48862 m .32141 .48742 L .36943 .48909 L F
.36947 .4914 m .3695 .49394 L p .34855 .4911 L F P
0 g
s
.66 .738 .908 r
.34855 .4911 m .32141 .48742 L .36947 .4914 L F
.625 .773 .952 r
.36943 .49023 m .41741 .49091 L .41742 .49208 L p F P
0 g
s
.625 .773 .952 r
.41742 .49208 m .41745 .49613 L p .38014 .49155 L F P
0 g
s
.625 .773 .952 r
.38014 .49155 m .36943 .49023 L .41742 .49208 L F
.36947 .4914 m .36943 .49023 L p .38014 .49155 L F P
0 g
s
.625 .773 .952 r
.40906 .4951 m .36947 .4914 L .38014 .49155 L F
.66 .738 .908 r
.3216 .49326 m .3695 .49394 L .36947 .4914 L p F P
0 g
s
.66 .738 .908 r
.3216 .49326 m .36947 .4914 L .34672 .49107 L F
.36943 .48909 m .36942 .4881 L p .36127 .48898 L F P
0 g
s
.66 .738 .908 r
.3216 .49326 m .36943 .48909 L .36127 .48898 L F
.688 .686 .843 r
.36948 .48205 m .36943 .48909 L p .4081 .4826 L F P
0 g
s
.688 .686 .843 r
.36943 .48909 m .36943 .49023 L p .3748 .48917 L F P
0 g
s
.688 .686 .843 r
.3748 .48917 m .4081 .4826 L .36943 .48909 L F
.4081 .4826 m .41759 .48072 L .36948 .48205 L F
.692 .676 .83 r
.32141 .48742 m .36942 .4881 L .36948 .48205 L p F P
0 g
s
.692 .676 .83 r
.32141 .48742 m .36948 .48205 L .35512 .48184 L F
.3695 .47947 m .36951 .47892 L p .36665 .47943 L F P
0 g
s
.692 .676 .83 r
.32141 .48742 m .3695 .47947 L .36665 .47943 L F
.702 .636 .781 r
.36978 .46649 m .3695 .47947 L p .41634 .46715 L F P
0 g
s
.702 .636 .781 r
.3695 .47947 m .36949 .48004 L p .37147 .4795 L F P
0 g
s
.702 .636 .781 r
.37147 .4795 m .41634 .46715 L .3695 .47947 L F
.41634 .46715 m .41796 .4667 L .36978 .46649 L F
.706 .606 .742 r
.32159 .46645 m .36976 .46714 L .36978 .46649 L p F P
0 g
s
.706 .606 .742 r
.32159 .46645 m .36978 .46649 L .3293 .46591 L F
.36988 .46308 m .37016 .4537 L p .33627 .4626 L F P
0 g
s
.706 .606 .742 r
.32159 .46645 m .36988 .46308 L .33627 .4626 L F
.706 .6 .736 r
.41796 .4667 m .36979 .46602 L .36988 .46308 L p F P
0 g
s
.706 .6 .736 r
.36988 .46308 m .37024 .45148 L p .4083 .46362 L F P
0 g
s
.706 .6 .736 r
.41796 .4667 m .36988 .46308 L .4083 .46362 L F
.37024 .45148 m .37029 .44977 L p .37529 .45155 L F P
0 g
s
.706 .6 .736 r
.41796 .4667 m .37024 .45148 L .37529 .45155 L F
.707 .568 .695 r
.41912 .43386 m .37093 .43317 L .37043 .44604 L p F P
0 g
s
.707 .568 .695 r
.37043 .44604 m .37029 .44977 L p .38128 .44619 L F P
0 g
s
.707 .568 .695 r
.38128 .44619 m .41912 .43386 L .37043 .44604 L F
.707 .578 .708 r
.37043 .44604 m .37066 .43969 L p .34859 .44572 L F P
0 g
s
.707 .578 .708 r
.32967 .4509 m .37043 .44604 L .34859 .44572 L F
.32195 .45301 m .37024 .45148 L .32967 .4509 L F
.706 .6 .736 r
.41849 .45046 m .37029 .44977 L .37024 .45148 L p F P
0 g
s
.706 .6 .736 r
.41339 .45209 m .41849 .45046 L .37024 .45148 L F
.625 .773 .952 r
.41745 .49613 m .3696 .49545 L .36957 .49454 L p F P
0 g
s
.625 .773 .952 r
.41745 .49613 m .36957 .49454 L .40906 .4951 L F
.3696 .49545 m .41745 .49613 L .41744 .49522 L p F P
0 g
s
.625 .773 .952 r
.41744 .49522 m .41741 .49091 L p .37796 .49466 L F P
0 g
s
.625 .773 .952 r
.3696 .49545 m .41744 .49522 L .37796 .49466 L F
.765 .645 .086 r
.4211 .4879 m .42125 .40204 L .41745 .49613 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.464 .809 .998 r
.37343 .52854 m .3696 .49545 L .41745 .49613 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.46054 .48886 m
.48257 .49283 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43588 .51432 m
.43843 .51478 L
s
.43843 .51478 m
.47155 .5207 L
s
.41906 .54124 m
.42321 .54197 L
s
.43935 .54484 m
.46052 .5486 L
s
.507 .349 .601 r
.4615 .48886 m .46372 .48326 L .44644 .48333 L p F P
0 g
s
.28 .714 .966 r
.44644 .48333 m .46372 .48326 L .4554 .48175 L p F P
0 g
s
.28 .714 .966 r
.4554 .48175 m .43815 .48184 L .44644 .48333 L p F P
0 g
s
.507 .348 .601 r
.4554 .48175 m .43815 .48184 L .43594 .48742 L p F P
0 g
s
.507 .348 .601 r
.43594 .48742 m .45318 .48736 L .4554 .48175 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.245 .7 .952 r
.4138 .5433 m .4221 .54477 L .43929 .54498 L p F P
0 g
s
.41813 .54358 m
.41906 .54124 L
s
.507 .348 .601 r
.43317 .53788 m .41601 .5377 L .4138 .5433 L p F P
0 g
s
.507 .348 .601 r
.4138 .5433 m .43095 .5435 L .43317 .53788 L p F P
0 g
s
.245 .7 .952 r
.43929 .54498 m .43095 .5435 L .4138 .5433 L p F P
0 g
s
.40798 .56921 m
.41795 .54403 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.736 .601 .706 r
.46372 .48326 m .4615 .48886 L .45318 .48736 L p F P
0 g
s
.736 .601 .706 r
.45318 .48736 m .4554 .48175 L .46372 .48326 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.736 .601 .706 r
.44867 .51284 m .44811 .51424 L .44603 .51387 L p F P
0 g
s
.736 .601 .706 r
.44603 .51387 m .44658 .51247 L .44867 .51284 L p F P
0 g
s
.44803 .51348 m
.4484 .51354 L
s
.4484 .51354 m
.45921 .51545 L
s
.43722 .51151 m
.44633 .51317 L
s
.44633 .51317 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.824 .694 .155 r
.33712 .21612 m .33583 .24458 L p .33273 .18618 L F P
0 g
s
.824 .694 .155 r
.33814 .18613 m .33712 .21612 L p .33273 .18618 L F P
0 g
s
.736 .601 .706 r
.44151 .53937 m .43929 .54498 L .43095 .5435 L p F P
0 g
s
.736 .601 .706 r
.43095 .5435 m .43317 .53788 L .44151 .53937 L p F P
0 g
s
.824 .694 .155 r
.33879 .15801 m .33814 .18613 L p .33273 .18618 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.4193 .50804 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.824 .694 .155 r
.33899 .13497 m .33879 .15801 L p .33273 .18618 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.824 .694 .155 r
.33871 .11971 m .33899 .13497 L p .33273 .18618 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.824 .694 .155 r
.33797 .11412 m .33871 .11971 L p .33273 .18618 L F P
0 g
s
.518 .81 .999 r
.38519 .11479 m .33797 .11412 L .33871 .11971 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.824 .694 .155 r
.33687 .11901 m .33797 .11412 L p .33273 .18618 L F P
0 g
s
.503 0 0 r
.38519 .11479 m .33797 .11412 L .33687 .11901 L p F P
0 g
s
.503 0 0 r
.33797 .11412 m .38519 .11479 L .38433 .11969 L p F P
0 g
s
.503 0 0 r
.38433 .11969 m .33687 .11901 L .33797 .11412 L p F P
0 g
s
.796 .67 .121 r
.38433 .11969 m .38519 .11479 L p .38065 .18686 L F P
0 g
s
.503 0 0 r
.33687 .11901 m .38433 .11969 L .38519 .11479 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.824 .694 .155 r
.32141 .47824 m .32159 .46645 L p .32437 .4676 L F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.824 .694 .155 r
.33551 .13396 m .33687 .11901 L p .33273 .18618 L F P
0 g
s
.796 .67 .121 r
.38319 .13464 m .38433 .11969 L p .38065 .18686 L F P
0 g
s
.682 .396 .482 r
.38433 .11969 m .33687 .11901 L .33551 .13396 L p F P
0 g
s
.682 .396 .482 r
.33551 .13396 m .38319 .13464 L .38433 .11969 L p F P
0 g
s
.682 .396 .482 r
.33687 .11901 m .38433 .11969 L .38319 .13464 L p F P
0 g
s
.682 .396 .482 r
.38319 .13464 m .33551 .13396 L .33687 .11901 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.569 .801 .986 r
.42125 .40204 m .37362 .40136 L .37339 .39755 L p F P
0 g
s
.569 .801 .986 r
.37362 .40136 m .42125 .40204 L .42115 .39823 L p F P
0 g
s
.569 .801 .986 r
.42115 .39823 m .37339 .39755 L .37362 .40136 L p F P
0 g
s
.569 .801 .986 r
.37339 .39755 m .42115 .39823 L .42125 .40204 L p F P
0 g
s
.765 .645 .086 r
.42115 .39823 m .42125 .40204 L p .41745 .49613 L F P
0 g
s
.6032 .42887 m
.59453 .43082 L
s
.824 .694 .155 r
.33273 .18618 m .33408 .15728 L .33551 .13396 L p F P
0 g
s
.796 .67 .121 r
.38065 .18686 m .38191 .15796 L .38319 .13464 L p F P
0 g
s
.702 .496 .606 r
.38319 .13464 m .33551 .13396 L .33408 .15728 L p F P
0 g
s
.702 .496 .606 r
.33408 .15728 m .38191 .15796 L .38319 .13464 L p F P
0 g
s
.702 .496 .606 r
.33551 .13396 m .38319 .13464 L .38191 .15796 L p F P
0 g
s
.702 .496 .606 r
.38191 .15796 m .33408 .15728 L .33551 .13396 L p F P
0 g
s
.41065 .46411 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.41888 .46236 m
.42486 .46113 L
s
.41485 .46319 m
.41873 .46239 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.765 .645 .086 r
.42085 .39996 m .42115 .39823 L p .41745 .49613 L F P
0 g
s
.382 0 0 r
.42115 .39823 m .37339 .39755 L .37294 .39928 L p F P
0 g
s
.382 0 0 r
.37294 .39928 m .42085 .39996 L .42115 .39823 L p F P
0 g
s
.382 0 0 r
.37339 .39755 m .42115 .39823 L .42085 .39996 L p F P
0 g
s
.382 0 0 r
.42085 .39996 m .37294 .39928 L .37339 .39755 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.461 .809 .998 r
.3695 .49394 m .3216 .49326 L .32195 .49533 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.707 .546 .668 r
.38191 .15796 m .33408 .15728 L .33273 .18618 L p F P
0 g
s
.707 .546 .668 r
.33273 .18618 m .38065 .18686 L .38191 .15796 L p F P
0 g
s
.707 .546 .668 r
.33408 .15728 m .38191 .15796 L .38065 .18686 L p F P
0 g
s
.707 .546 .668 r
.38065 .18686 m .33273 .18618 L .33408 .15728 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.765 .645 .086 r
.42037 .40708 m .42085 .39996 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41977 .41882 m .42037 .40708 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41912 .43386 m .41977 .41882 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41849 .45046 m .41912 .43386 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41796 .4667 m .41849 .45046 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41759 .48072 m .41796 .4667 L p .41745 .49613 L F P
0 g
s
.765 .645 .086 r
.41745 .49613 m .41741 .49091 L .41759 .48072 L p F P
0 g
s
.625 .773 .952 r
.41741 .49091 m .36943 .49023 L .3696 .49545 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.66 .738 .908 r
.36942 .4881 m .32141 .48742 L .3216 .49326 L p F P
0 g
s
.66 .738 .908 r
.3695 .49394 m .3216 .49326 L .32141 .48742 L p F P
0 g
s
.67 .354 .43 r
.42085 .39996 m .37294 .39928 L .37234 .4064 L p F P
0 g
s
.67 .354 .43 r
.37234 .4064 m .42037 .40708 L .42085 .39996 L p F P
0 g
s
.67 .354 .43 r
.37294 .39928 m .42085 .39996 L .42037 .40708 L p F P
0 g
s
.67 .354 .43 r
.42037 .40708 m .37234 .4064 L .37294 .39928 L p F P
0 g
s
.707 .564 .691 r
.32246 .439 m .33273 .18618 L .38065 .18686 L p F P
0 g
s
.707 .564 .691 r
.38065 .18686 m .37066 .43969 L .32246 .439 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.688 .686 .843 r
.41741 .49091 m .36943 .49023 L .36949 .48004 L p F P
0 g
s
.692 .676 .83 r
.36951 .47892 m .32141 .47824 L .32141 .48742 L p F P
0 g
s
.692 .676 .83 r
.36942 .4881 m .32141 .48742 L .32141 .47824 L p F P
0 g
s
.699 .475 .58 r
.42037 .40708 m .37234 .4064 L .37164 .41814 L p F P
0 g
s
.699 .475 .58 r
.37164 .41814 m .41977 .41882 L .42037 .40708 L p F P
0 g
s
.699 .475 .58 r
.37234 .4064 m .42037 .40708 L .41977 .41882 L p F P
0 g
s
.699 .475 .58 r
.41977 .41882 m .37164 .41814 L .37234 .4064 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.702 .636 .781 r
.41759 .48072 m .36949 .48004 L .36979 .46602 L p F P
0 g
s
.702 .636 .78 r
.36976 .46714 m .32159 .46645 L .32141 .47824 L p F P
0 g
s
.702 .636 .78 r
.32141 .47824 m .36951 .47892 L .36976 .46714 L p F P
0 g
s
.702 .636 .78 r
.32159 .46645 m .36976 .46714 L .36951 .47892 L p F P
0 g
s
.702 .636 .78 r
.36951 .47892 m .32141 .47824 L .32159 .46645 L p F P
0 g
s
.706 .53 .649 r
.41977 .41882 m .37164 .41814 L .37093 .43317 L p F P
0 g
s
.706 .53 .649 r
.37093 .43317 m .41912 .43386 L .41977 .41882 L p F P
0 g
s
.706 .53 .649 r
.37164 .41814 m .41977 .41882 L .41912 .43386 L p F P
0 g
s
.706 .53 .649 r
.41912 .43386 m .37093 .43317 L .37164 .41814 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.706 .606 .742 r
.37016 .4537 m .32195 .45301 L .32159 .46645 L p F P
0 g
s
.706 .606 .742 r
.36976 .46714 m .32159 .46645 L .32195 .45301 L p F P
0 g
s
.706 .6 .736 r
.36979 .46602 m .41796 .4667 L .41849 .45046 L p F P
0 g
s
.706 .6 .736 r
.37029 .44977 m .41849 .45046 L .41796 .4667 L p F P
0 g
s
.707 .568 .695 r
.37093 .43317 m .41912 .43386 L .41849 .45046 L p F P
0 g
s
.707 .568 .695 r
.41849 .45046 m .37029 .44977 L .37093 .43317 L p F P
0 g
s
.707 .578 .708 r
.37066 .43969 m .32246 .439 L .32195 .45301 L p F P
0 g
s
.707 .578 .708 r
.37016 .4537 m .32195 .45301 L .32246 .439 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d6000000f0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000080000200000502000000`000000
]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000080000200000
502000000`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d6000
000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:iUN`2^IG/0502^IG/0
0`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000:iU
N`2^IG/0502^IG/00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000:iUN`2^IG/0502^IG/00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000:iUN`2^IG/0502^IG/2000003H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000[VEk0:iUN`0D0:iUN`800000=P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0210;BC]0030000002^IG/0[VEk01@0[VEk0P00000f0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d6@00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;=nV`2cOY/0502cOY/2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000/gjK0;=nV`0D0;=nV`800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002cOY/0/gjK01@0/gjK0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;=nV`2cOY/0502cOY/2000003H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000/gjK0;=nV`0D0;=nV`800000=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002cOY/0/gjK01<0/gjK00<000000<^[7P000000=P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002cOY/0/gjK01<0/gjK00<000000<^[7P000000
=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cOY/0/gjK01<0/gjK00<0
00000<^[7P000000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cOY/0
/gjK01<0/gjK00<000000<^[7P000000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002cOY/0/gjK01<0/gjK00<000000<^[7P000000=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]1L0000000<0bj/N0000002dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002dRj/0]8^[01<0]8^[;`00000:0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;B;Z`2dRj/04`2dRj/00`000000VRlh09X_>00/09X_>2h00000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]8^[0;B;Z`0C0;B;Z`030000002J;cP0VRlh05T0VRlh00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]8^[0;B;Z`0C0;B;Zbl00000;@2J;cP00`00
0000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dRj/0]8^[01<0]8^[00<000000;>0W02c
P9`0;02cP9`^00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B;Z`2dRj/04`2dRj/00`000000/h2L
0;>0W01I0;>0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B;Z`2dRj/0502d
Rj/00`000000/h2L0;>0W01I0;>0W0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B;Z`2dRj/0502dRj/00`000000/h2L0;>0W01I0;>0W0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;B;Z`2dRj/0502dRj/00`000000/h2L0;>0W01I0;>0W0030000002dTk@0]9>d
0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;B;Z`2dRj/0502dRj/00`000000/h2L0;>0W01I0;>0W003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B;Z`2dRj/0502dRj/00`000000/h2L
0;>0W01H0;>0W0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B;Z`2dRj/0502d
Rj/00`000000/h2L0;>0W01H0;>0W0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B;Z`2dRj/0502dRj/00`000000/h2L0;>0W01H0;>0W0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d;P0000140;>0W0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02d
T;00502dT;000`000000]9>d0;BC]00D0;BC]2h000005P2cP9`00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dT;00]92`01@0]92`00<000000;BC]02dTk@0@P2dTk@G00000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02d
T;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02dT;00502dT;000`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/02d
T;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;B@/02dT;00502dT;000`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000E000004@0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
/j?801D0/j?8;P00000F0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@
/02dT;00502dT;000`000000bj/N0;>Sb0130;>Sb1L00000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0/j?805T0/j?800<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0/j?805T0/j?800<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0/j?805T0/j?800<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
/j?805T0/j?800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@
/0030000003;Zah0/j?805T0/j?800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0/j?805P0/j?800<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0/j?805P0/j?800<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0/j?805P0/j?800<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
/j?805P0/j?800<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@
/2h00000;@2cXlP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0
]92`00<000000:?2k`2S`^l0:`2S`^l^00000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/02dT;00
502dT;000`000000Xl;_0:?2k`1H0:?2k`030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;B@/02dT;00502dT;000`000000Xl;_0:?2k`1H0:?2k`030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;B@/02dT;00502dT;0^000002d0Xl;_00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah000000140]9>dB000002a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P0000007`2dTk@2000000`0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah000000240]9>d0P00000:001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;B@/02dT;00502dT;000`000000bj/N0000000S0;BC]08000002000JLT00`000000;[CM02jd
g@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00
]92`01@0]92`00<000000<^[7P0000009@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d0
0`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92`0;B@/00D0;B@
/0030000003;Zah0000002P0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;P
b@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;00]92`01@0]92`00<000000<^[
7P000000:P2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]92`0;B@/00D0;B@/0040000003;Zah0bj/N000002`0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00@000000<^[7P3;Zah00000=`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[
7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0
]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[
7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0
]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[
7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0
]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dT;00]92`01@0]92`00<000000<^[7P000000>02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;B7Y@000000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;B7
Y@000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0
]92`00<000000;B7Y@000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dT;00]92`01@0]92`00<000000;B7Y@000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;B7Y@000000>02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;B7Y@000000>02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0]92`00<000000;B7
Y@000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;00]92`01@0
]92`0P00000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00
502dT;000`000000bj/N0<^[7P0i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/02dT;00502dT;000`000000bj/N0<^[7P0i0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0<^[7P0i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0<^[7P0i0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000
bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00
502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000
bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00
502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000
bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00
502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000bj/N0000000i0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00502dT;000`000000
]8NU0000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/02dT;00
502dT;02000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92`0;B@
/00D0;B@/0800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;00
]92`01@0]92`0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@
/02dT;00502dT;02000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0bj/N03X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0bj/N03X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@
/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@
/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@/0030000003;Zah0
000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@
/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
]92`0;B@/00D0;B@/0030000003;Zah0000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000]92`0;B@/00D0;B@/1P000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002dT;00]92`01@0]92`6000000U0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;B@/02dT;00502dT;000`000000ZeY^0:]JKP0D0:]JKP030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@/00D0;B@
/0030000002[FVh0ZeY^01@0ZeY^00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002dT;00]92`01@0]92`6000000U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;B@/02dT;00502dT;000`000000/WVD0;9iU00D0;9iU0030000
002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000]92`0;B@
/00D0;B@/0030000002bNI@0/WVD01@0/WVD00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002dT;00]92`01@0]92`00<000000;9iU02bNI@0502bNI@0
0`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`0P00000F0;9i
U0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`0P00000F0;9iU0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]92`0;B@/00D0;B@/1T000009@2dTk@00`000000]9>d0;BC]00m0;BC]0800000
?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02dT;00502d
T;02000001H0]8NV00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D
0;B@/08000005P2dQjH00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d03P0]9>d0`00000g
0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02dT;00502dT;020000
01H0]8NV00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`00<000000;B7YP2d
QjH0502dQjH2000002D0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;B@/02dT;00502dT;000`000000]8NV
0;B7YP0D0;B7YP8000009@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000002d
QjH0]8NV01@0]8NV0P00000U0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002dT;00]92`01@0]92`6@00000U
0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d00<000000;B@/02dT;00502dT;000`000000]96a0;BA/@0D0;BA/@8000009@2dTk@00`00
0000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@00`000000]92`0;B@/00D0;B@/0030000002dTK40]96a01@0]96a0P00000U0;BC]003
0000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]1P000005P2dTK42000002D0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d
2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]@2dTkD0502d
TkD00`000000]96a0;BA/@0D0;BA/@8000009@2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02d
Tk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]@2dTkD0502dTkD00`000000]96a0;BA/@0D
0;BA/@8000009@2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002dTkD0]9>e01@0]9>e00<000000;BA/@2dTK40502dTK420000
02D0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;BC]@2d
TkD0502dTkD00`000000]96a0;BA/@0D0;BA/@8000006P2dTk@B000006T0]9>d00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000]9>e0;BC]@0D0;BC]AT000003P2dTk@B000000D0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0`000002`2d
TkDG0;BI_08000000`2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000]9^m0;BK_@090;BK_@`00000402dVK`;
000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002dVkd0]9^m01@0]9^m00<000000;BI_02dVK`00`2dVK`;000000H0]9Vl0P0000090;BC
]0H000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d00<000000;BK_@2dVkd0402dVkd:000000D0]9Vl00<0Yko[0;BI_02dVK`02@2dVK`2000000@0
]9>d1@00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000]9^m0;BK_@060;BK_@X00000102dVkd00`000000]9Vl0;BI_00D0;BI_0H00000
8@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00
000>0;BK_@030000002dVK`0]9Vl01@0]9Vl0P00000U0;BC]0030000002dTk@0]9>d06@0]9>d0P00
001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0X000005P2dVkd00`000000]9Vl0;BI_00D0;BI_08000009@2dTk@0
0`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d200000090;BC
]30000009@2dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000A0;BC]0030000002cX/L0/j;701@0/j;700<000000;>Ra`2cX/L0502cX/L2000002D0
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000
602dTk@00`000000/j;70;>Ra`0D0;>Ra`030000002cX/L0/j;701@0/j;70P00000U0;BC]0030000
002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000001d0]9>d00<0
00000;>Ra`2cX/L0502cX/L00`000000/j;70;>Ra`0D0;>Ra`<000009@2dTk@00`000000]9>d0;BC
]01N0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0E02dTk@400000280]9>d00<000000;>Ra`2cX/L0502cX/L0
0`000000/j;70;>Ra`0D0;>Ra`<000009@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@4000002H0]9>d00<000000;>Ra`2cX/L0502cX/L00`000000/j;70;>Ra`0D0;>R
a`<000009@2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0
]9>d0`00000Z0;BC]2<000002`2cX/L3000002D0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000
]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0800000;@2dTk@00`000000/JgD0;6]e00D0;6]e0030000
002`[mL0/:oG00T0/:oG3P0000070;BC]0/000004`2dTk@00`000000]9>d0;BC]01H0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00]0;BC]0030000002a[M@0/JgD01@0/JgD00<0
00000;2_e`2`[mL0502`[mL3000000L0]9>d00<00000085IV@21FIT01P21FIT00`000000_9Vd0000
000200000100]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;6]e02a[M@0502a[M@00`000000/:oG0;2_e`0D
0;2_e`<000001P2dTk@00`000000PEVI085IV@06085IV@030000002lVK@0_9Vd0080_9Vd00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0;02dTk@H000001H0/:oG00<000000<>U5P0000001P2dTk@;0000
0080_9Vd00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d0`00000[0;BC]0030000002X_>P0Z;cX01@0Z;cX3000000;0;2_e`03
00000033YAH0000000D0]9>d00<00000085IV@21FIT00`2lVK@:00000100]9>d00<000000;BC]02d
Tk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000Y0;BC]0030000002X_>P0Z;cX01<0Z;cX
00<0000009o5l`2OaO<02@2OaO<>000000D0]9>d0P21FIT01@000000_9Vd0;bI]02lVK@0000000T0
]9>d1P00000:0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@4000002D0]9>d6000000E09o5l`0300000033YAH0000000@0]9>d00<00000085IV@21FIT0
0`2lVK@00`000000]9>d0;BC]00>0;BC]0<000001`2dTk@00`000000]9>d0;BC]01A0;BC]0030000
002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000P0;BC]2h0000000<0`jDF0000002dTk@00`2d
Tk@2085IV@050000002lVK@0_9Vd0;bI]00000006P2dTk@00`000000]9>d0;BC]01@0;BC]0030000
002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000b0;BC]0030000001fcol0M/oo01<0M/oo00<0
00000<>U5P000000102dTk@2085IV@80_9Vd0P00000K0;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooUP00000E07K?o`0300000033YAH0000000@0000000<0PEVI0000002lVK@00P2lVKC`
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC
]0L00000902dTk@00`000000M/oo07K?o`0C07K?o`0300000033YAH0000000<0]9>d0P21FIT30;bI
]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d2000000L0;BC]0030000001fcol0M/oo01<0M/oo00<000000<>U5P0000000P2dTk@00`000000
PEVI000000030;bI]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000502dTk@00`000000M/oo07K?o`0C07K?o`030000
0033YAH0000000<0000000D0PEVI0000002lVK@0_9Vd0000000M0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000000/0]9>d00<0000007K?o`1fcol0
4`1fcol400000080_9Vd00<000000;bI]02lVK@01000000K0;BC]0030000002dTk@0]9>d04T0]9>d
00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@<000001D0M/oo00<000000<>U5P21FIT01@00
00020;bI]0800000702dTk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000M/oo07K?o`0D07K?o`060<>U5P000000_9Vd0;bI]0000000_9Vd2`00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000M/oo07K?
o`0C07K?o`070<>U5P000000_9Vd085IV@000000_9Vd04>dm@0800000080]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000M/oo
07K?o`0C07K?o`040<>U5P2lVK@0_9Vd000000@0_9Vd2P0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<0000007K?o`1fcol0
4`1fcol01033YAH0@[Ce0000000000030;bI]08000002@2dTk@@000000D0]9>d00<000000;BC]02d
Tk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000001fcol0M/oo01<0M/oo
00@0`jDF00000021FIT000000`2lVK@01012]?D0000000000000000<0;BC]0<000000P2dTk@<0000
04@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000M/oo07K?o`0C07K?o`03
0<>U5P000000000000@0_9Vd00<000000;BC]02dTk@07@2dTk@;000003P0]9>d0P00002>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000001fcol0M/oo01<0M/oo00<00000085IV@0000000`2lVK@00`000000]9>d
0;BC]00N0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d00<0000007K?o`1fcol04`1fcol00`000000PEVI000000030;bI]0030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002d
Tk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d5P0000000`21FIT000000;bI]0030;bI]0030000002dTk@0
]9>d01h0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V`2dTk@00`000000]9>d0;BC]00:0;BC]00300000021FIT0000000<0_9Vd00<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0030000002dTk@0]9>d00T0]9>d00<00000085IV@000000102lVK@00`000000
]9>d0;BC]00O0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@00`000000]9>d0;BC]0090;BC]00300000021FIT0000000@0_9Vd00<000000;BC]02dTk@0
7`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0VP2dTk@00`000000]9>d0;BC]0090;BC]00300000021FIT0000000T000007P2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J
0;BC]0030000002dTk@0]9>d00T0]9>d0`000007085IV@030000002lVK@00000008000006`2dTk@0
0`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000]9>d0;BC]00:0;BC]00300000021FIT0PEVI00D0PEVI00<000000;bI
]02lVK@00P2lVK@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC
]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0X000000P2lVK@3000001X0
]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
002dTk@0]9>d00<0]9>d1@0000020;BC]0D000005@2dTk@00`000000]9>d0;BC]00b0;BC]0D00000
<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BC]02dTk@0402dTk@300000180]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3
000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC
]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0
]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d02X0]9>d0P00
000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC
]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00U0;BC]0800000
DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000
002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@0
0`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC
]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@20000
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>
0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`00
0000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]003
0000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002d
Tk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d
0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`00
0000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02d
Tk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d
0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0800000
4`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC
]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0
]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC
]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0
]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@0
2`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC
]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC
]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0
]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]0800000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0
00000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3o
ool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool1
00000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?oo
o`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`000001
0?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0
oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv277.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .039 r
.57046 .19414 m .57004 .22128 L p .57055 .24012 L F P
0 g
s
0 0 .039 r
.57099 .17126 m .57046 .19414 L p .57055 .24012 L F P
0 g
s
.707 .577 .707 r
.56339 .1941 m .57046 .19414 L .57025 .20728 L p F P
0 g
s
.707 .577 .707 r
.57025 .20728 m .57025 .20729 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56339 .1941 m .57025 .20728 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57013 .20778 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57013 .20778 m .57025 .20729 L p .56339 .1941 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57013 .20778 L .56339 .1941 L F
.702 .64 .784 r
.57046 .19414 m .56339 .1941 L p .56299 .19329 L F P
0 g
s
.702 .64 .784 r
.57099 .17126 m .57046 .19414 L p .56299 .19329 L F P
0 g
s
.702 .64 .784 r
.55209 .17115 m .57099 .17126 L p .56592 .18523 L F P
0 g
s
.702 .64 .784 r
.55693 .18096 m .56592 .18523 L .56299 .19329 L F
.55209 .17115 m .56592 .18523 L .55693 .18096 L F
0 .455 .835 r
.55356 .19981 m .5567 .18221 L p .52378 .16525 L F P
0 g
s
0 .455 .835 r
.5567 .18221 m .55693 .18096 L p .53601 .17105 L F P
0 g
s
0 .455 .835 r
.52378 .16525 m .5567 .18221 L .53601 .17105 L F
.647 .758 .93 r
.57099 .17126 m .53601 .17105 L p .53263 .16923 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56339 .1941 L .5598 .18679 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52249 .16376 L F P
0 g
s
.647 .758 .93 r
.51733 .16097 m .57145 .1613 L p .56132 .16337 L F P
0 g
s
.647 .758 .93 r
.52185 .16341 m .56132 .16337 L .53263 .16923 L F
.51733 .16097 m .56132 .16337 L .52185 .16341 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52185 .16341 L p .47895 .16346 L F P
0 g
s
0 .455 .835 r
.52185 .16341 m .52046 .18477 L p .52249 .16376 L F P
0 g
s
.647 .758 .93 r
.57145 .1613 m .57099 .17126 L p .53263 .16923 L F P
0 g
s
.702 .64 .784 r
.53601 .17105 m .55209 .17115 L p .55693 .18096 L F P
0 g
s
0 .455 .835 r
.55693 .18096 m .55726 .17911 L p .52378 .16525 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52378 .16525 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .585 .716 r
.33767 .18697 m .38414 .18725 L .38373 .21724 L p F P
0 g
s
.707 .585 .716 r
.38414 .18725 m .33767 .18697 L .33728 .21696 L p F P
0 g
s
.705 .617 .756 r
.38414 .18725 m .33767 .18697 L .33773 .1589 L p F P
0 g
s
.705 .617 .756 r
.33773 .1589 m .38431 .15918 L .38414 .18725 L p F P
0 g
s
.705 .617 .756 r
.33767 .18697 m .38414 .18725 L .38431 .15918 L p F P
0 g
s
.792 .656 .102 r
.38431 .15918 m .38414 .18725 L p .38384 .18734 L F P
0 g
s
.792 .656 .102 r
.38313 .18754 m .38313 .17014 L .38384 .18734 L F
.38313 .17014 m .38431 .15918 L .38384 .18734 L F
.38306 .16839 m .38314 .16786 L .38313 .17014 L F
.38314 .16786 m .38431 .15918 L .38313 .17014 L F
.705 .617 .756 r
.38431 .15918 m .33773 .1589 L .33767 .18697 L p F P
0 g
s
.702 .64 .784 r
.35971 .19288 m .35965 .16999 L p .38313 .17268 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47895 .16346 L F P
0 g
s
.238 .738 .904 r
.47816 .16346 m .47954 .18477 L p .47895 .16346 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16432 L p .46492 .17062 L F P
0 g
s
.502 .908 .835 r
.44599 .17961 m .44781 .17989 L .46492 .17062 L F
.44781 .17989 m .47954 .18477 L .46492 .17062 L F
.699 .656 .805 r
.38431 .15918 m .33773 .1589 L .33746 .13597 L p F P
0 g
s
.699 .656 .805 r
.33746 .13597 m .38421 .13625 L .38431 .15918 L p F P
0 g
s
.699 .656 .805 r
.33773 .1589 m .38431 .15918 L .38421 .13625 L p F P
0 g
s
.792 .656 .102 r
.38421 .13625 m .38431 .15918 L p .38306 .16839 L F P
0 g
s
.647 .758 .93 r
.35965 .16999 m .35914 .16003 L p .38277 .16128 L F P
0 g
s
.647 .758 .93 r
.38277 .16128 m .3831 .16919 L .35965 .16999 L F
.47331 .16608 m .46697 .16952 L .38312 .16989 L F
.3831 .16919 m .38312 .16989 L .35965 .16999 L F
.47331 .16608 m .38312 .16989 L .3831 .16919 L F
.699 .656 .805 r
.38421 .13625 m .33746 .13597 L .33773 .1589 L p F P
0 g
s
.676 .717 .88 r
.38421 .13625 m .33746 .13597 L .33688 .12086 L p F P
0 g
s
.676 .717 .88 r
.33688 .12086 m .38386 .12114 L .38421 .13625 L p F P
0 g
s
.676 .717 .88 r
.33746 .13597 m .38421 .13625 L .38386 .12114 L p F P
0 g
s
.792 .656 .102 r
.38386 .12114 m .38421 .13625 L p .38263 .15771 L F P
0 g
s
.707 .585 .716 r
.33728 .21696 m .38373 .21724 L .38414 .18725 L p F P
0 g
s
.702 .64 .784 r
.38313 .17268 m .38313 .19293 L .35971 .19288 L F
.35965 .16999 m .38313 .17014 L p .38313 .17268 L F P
0 g
s
.647 .758 .93 r
.35914 .16003 m .38273 .16017 L p .38274 .16052 L F P
0 g
s
.792 .656 .102 r
.38263 .15771 m .38421 .13625 L .38372 .14991 L F
.38273 .16017 m .38372 .14991 L .38306 .16839 L F
.38263 .15771 m .38372 .14991 L .38273 .16017 L F
.707 .55 .674 r
.38313 .24576 m .3366 .24548 L .33728 .21696 L p F P
0 g
s
.707 .55 .674 r
.33728 .21696 m .38373 .21724 L .38313 .24576 L p F P
0 g
s
.707 .55 .674 r
.3366 .24548 m .38313 .24576 L .38373 .21724 L p F P
0 g
s
.707 .55 .674 r
.38373 .21724 m .33728 .21696 L .3366 .24548 L p F P
0 g
s
.707 .585 .716 r
.38373 .21724 m .33728 .21696 L .33767 .18697 L p F P
0 g
s
.807 .668 .119 r
.35914 .16003 m .35965 .16999 L p .35725 .23884 L F P
0 g
s
.807 .668 .119 r
.35835 .16694 m .35914 .16003 L p .35725 .23884 L F P
0 g
s
.6 .182 .221 r
.35914 .16003 m .35835 .16694 L p .38213 .16631 L F P
0 g
s
.647 .758 .93 r
.38262 .16127 m .47862 .16321 L .42496 .16352 L F
.47862 .16321 m .47816 .16346 L .42496 .16352 L F
.35914 .16003 m .38275 .16064 L .38262 .16127 L F
.38275 .16064 m .49037 .16345 L .38277 .16128 L F
.38275 .16064 m .38277 .16128 L .38262 .16127 L F
.676 .717 .88 r
.38386 .12114 m .33688 .12086 L .33746 .13597 L p F P
0 g
s
.515 .814 .999 r
.38386 .12114 m .33688 .12086 L .33606 .11545 L p F P
0 g
s
.515 .814 .999 r
.33606 .11545 m .38329 .11573 L .38386 .12114 L p F P
0 g
s
.515 .814 .999 r
.33688 .12086 m .38386 .12114 L .38329 .11573 L p F P
0 g
s
.792 .656 .102 r
.38329 .11573 m .38386 .12114 L p .38233 .15052 L F P
0 g
s
.647 .758 .93 r
.35914 .16003 m .52185 .16341 L .49037 .16345 L F
.6 .182 .221 r
.38273 .16017 m .35914 .16003 L p .38213 .16631 L F P
0 g
s
.502 .908 .835 r
.47821 .16432 m .47816 .16346 L p .46492 .17062 L F P
0 g
s
.647 .758 .93 r
.53601 .17105 m .35965 .16999 L p .53263 .16923 L F P
0 g
s
.647 .758 .93 r
.38277 .16128 m .47331 .16608 L .3831 .16919 L F
.702 .64 .784 r
.44375 .17963 m .46237 .17184 L .44552 .17983 L F
.38313 .17268 m .44751 .172 L .44375 .17963 L F
.44751 .172 m .46237 .17184 L .44375 .17963 L F
.792 .656 .102 r
.38414 .18725 m .38373 .21724 L p .38312 .21202 L F P
0 g
s
.702 .64 .784 r
.38313 .19302 m .35971 .19288 L p .38313 .19293 L F P
0 g
s
.792 .656 .102 r
.38287 .20985 m .38313 .19302 L .38312 .21202 L F
.38313 .19302 m .38414 .18725 L .38312 .21202 L F
.38313 .18754 m .38321 .18752 L .38313 .19302 L F
.38321 .18752 m .38414 .18725 L .38313 .19302 L F
.707 .577 .707 r
.3593 .22001 m .35971 .19288 L p .38308 .19603 L F P
0 g
s
.707 .577 .707 r
.38271 .22015 m .3593 .22001 L p .38308 .19603 L F P
0 g
s
.707 .577 .707 r
.35971 .19288 m .38313 .19302 L p .38308 .19603 L F P
0 g
s
.792 .656 .102 r
.38373 .21724 m .38313 .24576 L p .38239 .23044 L F P
0 g
s
.702 .502 .614 r
.35856 .24124 m .3593 .22001 L p .38264 .22251 L F P
0 g
s
.702 .502 .614 r
.38204 .24138 m .35856 .24124 L p .38264 .22251 L F P
0 g
s
.792 .656 .102 r
.383 .21098 m .38373 .21724 L .38239 .23044 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .563 .22123 L F P
0 g
s
.68 .821 .38 r
.56844 .21099 m .55356 .24845 L .563 .22123 L F
.56621 .22413 m .55356 .24845 L p .56844 .21099 L F P
0 g
s
0 0 .039 r
.57145 .1613 m .57099 .17126 L p .57055 .24012 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5598 .18679 L F P
0 g
s
0 0 .465 r
.56339 .1941 m .57025 .20729 L .5598 .18679 L F
.68 .821 .38 r
.5688 .21007 m .57012 .20781 L .56844 .21099 L F
.57025 .20729 m .57012 .20781 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57012 .20781 m .56621 .22413 L p .56844 .21099 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56844 .21099 L .563 .22123 L F
.707 .577 .707 r
.57025 .20729 m .57004 .22128 L p .56778 .21204 L F P
0 g
s
.707 .577 .707 r
.56339 .1941 m .57025 .20729 L .56778 .21204 L F
.57025 .20729 m .57025 .20729 L .56778 .21204 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.702 .502 .614 r
.44099 .22874 m .5415 .23947 L .46211 .24104 L F
.5415 .23947 m .53865 .24072 L .46211 .24104 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24814 L p .53508 .24229 L F P
0 g
s
.446 .876 .788 r
.55401 .23397 m .55219 .23557 L .53508 .24229 L F
.55219 .23557 m .52046 .26349 L .53508 .24229 L F
.183 .707 .866 r
.47954 .26349 m .47815 .24746 L p .52105 .24749 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52105 .24749 L F P
0 g
s
0 .411 .788 r
.47751 .2472 m .47622 .24725 L .46986 .24418 L F
.44644 .24845 m .4433 .2337 L p .47622 .24725 L F P
0 g
s
0 .411 .788 r
.4433 .2337 m .44307 .23266 L p .46399 .24187 L F P
0 g
s
0 .411 .788 r
.47622 .24725 m .4433 .2337 L .46399 .24187 L F
.61 .202 .246 r
.4742 .2459 m .52514 .2462 L .5136 .24749 L F
.446 .876 .788 r
.52179 .24814 m .52184 .24749 L p .53508 .24229 L F P
0 g
s
.61 .202 .246 r
.46399 .24187 m .53508 .24229 L p .47086 .24458 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55219 .23557 L F P
0 g
s
.446 .876 .788 r
.55668 .2338 m .55356 .24845 L p .55219 .23557 L F P
0 g
s
.61 .202 .246 r
.53508 .24229 m .5699 .2425 L p .53255 .24328 L F P
0 g
s
.61 .202 .246 r
.53508 .24229 m .53255 .24328 L .47086 .24458 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43177 .20432 L F P
0 g
s
.707 .577 .707 r
.42293 .22039 m .38271 .22015 L p .42809 .2041 L F P
0 g
s
.707 .577 .707 r
.43215 .20266 m .42975 .20729 L .42809 .2041 L F
.42975 .20729 m .42293 .22039 L .42809 .2041 L F
.76 .881 .465 r
.42923 .20511 m .42987 .20778 L p .43177 .20432 L F P
0 g
s
.76 .881 .465 r
.42987 .20778 m .43379 .22413 L p .43177 .20432 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42987 .20778 L p .43661 .22048 L F P
0 g
s
0 0 .38 r
.4419 .23045 m .44172 .23031 L .43661 .22048 L F
.44172 .23031 m .43379 .22413 L .43661 .22048 L F
.702 .502 .614 r
.43908 .22513 m .563 .22123 L .55692 .23269 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4419 .23045 L F P
0 g
s
.702 .502 .614 r
.42097 .22397 m .43828 .22363 L .43908 .22513 L F
.43828 .22363 m .563 .22123 L .43908 .22513 L F
.44099 .22874 m .46211 .24104 L .44307 .23266 L F
0 0 .38 r
.44274 .23111 m .44307 .23266 L p .4419 .23045 L F P
0 g
s
0 0 .38 r
.44307 .23266 m .44644 .24845 L p .4419 .23045 L F P
0 g
s
.702 .502 .614 r
.42293 .22039 m .563 .22123 L p .42097 .22397 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43156 .20439 L .4333 .20046 L F
.44644 .19981 m .44317 .18148 L p .43156 .20439 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44308 .18099 L p .437 .19334 L F P
0 g
s
.76 .881 .465 r
.43156 .20439 m .44317 .18148 L .437 .19334 L F
.707 .577 .707 r
.38308 .19603 m .43589 .19547 L .43215 .20266 L F
.38313 .19302 m .437 .19334 L p .38308 .19603 L F P
0 g
s
.707 .577 .707 r
.437 .19334 m .43589 .19547 L .38308 .19603 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44599 .17961 L F P
0 g
s
.702 .64 .784 r
.38313 .17268 m .44552 .17983 L .38313 .19293 L F
.44552 .17983 m .41778 .193 L .38313 .19293 L F
.502 .908 .835 r
.44274 .17911 m .44308 .18099 L p .44599 .17961 L F P
0 g
s
.502 .908 .835 r
.44308 .18099 m .44644 .19981 L p .44599 .17961 L F P
0 g
s
.702 .64 .784 r
.56339 .1941 m .4173 .19322 L p .56299 .19329 L F P
0 g
s
.702 .64 .784 r
.4173 .19322 m .38313 .19302 L p .41763 .19307 L F P
0 g
s
.702 .64 .784 r
.56299 .19329 m .4173 .19322 L .41763 .19307 L F
.56299 .19329 m .38313 .19302 L .38313 .19293 L F
.44552 .17983 m .56299 .19329 L .41778 .193 L F
.76 .881 .465 r
.44308 .18099 m .44274 .17911 L p .4333 .20046 L F P
0 g
s
.76 .881 .465 r
.43156 .20439 m .437 .19334 L .4333 .20046 L F
.437 .19334 m .44308 .18099 L .4333 .20046 L F
.707 .577 .707 r
.437 .19334 m .56339 .1941 L p .43589 .19547 L F P
0 g
s
.707 .577 .707 r
.43215 .20266 m .56339 .1941 L .57004 .22128 L F
.43589 .19547 m .56339 .1941 L .43215 .20266 L F
.57004 .22128 m .43661 .22048 L p .43215 .20266 L F P
0 g
s
.707 .577 .707 r
.43215 .20266 m .43661 .22048 L .42975 .20729 L F
.702 .502 .614 r
.38264 .22251 m .55692 .23269 L .5415 .23947 L F
.3593 .22001 m .38267 .22151 L .38264 .22251 L F
.38267 .22151 m .55692 .23269 L .38264 .22251 L F
.705 .53 .649 r
.32998 .46919 m .3366 .24548 L .38313 .24576 L p F P
0 g
s
.705 .53 .649 r
.37739 .46948 m .32998 .46919 L p .34106 .42261 L F P
0 g
s
.705 .53 .649 r
.38313 .24576 m .37859 .42284 L p .34106 .42261 L F P
0 g
s
.705 .53 .649 r
.37859 .42284 m .37739 .46948 L p .34106 .42261 L F P
0 g
s
.61 .202 .246 r
.35856 .24124 m .38204 .24138 L p .38199 .24193 L F P
0 g
s
.792 .656 .102 r
.38313 .24576 m .38262 .23519 L p .382 .26303 L F P
0 g
s
.792 .656 .102 r
.38219 .23975 m .3818 .25854 L .38262 .23519 L F
.3818 .25854 m .37739 .46948 L .382 .26303 L F
.3818 .25854 m .382 .26303 L .38262 .23519 L F
.61 .202 .246 r
.35856 .24124 m .38199 .24193 L .38197 .24218 L F
.792 .656 .102 r
.37951 .26869 m .37867 .34825 L .38204 .24138 L F
.382 .26303 m .38241 .27263 L .38313 .24576 L F
.37859 .42284 m .38313 .24576 L p .37849 .42022 L F P
0 g
s
.61 .202 .246 r
.35778 .24849 m .35856 .24124 L p .38197 .24218 L F P
0 g
s
.792 .656 .102 r
.37867 .34825 m .37739 .46948 L .38219 .23975 L F
.37867 .34825 m .38219 .23975 L .38204 .24138 L F
0 .411 .788 r
.47622 .24725 m .46399 .24187 L .46986 .24418 L F
.61 .202 .246 r
.38197 .24218 m .4742 .2459 L .38143 .24796 L F
.38197 .24218 m .38143 .24796 L .35778 .24849 L F
.792 .656 .102 r
.38204 .24138 m .38219 .23975 L .38239 .23044 L F
.61 .202 .246 r
.4742 .2459 m .5136 .24749 L .47815 .24746 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47751 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47815 .24746 L p .47751 .2472 L F P
0 g
s
0 .411 .788 r
.47815 .24746 m .47954 .26349 L p .47751 .2472 L F P
0 g
s
.183 .707 .866 r
.52184 .24749 m .52046 .26349 L p .52105 .24749 L F P
0 g
s
.61 .202 .246 r
.51688 .24944 m .48267 .24924 L p .52109 .24779 L F P
0 g
s
.61 .202 .246 r
.48267 .24924 m .35778 .24849 L p .47945 .24797 L F P
0 g
s
.61 .202 .246 r
.52109 .24779 m .48267 .24924 L .47945 .24797 L F
.4742 .2459 m .47945 .24797 L .35778 .24849 L F
.643 .763 .936 r
.35778 .24849 m .38137 .24863 L p .38132 .24757 L F P
0 g
s
.807 .668 .119 r
.3593 .22001 m .35856 .24124 L p .35725 .23884 L F P
0 g
s
.807 .668 .119 r
.35856 .24124 m .35778 .24849 L .35725 .23884 L p F P
0 g
s
.643 .763 .936 r
.35725 .23884 m .35778 .24849 L p .38132 .24757 L F P
0 g
s
.643 .763 .936 r
.38095 .23898 m .35725 .23884 L p .38132 .24757 L F P
0 g
s
.702 .502 .614 r
.3593 .22001 m .42293 .22039 L p .42097 .22397 L F P
0 g
s
.707 .577 .707 r
.43204 .20264 m .43215 .20266 L .43201 .20271 L F
.43204 .20264 m .43201 .20271 L .38271 .22015 L F
.807 .668 .119 r
.35965 .16999 m .35971 .19288 L p .35725 .23884 L F P
0 g
s
.807 .668 .119 r
.35761 .18827 m .35835 .16694 L p .35725 .23884 L F P
0 g
s
.702 .5 .612 r
.35761 .18827 m .38137 .18841 L p .38145 .18604 L F P
0 g
s
.807 .668 .119 r
.35971 .19288 m .3593 .22001 L p .35725 .23884 L F P
0 g
s
.807 .668 .119 r
.35725 .23884 m .35718 .21581 L .35761 .18827 L p F P
0 g
s
.707 .577 .707 r
.35761 .18827 m .35718 .21581 L p .381 .21289 L F P
0 g
s
.792 .656 .102 r
.38113 .20433 m .383 .21098 L .38239 .23044 L F
.38117 .20173 m .383 .21098 L .38113 .20433 L F
.707 .577 .707 r
.38137 .18841 m .35761 .18827 L p .381 .21289 L F P
0 g
s
.792 .656 .102 r
.38095 .19342 m .383 .21098 L .38095 .20063 L F
.707 .577 .707 r
.38308 .19603 m .43204 .20264 L .38271 .22015 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.702 .641 .785 r
.35718 .21581 m .35725 .23884 L p .38095 .23643 L F P
0 g
s
.702 .641 .785 r
.38095 .21595 m .35718 .21581 L p .38095 .23643 L F P
0 g
s
.792 .656 .102 r
.38239 .23044 m .38113 .20433 L p .38112 .20521 L F P
0 g
s
.707 .577 .707 r
.35718 .21581 m .38095 .21595 L p .381 .21289 L F P
0 g
s
.792 .656 .102 r
.38095 .20195 m .38095 .24954 L .38239 .23044 L F
0 0 .38 r
.4419 .23045 m .43661 .22048 L .42923 .20511 L F
.42987 .20778 m .42975 .20729 L p .43661 .22048 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43661 .22048 L F P
0 g
s
.707 .577 .707 r
.43661 .22048 m .42293 .22039 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4419 .23045 L F P
0 g
s
.702 .64 .784 r
.44552 .17983 m .53601 .17105 L .56299 .19329 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.702 .64 .784 r
.53601 .17105 m .55693 .18096 L .56299 .19329 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 .039 r
.57165 .16822 m .57145 .1613 L p .57055 .24012 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.702 .64 .784 r
.46237 .17184 m .53601 .17105 L .44552 .17983 L F
.647 .758 .93 r
.47331 .16608 m .53263 .16923 L .46697 .16952 L F
.702 .64 .784 r
.38313 .17014 m .53601 .17105 L p .38313 .17268 L F P
0 g
s
.647 .758 .93 r
.42496 .16352 m .52185 .16341 L .53263 .16923 L F
0 .455 .835 r
.52187 .16304 m .52185 .16341 L p .52249 .16376 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.647 .758 .93 r
.47862 .16321 m .49037 .16345 L .47816 .16346 L F
.38274 .16052 m .51733 .16097 L .52185 .16341 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16346 L p .47895 .16346 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47895 .16346 L F P
0 g
s
.238 .738 .904 r
.52185 .16341 m .52187 .16304 L p .47895 .16346 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44599 .17961 m .46492 .17062 L .47813 .16304 L F
.47816 .16346 m .47813 .16304 L p .46492 .17062 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44599 .17961 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4333 .20046 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .039 r
.57151 .18955 m .57165 .16822 L p .57055 .24012 L F P
0 g
s
0 0 .039 r
.57055 .24012 m .57109 .21709 L .57151 .18955 L p F P
0 g
s
.707 .577 .707 r
.57109 .21709 m .57151 .18955 L p .381 .21289 L F P
0 g
s
.707 .577 .707 r
.38095 .21595 m .57109 .21709 L p .381 .21289 L F P
0 g
s
.792 .656 .102 r
.38097 .20104 m .38095 .20195 L .38112 .20521 L F
.38113 .20433 m .38097 .20104 L p .38112 .20521 L F P
0 g
s
.702 .641 .785 r
.35725 .23884 m .38095 .23898 L p .38095 .23643 L F P
0 g
s
.792 .656 .102 r
.38095 .20195 m .37951 .26869 L .38095 .24954 L F
.37951 .26869 m .38204 .24138 L .38239 .23044 L F
.38262 .23519 m .38239 .23044 L p .38219 .23975 L F P
0 g
s
.446 .876 .788 r
.55401 .23397 m .55668 .2338 L .55219 .23557 L F
.55692 .23269 m .55668 .2338 L p .55401 .23397 L F P
0 g
s
.702 .502 .614 r
.5415 .23947 m .55692 .23269 L .55269 .24066 L F
.446 .876 .788 r
.55726 .23111 m .55692 .23269 L p .55401 .23397 L F P
0 g
s
.702 .502 .614 r
.55177 .24239 m .46399 .24187 L p .55269 .24066 L F P
0 g
s
.702 .502 .614 r
.46399 .24187 m .38204 .24138 L p .46211 .24104 L F P
0 g
s
.702 .502 .614 r
.55269 .24066 m .46399 .24187 L .46211 .24104 L F
0 .411 .788 r
.44307 .23266 m .44274 .23111 L p .46986 .24418 L F P
0 g
s
0 .411 .788 r
.46399 .24187 m .44307 .23266 L .46986 .24418 L F
.61 .202 .246 r
.5699 .2425 m .57003 .24753 L p .47086 .24458 L F P
0 g
s
.61 .202 .246 r
.47086 .24458 m .52514 .2462 L .4742 .2459 L F
.52514 .2462 m .52184 .24749 L .5136 .24749 L F
.446 .876 .788 r
.55401 .23397 m .53508 .24229 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47751 .2472 L F P
0 g
s
0 .411 .788 r
.47751 .2472 m .46986 .24418 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55401 .23397 L F P
0 g
s
.702 .502 .614 r
.5415 .23947 m .55269 .24066 L .53865 .24072 L F
.44307 .23266 m .46211 .24104 L .44755 .2411 L F
.38264 .22251 m .44099 .22874 L .38204 .24138 L F
.44099 .22874 m .44755 .2411 L .38204 .24138 L F
.57004 .22128 m .5699 .2425 L p .55269 .24066 L F P
0 g
s
.702 .502 .614 r
.563 .22123 m .57004 .22128 L p .55269 .24066 L F P
0 g
s
0 0 .039 r
.57004 .22128 m .5699 .2425 L p .57055 .24012 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.702 .641 .785 r
.57055 .24012 m .57109 .21709 L p .38095 .23643 L F P
0 g
s
.702 .641 .785 r
.38095 .23898 m .57055 .24012 L p .38095 .23643 L F P
0 g
s
.792 .656 .102 r
.38036 .18835 m .38313 .18754 L .38313 .19302 L F
.38036 .18835 m .38313 .19302 L .38287 .20985 L F
.707 .577 .707 r
.57151 .18955 m .38137 .18841 L p .381 .21289 L F P
0 g
s
.792 .656 .102 r
.38095 .20063 m .38117 .20173 L .38113 .20433 L F
.38036 .18835 m .38095 .19342 L .38095 .20063 L F
.702 .641 .785 r
.57109 .21709 m .38095 .21595 L p .38095 .23643 L F P
0 g
s
.792 .656 .102 r
.38139 .18805 m .38313 .17014 L .38313 .18754 L F
.702 .5 .612 r
.35835 .16694 m .35761 .18827 L p .38145 .18604 L F P
0 g
s
.702 .5 .612 r
.38205 .16708 m .35835 .16694 L p .38145 .18604 L F P
0 g
s
.792 .656 .102 r
.38036 .18835 m .38164 .17992 L .38139 .18805 L F
.38164 .17992 m .38313 .17014 L .38139 .18805 L F
.6 .182 .221 r
.35835 .16694 m .38205 .16708 L p .38213 .16631 L F P
0 g
s
.792 .656 .102 r
.38036 .18835 m .38263 .15771 L .38306 .16839 L F
.38036 .18835 m .38306 .16839 L .38313 .17014 L F
.702 .5 .612 r
.57165 .16822 m .38205 .16708 L p .38145 .18604 L F P
0 g
s
.702 .5 .612 r
.57151 .18955 m .57165 .16822 L p .38145 .18604 L F P
0 g
s
.702 .5 .612 r
.38137 .18841 m .57151 .18955 L p .38145 .18604 L F P
0 g
s
.792 .656 .102 r
.38097 .20104 m .38036 .18835 L p .37986 .23602 L F P
0 g
s
.792 .656 .102 r
.37986 .23602 m .37951 .26869 L .38097 .20104 L F
.61 .202 .246 r
.38197 .24218 m .46309 .24435 L .44926 .24489 L F
.38199 .24193 m .46309 .24435 L .38197 .24218 L F
.46309 .24435 m .47086 .24458 L .44926 .24489 L F
.44926 .24489 m .47086 .24458 L .4742 .2459 L F
.38199 .24193 m .46399 .24187 L .47086 .24458 L F
.52514 .2462 m .57003 .24753 L .52184 .24749 L F
.446 .876 .788 r
.52184 .24749 m .52187 .24718 L p .53508 .24229 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52184 .24749 L p .52105 .24749 L F P
0 g
s
.61 .202 .246 r
.57003 .24753 m .57009 .24976 L p .5136 .24749 L F P
0 g
s
.61 .202 .246 r
.47815 .24746 m .52109 .24779 L .47945 .24797 L F
.5136 .24749 m .52109 .24779 L .47815 .24746 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52105 .24749 L F P
0 g
s
.183 .707 .866 r
.47815 .24746 m .47813 .24718 L p .52105 .24749 L F P
0 g
s
.61 .202 .246 r
.57009 .24976 m .51688 .24944 L p .52109 .24779 L F P
0 g
s
.702 .502 .614 r
.5699 .2425 m .55177 .24239 L p .55269 .24066 L F P
0 g
s
0 0 .039 r
.5699 .2425 m .57009 .24976 L .57055 .24012 L p F P
0 g
s
.643 .763 .936 r
.57009 .24976 m .57055 .24012 L p .38132 .24757 L F P
0 g
s
.643 .763 .936 r
.38137 .24863 m .57009 .24976 L p .38132 .24757 L F P
0 g
s
.61 .202 .246 r
.38204 .24138 m .46399 .24187 L p .38199 .24193 L F P
0 g
s
.643 .763 .936 r
.57055 .24012 m .38095 .23898 L p .38132 .24757 L F P
0 g
s
.792 .656 .102 r
.382 .26303 m .37849 .42022 L .38241 .27263 L F
.37739 .46948 m .37859 .42284 L p .37849 .42022 L F P
0 g
s
.792 .656 .102 r
.37577 .44146 m .37739 .46948 L p .38036 .18835 L F P
0 g
s
.654 .75 .92 r
.37784 .40278 m .42547 .40306 L p .41501 .42306 L F P
0 g
s
.654 .75 .92 r
.381 .48804 m .37859 .42284 L p .41501 .42306 L F P
0 g
s
.654 .75 .92 r
.37859 .42284 m .37784 .40278 L p .41501 .42306 L F P
0 g
s
.6 .182 .221 r
.57165 .16822 m .57145 .1613 L p .38213 .16631 L F P
0 g
s
.6 .182 .221 r
.38205 .16708 m .57165 .16822 L p .38213 .16631 L F P
0 g
s
.792 .656 .102 r
.38079 .18004 m .38211 .14506 L .38233 .15052 L F
.38036 .18835 m .38063 .18176 L .38079 .18004 L F
.38063 .18176 m .38211 .14506 L .38079 .18004 L F
.38211 .14506 m .38329 .11573 L .38233 .15052 L F
.647 .758 .93 r
.38273 .16017 m .51733 .16097 L p .38274 .16052 L F P
0 g
s
.6 .182 .221 r
.57145 .1613 m .38273 .16017 L p .38213 .16631 L F P
0 g
s
.792 .656 .102 r
.38036 .18835 m .38233 .15052 L .38263 .15771 L F
.38233 .15052 m .38386 .12114 L .38263 .15771 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.57943 .52883 m
.60122 .5308 L
s
.492 .332 .593 r
.4143 .50968 m .40987 .52075 L .41122 .52075 L p F P
0 g
s
.492 .332 .593 r
.41389 .5138 m .4143 .50968 L .41122 .52075 L F
.41532 .51011 m .41468 .50984 L .41389 .5138 L F
.41468 .50984 m .4143 .50968 L .41389 .5138 L F
.706 .536 .656 r
.42656 .51959 m .41276 .51951 L p .41309 .51783 L F P
0 g
s
.707 .566 .693 r
.42668 .51388 m .41389 .5138 L p .41453 .51216 L F P
0 g
s
.707 .566 .693 r
.42679 .5077 m .42673 .51142 L p .41959 .51032 L F P
0 g
s
.246 .7 .953 r
.4143 .50968 m .41548 .50968 L p .4148 .50958 L F P
0 g
s
.492 .332 .593 r
.41548 .50968 m .4143 .50968 L p .41532 .51011 L F P
0 g
s
.734 .599 .707 r
.4143 .50968 m .40987 .52075 L .40102 .51918 L p F P
0 g
s
.706 .536 .656 r
.38074 .51932 m .38088 .51361 L p .3995 .51605 L F P
0 g
s
.734 .599 .707 r
.40102 .51918 m .39549 .5182 L p .40378 .51374 L F P
0 g
s
.734 .599 .707 r
.40378 .51374 m .4143 .50968 L .40102 .51918 L F
.707 .566 .693 r
.41453 .51216 m .41959 .51032 L .42668 .51388 L F
.41627 .50764 m .42679 .5077 L p .41453 .51216 L F P
0 g
s
.246 .7 .953 r
.40654 .5083 m .4143 .50968 L p .4148 .50958 L F P
0 g
s
.734 .599 .707 r
.40654 .5083 m .4143 .50968 L p .40378 .51374 L F P
0 g
s
.707 .566 .693 r
.42668 .51388 m .42679 .5077 L p .40545 .51044 L F P
0 g
s
.707 .566 .693 r
.38088 .51361 m .40378 .51374 L p .40545 .51044 L F P
0 g
s
.707 .566 .693 r
.40378 .51374 m .42668 .51388 L p .40545 .51044 L F P
0 g
s
.706 .536 .656 r
.391 .51753 m .39461 .51868 L .38074 .51932 L F
.3995 .51605 m .39549 .5182 L .391 .51753 L F
.39549 .5182 m .39461 .51868 L .391 .51753 L F
.492 .332 .593 r
.41122 .52075 m .41251 .52076 L p .41276 .51951 L F P
0 g
s
.492 .332 .593 r
.41276 .51951 m .41389 .5138 L .41265 .51702 L F
.41276 .51951 m .41265 .51702 L .41122 .52075 L F
.701 .495 .605 r
.42656 .51959 m .42648 .52275 L p .41834 .52157 L F P
0 g
s
.701 .495 .605 r
.41276 .51951 m .42656 .51959 L p .4129 .52287 L F P
0 g
s
.706 .536 .656 r
.38088 .51361 m .42668 .51388 L .42656 .51959 L p F P
0 g
s
.239 .698 .95 r
.39679 .51843 m .40987 .52075 L p .40384 .51946 L F P
0 g
s
.701 .495 .605 r
.38074 .51932 m .40384 .51946 L p .4129 .52287 L F P
0 g
s
.706 .536 .656 r
.42656 .51959 m .42668 .51388 L p .41357 .51543 L F P
0 g
s
.239 .698 .95 r
.39549 .5182 m .39679 .51843 L p .40384 .51946 L F P
0 g
s
.706 .536 .656 r
.38074 .51932 m .41276 .51951 L p .41357 .51543 L F P
0 g
s
.706 .536 .656 r
.41276 .51951 m .42656 .51959 L p .41357 .51543 L F P
0 g
s
.706 .536 .656 r
.42668 .51388 m .38088 .51361 L .38074 .51932 L p F P
0 g
s
.701 .495 .605 r
.42644 .52437 m .42656 .51959 L p .41282 .52094 L F P
0 g
s
.701 .495 .605 r
.38058 .5241 m .41296 .52429 L p .41282 .52094 L F P
0 g
s
.701 .495 .605 r
.41296 .52429 m .42644 .52437 L p .41282 .52094 L F P
0 g
s
.492 .332 .593 r
.41251 .52076 m .41281 .52076 L p .41276 .51951 L F P
0 g
s
.239 .698 .95 r
.40987 .52075 m .41251 .52076 L p .40384 .51946 L F P
0 g
s
.239 .698 .95 r
.41251 .52076 m .41281 .52076 L p .40384 .51946 L F P
0 g
s
.701 .495 .605 r
.38074 .51932 m .38058 .5241 L p .41354 .52087 L F P
0 g
s
.701 .495 .605 r
.42656 .51959 m .40384 .51946 L p .41354 .52087 L F P
0 g
s
.701 .495 .605 r
.40384 .51946 m .38074 .51932 L p .41354 .52087 L F P
0 g
s
.492 .332 .593 r
.42624 .52085 m .41389 .5138 L .41276 .51951 L F
.41281 .52076 m .42624 .52085 L p .41276 .51951 L F P
0 g
s
.701 .495 .605 r
.40384 .51946 m .41276 .51951 L p .41281 .52076 L F P
0 g
s
.701 .495 .605 r
.40384 .51946 m .41281 .52076 L .4129 .52287 L F
.707 .566 .693 r
.42673 .51142 m .42668 .51388 L p .41959 .51032 L F P
0 g
s
.761 .63 .067 r
.42668 .51388 m .42656 .51959 L p .42666 .5109 L F P
0 g
s
.707 .566 .693 r
.42679 .5077 m .38099 .50743 L .38088 .51361 L p F P
0 g
s
.707 .593 .727 r
.42679 .5077 m .38099 .50743 L .38106 .5013 L p F P
0 g
s
.707 .593 .727 r
.38106 .5013 m .42687 .50157 L .42679 .5077 L p F P
0 g
s
.707 .593 .727 r
.38099 .50743 m .42679 .5077 L .42687 .50157 L p F P
0 g
s
.707 .593 .727 r
.42687 .50157 m .38106 .5013 L .38099 .50743 L p F P
0 g
s
.704 .622 .762 r
.42687 .50157 m .38106 .5013 L .38109 .49573 L p F P
0 g
s
.704 .622 .762 r
.38106 .5013 m .42687 .50157 L .42692 .496 L p F P
0 g
s
.704 .622 .762 r
.38109 .49573 m .42692 .496 L .42687 .50157 L p F P
0 g
s
.761 .63 .067 r
.4268 .49797 m .4267 .51124 L .42666 .5109 L F
.4267 .51124 m .42668 .51388 L .42666 .5109 L F
.707 .566 .693 r
.40165 .50755 m .41627 .50764 L p .41548 .50968 L F P
0 g
s
.246 .7 .953 r
.39769 .50674 m .40654 .5083 L p .42617 .50695 L F P
0 g
s
.761 .63 .067 r
.42684 .49663 m .42671 .51127 L .4268 .49797 L F
.42671 .51127 m .42668 .51388 L .4267 .51124 L F
.42671 .51127 m .4267 .51124 L .4268 .49797 L F
.246 .7 .953 r
.4262 .50723 m .40654 .5083 L .4148 .50958 L F
.761 .63 .067 r
.42679 .5077 m .42673 .51142 L p .42685 .4962 L F P
0 g
s
.704 .622 .762 r
.42692 .496 m .38109 .49573 L .38106 .5013 L p F P
0 g
s
.698 .657 .805 r
.42692 .496 m .38109 .49573 L .38107 .49118 L p F P
0 g
s
.698 .657 .805 r
.38109 .49573 m .42692 .496 L .42693 .49146 L p F P
0 g
s
.698 .657 .805 r
.42693 .49146 m .38107 .49118 L .38109 .49573 L p F P
0 g
s
.698 .657 .805 r
.38107 .49118 m .42693 .49146 L .42692 .496 L p F P
0 g
s
.68 .71 .871 r
.42693 .49146 m .38107 .49118 L .381 .48804 L p F P
0 g
s
.68 .71 .871 r
.381 .48804 m .42691 .48832 L .42693 .49146 L p F P
0 g
s
.68 .71 .871 r
.38107 .49118 m .42693 .49146 L .42691 .48832 L p F P
0 g
s
.761 .63 .067 r
.42691 .48832 m .42673 .51142 L .42671 .51127 L F
.492 .332 .593 r
.42633 .51713 m .41532 .51011 L .41389 .5138 L F
.761 .63 .067 r
.42656 .51959 m .42648 .52275 L p .42663 .51067 L F P
0 g
s
.761 .63 .067 r
.42678 .49906 m .42666 .51085 L .42663 .51067 L F
.42666 .51085 m .42656 .51959 L .42663 .51067 L F
.246 .7 .953 r
.41548 .50968 m .42651 .50972 L p .4148 .50958 L F P
0 g
s
.761 .63 .067 r
.4268 .49797 m .42656 .51959 L .42678 .49906 L F
.42676 .49962 m .42648 .52275 L .42646 .5226 L F
.42691 .48832 m .42678 .49906 L .42676 .49962 L F
.42678 .49906 m .42648 .52275 L .42676 .49962 L F
.492 .332 .593 r
.42639 .51486 m .41548 .50968 L .41532 .51011 L F
.701 .495 .605 r
.4129 .52287 m .41834 .52157 L .42644 .52437 L F
.42648 .52275 m .42644 .52437 L p .41834 .52157 L F P
0 g
s
.701 .495 .605 r
.42644 .52437 m .38058 .5241 L .38074 .51932 L p F P
0 g
s
.688 .423 .517 r
.38058 .5241 m .42644 .52437 L .42632 .52781 L p F P
0 g
s
.688 .423 .517 r
.38042 .52753 m .42632 .52781 L .42644 .52437 L p F P
0 g
s
.688 .423 .517 r
.42644 .52437 m .38058 .5241 L .38042 .52753 L p F P
0 g
s
.761 .63 .067 r
.42644 .52437 m .42632 .52781 L p .4264 .52215 L F P
0 g
s
.761 .63 .067 r
.42691 .48832 m .42646 .5226 L .4264 .52215 L F
.42646 .5226 m .42644 .52437 L .4264 .52215 L F
.239 .698 .95 r
.41281 .52076 m .42624 .52085 L p .40384 .51946 L F P
0 g
s
.688 .423 .517 r
.42632 .52781 m .38042 .52753 L .38058 .5241 L p F P
0 g
s
.625 .237 .288 r
.38042 .52753 m .42632 .52781 L .42621 .52962 L p F P
0 g
s
.625 .237 .288 r
.42632 .52781 m .38042 .52753 L .38026 .52934 L p F P
0 g
s
.625 .237 .288 r
.38026 .52934 m .42621 .52962 L .42632 .52781 L p F P
0 g
s
.761 .63 .067 r
.42632 .52781 m .42621 .52962 L p .42635 .5217 L F P
0 g
s
.761 .63 .067 r
.42691 .48832 m .4264 .52215 L .42635 .5217 L F
.4264 .52215 m .42632 .52781 L .42635 .5217 L F
.492 .332 .593 r
.42633 .51713 m .41389 .5138 L .42624 .52085 L F
.706 .536 .656 r
.3995 .51605 m .41309 .51783 L .39461 .51868 L F
.734 .599 .707 r
.39549 .5182 m .39325 .51781 L p .40378 .51374 L F P
0 g
s
.706 .536 .656 r
.41276 .51951 m .38074 .51932 L p .41309 .51783 L F P
0 g
s
.239 .698 .95 r
.39325 .51781 m .39549 .5182 L p .42614 .52006 L F P
0 g
s
.246 .7 .953 r
.4148 .50958 m .42651 .50972 L .42651 .50965 L F
.492 .332 .593 r
.42651 .50972 m .41548 .50968 L p .42639 .51457 L F P
0 g
s
.625 .237 .288 r
.42621 .52962 m .38026 .52934 L .38042 .52753 L p F P
0 g
s
.019 0 0 r
.38026 .52934 m .42621 .52962 L .42613 .52964 L p F P
0 g
s
.019 0 0 r
.42621 .52962 m .38026 .52934 L .38013 .52936 L p F P
0 g
s
.019 0 0 r
.38013 .52936 m .42613 .52964 L .42621 .52962 L p F P
0 g
s
.761 .63 .067 r
.42621 .52962 m .42613 .52964 L .42629 .52126 L p F P
0 g
s
.761 .63 .067 r
.42629 .52126 m .42691 .48832 L p .42635 .5217 L F P
0 g
s
.761 .63 .067 r
.42635 .5217 m .42621 .52962 L .42629 .52126 L F
.239 .698 .95 r
.40384 .51946 m .42624 .52085 L .42618 .52036 L F
.492 .332 .593 r
.42639 .51457 m .41548 .50968 L .42639 .51486 L F
.42639 .51486 m .41532 .51011 L .42633 .51713 L F
.246 .7 .953 r
.4262 .50723 m .4148 .50958 L .42651 .50965 L F
.42617 .50695 m .40654 .5083 L .4262 .50723 L F
.707 .566 .693 r
.38099 .50743 m .40165 .50755 L p .40611 .50915 L F P
0 g
s
.707 .566 .693 r
.38099 .50743 m .40611 .50915 L .40525 .51085 L F
.40165 .50755 m .41548 .50968 L .41453 .51216 L F
.38088 .51361 m .38099 .50743 L p .41453 .51216 L F P
0 g
s
.707 .566 .693 r
.41389 .5138 m .38088 .51361 L p .41453 .51216 L F P
0 g
s
.734 .599 .707 r
.39325 .51781 m .39769 .50674 L .40654 .5083 L p F P
0 g
s
.734 .599 .707 r
.39325 .51781 m .40654 .5083 L .40378 .51374 L F
.707 .566 .693 r
.40525 .51085 m .40611 .50915 L .41453 .51216 L F
.49 .331 .592 r
.39769 .50674 m .39325 .51781 L p .42613 .50748 L F P
0 g
s
.761 .63 .067 r
.42613 .52964 m .42691 .48832 L p .42658 .48922 L F P
0 g
s
.761 .63 .067 r
.42633 .49934 m .42613 .52964 L .42658 .48922 L F
.246 .7 .953 r
.42615 .50679 m .39769 .50674 L p .42617 .50695 L F P
0 g
s
.49 .331 .592 r
.42615 .50679 m .39769 .50674 L p .42613 .50748 L F P
0 g
s
.239 .698 .95 r
.39325 .51781 m .40501 .51858 L .42422 .51832 L F
.40501 .51858 m .42613 .51998 L .42466 .51869 L F
.40501 .51858 m .42466 .51869 L .42422 .51832 L F
.492 .332 .593 r
.42626 .51999 m .44059 .52094 L p .42633 .51713 L F P
0 g
s
.492 .332 .593 r
.44059 .52094 m .42639 .51457 L .42639 .51486 L F
.246 .7 .953 r
.42651 .50972 m .44344 .50977 L p .42651 .50965 L F P
0 g
s
.246 .7 .953 r
.42651 .50965 m .44344 .50977 L .44341 .50976 L F
.492 .332 .593 r
.44059 .52094 m .42639 .51486 L .42633 .51713 L F
.44059 .52094 m .44505 .50977 L .42651 .50972 L p F P
0 g
s
.761 .63 .067 r
.42673 .51142 m .42668 .51388 L p .42671 .51127 L F P
0 g
s
.492 .332 .593 r
.44059 .52094 m .42651 .50972 L .42639 .51457 L F
.734 .599 .707 r
.43591 .50843 m .44818 .48671 L .43367 .50803 L F
.239 .698 .95 r
.42592 .51834 m .42383 .51797 L p .42613 .51998 L F P
0 g
s
.239 .698 .95 r
.39325 .51781 m .42614 .52006 L .42613 .51998 L F
.39549 .5182 m .40384 .51946 L .42618 .52036 L F
.39549 .5182 m .42618 .52036 L .42614 .52006 L F
.761 .63 .067 r
.42584 .5258 m .42613 .52964 L .42628 .50782 L F
.49 .331 .592 r
.39325 .51781 m .42383 .51797 L .42601 .51253 L p F P
0 g
s
.761 .63 .067 r
.42615 .50679 m .42628 .50782 L .42633 .49934 L F
.49 .331 .592 r
.42613 .50748 m .39325 .51781 L .42601 .51253 L F
.761 .63 .067 r
.42584 .5258 m .42628 .50782 L .42624 .50753 L F
.42593 .51991 m .42624 .50753 L .42614 .5067 L F
.42584 .5258 m .42624 .50753 L .42593 .51991 L F
.734 .599 .707 r
.43367 .50803 m .44818 .48671 L .43088 .50754 L F
.246 .7 .953 r
.43088 .50754 m .42845 .50753 L .43846 .50888 L F
.491 .332 .592 r
.43926 .50902 m .44818 .48671 L p .44054 .50903 L F P
0 g
s
.491 .332 .592 r
.44818 .48671 m .45141 .4867 L .44248 .50903 L p F P
0 g
s
.246 .7 .953 r
.43951 .50902 m .43931 .50903 L .44505 .50977 L F
.43931 .50903 m .42651 .50965 L .44341 .50976 L F
.43931 .50903 m .44341 .50976 L .44505 .50977 L F
.42711 .50899 m .42651 .50965 L .43951 .50902 L F
.239 .698 .95 r
.44059 .52094 m .4364 .5202 L p .43479 .52019 L F P
0 g
s
.239 .698 .95 r
.42868 .52015 m .43811 .52077 L .43479 .52019 L F
.43811 .52077 m .44059 .52094 L .43479 .52019 L F
.492 .332 .593 r
.44059 .52094 m .42626 .52007 L .42624 .52085 L F
.246 .7 .953 r
.44505 .50977 m .44086 .50903 L p .44033 .50903 L F P
0 g
s
.734 .599 .707 r
.43926 .50902 m .44818 .48671 L p .43591 .50843 L F P
0 g
s
.246 .7 .953 r
.43088 .50754 m .43846 .50888 L .44505 .50977 L F
.734 .599 .707 r
.44505 .50977 m .44059 .52094 L .4364 .5202 L p F P
0 g
s
.491 .332 .592 r
.44054 .50903 m .43863 .51461 L .43926 .50902 L F
.43863 .51461 m .43714 .51833 L .43926 .50902 L F
.734 .599 .707 r
.43975 .51182 m .44505 .50977 L .4364 .5202 L F
.491 .332 .592 r
.43714 .51833 m .43586 .52019 L .43926 .50902 L F
.43672 .5202 m .4364 .5202 L .43714 .51833 L F
.4364 .5202 m .43586 .52019 L .43714 .51833 L F
.246 .7 .953 r
.42845 .50753 m .42711 .50899 L .43951 .50902 L F
.734 .599 .707 r
.42977 .5193 m .43926 .50902 L .43591 .50843 L F
.432 .51969 m .43926 .50902 L .42977 .5193 L F
.43479 .52019 m .43926 .50902 L p .432 .51969 L F P
0 g
s
.246 .7 .953 r
.44344 .50977 m .44505 .50977 L p .44341 .50976 L F P
0 g
s
.734 .599 .707 r
.44086 .50903 m .44505 .50977 L p .43975 .51182 L F P
0 g
s
.239 .698 .95 r
.42863 .52015 m .42748 .52014 L .43822 .52079 L F
.42613 .51998 m .43822 .52079 L .43811 .52077 L F
.42624 .52085 m .44059 .52094 L p .42618 .52036 L F P
0 g
s
.491 .332 .592 r
.44248 .50903 m .43801 .52021 L p .44054 .50903 L F P
0 g
s
.239 .698 .95 r
.42748 .52014 m .42618 .52036 L .44059 .52094 L F
.491 .332 .592 r
.43801 .52021 m .42907 .54256 L p .43672 .5202 L F P
0 g
s
.491 .332 .592 r
.44054 .50903 m .43801 .52021 L .43672 .5202 L F
.239 .698 .95 r
.42614 .52006 m .42615 .52013 L .42748 .52014 L F
.42615 .52013 m .42618 .52036 L .42748 .52014 L F
.491 .332 .592 r
.44818 .48671 m .44248 .50903 L .44054 .50903 L F
.761 .63 .067 r
.42687 .49548 m .42679 .5077 L .42685 .4962 L F
.42687 .50157 m .42679 .5077 L p .42691 .48832 L F P
0 g
s
.246 .7 .953 r
.4262 .50723 m .42624 .50753 L .42845 .50753 L F
.42624 .50753 m .42651 .50965 L .42845 .50753 L F
.734 .599 .707 r
.42995 .51351 m .43367 .50803 L .43238 .5078 L F
.42995 .51351 m .43238 .5078 L .43088 .50754 L F
.43088 .50754 m .42642 .5187 L p .42995 .51351 L F P
0 g
s
.246 .7 .953 r
.43249 .50754 m .43088 .50754 L .44033 .50903 L F
.734 .599 .707 r
.42977 .5193 m .43591 .50843 L .42642 .5187 L F
.491 .331 .592 r
.42887 .51605 m .4282 .51763 L .42869 .51624 L F
.734 .599 .707 r
.43591 .50843 m .43367 .50803 L .42642 .5187 L F
.491 .331 .592 r
.42887 .51605 m .42869 .51624 L .43181 .50754 L F
.43249 .50754 m .42887 .51605 L .43181 .50754 L F
.491 .332 .592 r
.43479 .52019 m .43926 .50902 L p .43586 .52019 L F P
0 g
s
.246 .7 .953 r
.44086 .50903 m .43249 .50754 L p .44033 .50903 L F P
0 g
s
.734 .599 .707 r
.43249 .50754 m .44086 .50903 L p .42951 .51499 L F P
0 g
s
.491 .331 .592 r
.43281 .50754 m .43026 .51313 L .43249 .50754 L F
.43026 .51313 m .4282 .51763 L .43249 .50754 L F
.734 .599 .707 r
.44818 .48671 m .43981 .48522 L .43088 .50754 L p F P
0 g
s
.491 .331 .592 r
.43281 .50754 m .43181 .50754 L .43981 .48522 L F
.246 .7 .953 r
.4283 .5068 m .4262 .50723 L .42845 .50753 L F
.491 .331 .592 r
.43181 .50754 m .43174 .50754 L .43981 .48522 L F
.42642 .5187 m .43981 .48522 L p .4277 .51871 L F P
0 g
s
.246 .7 .953 r
.43249 .50754 m .4283 .5068 L p .42845 .50753 L F P
0 g
s
.491 .331 .592 r
.4282 .51763 m .4281 .5176 L .43174 .50754 L F
.4282 .51763 m .43174 .50754 L .43181 .50754 L F
.019 0 0 r
.42613 .52964 m .38013 .52936 L .38026 .52934 L p F P
0 g
s
.734 .599 .707 r
.42593 .51991 m .42361 .52571 L p .42584 .5258 L F P
0 g
s
.491 .331 .592 r
.42586 .52272 m .42459 .5255 L .42593 .51991 L F
.463 .812 .998 r
.42613 .52964 m .40566 .52951 L p .41338 .52788 L F P
0 g
s
.463 .812 .998 r
.42584 .5258 m .42613 .52964 L p .41338 .52788 L F P
0 g
s
.463 .812 .998 r
.42361 .52571 m .41338 .52788 L .38706 .52425 L F
.42584 .5258 m .41338 .52788 L .42361 .52571 L F
.734 .599 .707 r
.42453 .52574 m .4234 .53025 L p .42584 .5258 L F P
0 g
s
.734 .599 .707 r
.41748 .54105 m .42448 .52574 L .42361 .52571 L F
.41748 .54105 m .42584 .52626 L .42584 .5258 L F
.761 .63 .067 r
.42592 .52054 m .42584 .5258 L .42593 .51991 L F
.491 .331 .592 r
.42586 .52272 m .4258 .52524 L .42459 .5255 L F
.42361 .52571 m .42593 .51991 L p .42459 .5255 L F P
0 g
s
.734 .599 .707 r
.42383 .51797 m .42601 .51253 L p .42596 .5154 L F P
0 g
s
.761 .63 .067 r
.4258 .52524 m .42581 .52535 L .42583 .5242 L F
.42581 .52535 m .42584 .5258 L .42635 .48985 L F
.734 .599 .707 r
.42914 .51592 m .44086 .50903 L .43975 .51182 L F
.42951 .51499 m .44086 .50903 L .42914 .51592 L F
.239 .698 .95 r
.42613 .51998 m .42614 .52006 L .42748 .52014 L F
.42613 .51998 m .42748 .52014 L .42863 .52015 L F
.42613 .51998 m .42868 .52015 L .42647 .5187 L F
.491 .331 .592 r
.43026 .51313 m .42802 .51871 L .4277 .51871 L F
.239 .698 .95 r
.4364 .5202 m .42802 .51871 L p .42868 .52015 L F P
0 g
s
.761 .63 .067 r
.42635 .48985 m .42592 .52054 L .4264 .48974 L F
.42592 .52054 m .42593 .51991 L .4264 .48974 L F
.239 .698 .95 r
.42802 .51871 m .42592 .51834 L p .42647 .5187 L F P
0 g
s
.239 .698 .95 r
.42868 .52015 m .42802 .51871 L .42647 .5187 L F
.734 .599 .707 r
.4364 .5202 m .42802 .51871 L p .43975 .51182 L F P
0 g
s
.491 .331 .592 r
.4282 .51763 m .4277 .51871 L .4281 .5176 L F
.734 .599 .707 r
.42802 .51871 m .42383 .51797 L p .42914 .51592 L F P
0 g
s
.734 .599 .707 r
.42914 .51592 m .43975 .51182 L .42802 .51871 L F
.239 .698 .95 r
.42613 .51998 m .42647 .5187 L .42596 .5187 L F
.734 .599 .707 r
.42642 .5187 m .42593 .51991 L p .42977 .5193 L F P
0 g
s
.761 .63 .067 r
.42648 .52275 m .42644 .52437 L p .42646 .5226 L F P
0 g
s
.734 .599 .707 r
.42584 .52626 m .42977 .5193 L .42593 .51991 L F
.491 .331 .592 r
.42825 .51871 m .4258 .52524 L .42583 .5242 L F
.491 .332 .592 r
.45091 .48391 m .44868 .48949 L .46489 .48944 L p F P
0 g
s
.259 .706 .959 r
.44818 .48671 m .43981 .48522 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.45091 .48391 m .44979 .4867 L p .44561 .48596 L F P
0 g
s
.259 .706 .959 r
.45141 .4867 m .44979 .4867 L p .44561 .48596 L F P
0 g
s
.259 .706 .959 r
.44979 .4867 m .44818 .48671 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.44868 .48949 m .44031 .488 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.44979 .4867 m .44868 .48949 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.44254 .48242 m .45091 .48391 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.44142 .48521 m .44254 .48242 L p .44561 .48596 L F P
0 g
s
.259 .706 .959 r
.44303 .4852 m .45141 .4867 L p .44561 .48596 L F P
0 g
s
.259 .706 .959 r
.43981 .48522 m .44142 .48521 L p .44561 .48596 L F P
0 g
s
.259 .706 .959 r
.44142 .48521 m .44303 .4852 L p .44561 .48596 L F P
0 g
s
.734 .599 .707 r
.44031 .488 m .44142 .48521 L p .44561 .48596 L F P
0 g
s
.257 .705 .958 r
.44031 .488 m .44868 .48949 L .45029 .48949 L p F P
0 g
s
.734 .599 .707 r
.45029 .48949 m .45141 .4867 L p .44234 .48807 L F P
0 g
s
.257 .705 .958 r
.45029 .48949 m .46489 .48944 L p .44275 .48814 L F P
0 g
s
.257 .705 .958 r
.44031 .488 m .45029 .48949 L .44275 .48814 L F
.734 .599 .707 r
.45141 .4867 m .44303 .4852 L p .44234 .48807 L F P
0 g
s
.491 .332 .592 r
.43863 .51461 m .43672 .5202 L .43714 .51833 L F
.43672 .5202 m .42907 .54256 L .43586 .52019 L F
.734 .599 .707 r
.41748 .54105 m .42586 .54252 L .43479 .52019 L p F P
0 g
s
.734 .599 .707 r
.41748 .54105 m .43479 .52019 L .432 .51969 L F
.491 .332 .592 r
.42907 .54256 m .42586 .54252 L .43479 .52019 L p F P
0 g
s
.491 .332 .592 r
.43586 .52019 m .42907 .54256 L .43479 .52019 L F
.734 .599 .707 r
.44303 .4852 m .44192 .488 L p .44234 .48807 L F P
0 g
s
.257 .705 .958 r
.46489 .48944 m .45648 .48794 L .44192 .488 L p F P
0 g
s
.257 .705 .958 r
.44192 .488 m .44031 .488 L p .44275 .48814 L F P
0 g
s
.257 .705 .958 r
.44275 .48814 m .46489 .48944 L .44192 .488 L F
.734 .599 .707 r
.41748 .54105 m .432 .51969 L .42977 .5193 L F
.491 .332 .592 r
.43577 .51336 m .43521 .51475 L .43682 .51476 L p F P
0 g
s
.491 .332 .592 r
.43732 .5135 m .43577 .51336 L .43682 .51476 L F
.734 .599 .707 r
.44715 .48893 m .43883 .51362 L .45029 .48949 L F
.44052 .51392 m .45029 .48949 L p .43883 .51362 L F P
0 g
s
.243 .699 .952 r
.43577 .51336 m .43738 .51336 L p .43717 .51333 L F P
0 g
s
.491 .332 .592 r
.43738 .51336 m .43577 .51336 L p .43732 .5135 L F P
0 g
s
.734 .599 .707 r
.43577 .51336 m .43521 .51475 L .43312 .51438 L p F P
0 g
s
.734 .599 .707 r
.43312 .51438 m .43368 .51299 L .43577 .51336 L p F P
0 g
s
.491 .332 .592 r
.43368 .51299 m .43312 .51438 L p .43478 .51425 L F P
0 g
s
.734 .599 .707 r
.44506 .48856 m .43623 .51316 L .44715 .48893 L F
.4378 .50671 m .43623 .51316 L .44506 .48856 L F
.243 .699 .952 r
.43368 .51299 m .43577 .51336 L p .43717 .51333 L F P
0 g
s
.243 .699 .952 r
.43528 .51299 m .43368 .51299 L p .43717 .51333 L F P
0 g
s
.734 .599 .707 r
.43623 .51316 m .43588 .51459 L .43738 .51336 L F
.242 .699 .952 r
.43312 .51438 m .43521 .51475 L .43682 .51476 L p F P
0 g
s
.242 .699 .952 r
.43312 .51438 m .43682 .51476 L .43494 .51443 L F
.734 .599 .707 r
.43588 .51459 m .43431 .52105 L .43682 .51476 L F
.43588 .51459 m .43682 .51476 L .43738 .51336 L F
.43883 .51362 m .43835 .51503 L .44052 .51392 L F
.491 .332 .592 r
.42858 .53975 m .42634 .54534 L .44246 .54556 L p F P
0 g
s
.491 .332 .592 r
.44246 .54556 m .44471 .53994 L .42858 .53975 L p F P
0 g
s
.734 .599 .707 r
.43835 .51503 m .43002 .53974 L .43996 .51532 L F
.43019 .53977 m .43996 .51532 L p .43002 .53974 L F P
0 g
s
.228 .693 .945 r
.42858 .53975 m .43019 .53977 L p .42935 .53962 L F P
0 g
s
.734 .599 .707 r
.43431 .52105 m .42977 .53969 L .44715 .48893 L F
.42977 .53969 m .42907 .54256 L .43002 .53974 L F
.42977 .53969 m .43002 .53974 L .44715 .48893 L F
.228 .693 .945 r
.4202 .53827 m .42858 .53975 L p .42935 .53962 L F P
0 g
s
.228 .693 .945 r
.4218 .53829 m .4202 .53827 L p .42935 .53962 L F P
0 g
s
.242 .699 .952 r
.43473 .51439 m .43312 .51438 L p .43494 .51443 L F P
0 g
s
.491 .332 .592 r
.43528 .51299 m .43368 .51299 L p .43478 .51425 L F P
0 g
s
.491 .332 .592 r
.43312 .51438 m .43473 .51439 L p .43478 .51425 L F P
0 g
s
.226 .692 .944 r
.42586 .54252 m .41748 .54105 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.42634 .54534 m .41796 .54386 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.42858 .53975 m .42746 .54254 L p .42327 .54181 L F P
0 g
s
.226 .692 .944 r
.42746 .54254 m .42586 .54252 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.42746 .54254 m .42634 .54534 L p .42327 .54181 L F P
0 g
s
.226 .692 .944 r
.42907 .54256 m .42746 .54254 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.4202 .53827 m .42858 .53975 L p .42327 .54181 L F P
0 g
s
.226 .692 .944 r
.41748 .54105 m .41908 .54107 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.41796 .54386 m .41908 .54107 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.41908 .54107 m .4202 .53827 L p .42327 .54181 L F P
0 g
s
.226 .692 .944 r
.42068 .54109 m .42907 .54256 L p .42327 .54181 L F P
0 g
s
.226 .692 .944 r
.41908 .54107 m .42068 .54109 L p .42327 .54181 L F P
0 g
s
.734 .599 .707 r
.42068 .54109 m .42383 .54164 L p .44234 .48807 L F P
0 g
s
.734 .599 .707 r
.42383 .54164 m .42592 .54201 L p .43306 .51855 L F P
0 g
s
.734 .599 .707 r
.44234 .48807 m .42383 .54164 L .43306 .51855 L F
.43996 .51532 m .44052 .51392 L p .43835 .51503 L F P
0 g
s
.734 .599 .707 r
.43623 .51316 m .43738 .51336 L .44715 .48893 L F
.243 .699 .952 r
.45193 .51342 m .44983 .51305 L p .43717 .51333 L F P
0 g
s
.243 .699 .952 r
.43738 .51336 m .45193 .51342 L p .43717 .51333 L F P
0 g
s
.491 .332 .592 r
.45137 .51482 m .45193 .51342 L .43738 .51336 L p F P
0 g
s
.491 .332 .592 r
.45137 .51482 m .43738 .51336 L .43732 .5135 L F
.43682 .51476 m .45137 .51482 L p .43732 .5135 L F P
0 g
s
.734 .599 .707 r
.44234 .48807 m .42592 .54201 L .43431 .52105 L F
.491 .332 .592 r
.44927 .51445 m .44983 .51305 L p .43478 .51425 L F P
0 g
s
.491 .332 .592 r
.43473 .51439 m .44927 .51445 L p .43478 .51425 L F P
0 g
s
.734 .599 .707 r
.42592 .54201 m .42907 .54256 L p .43431 .52105 L F P
0 g
s
.734 .599 .707 r
.44192 .488 m .42068 .54109 L p .44234 .48807 L F P
0 g
s
.228 .693 .945 r
.43629 .53846 m .4218 .53829 L p .42935 .53962 L F P
0 g
s
.228 .693 .945 r
.44471 .53994 m .43629 .53846 L p .42935 .53962 L F P
0 g
s
.228 .693 .945 r
.43019 .53977 m .44471 .53994 L p .42935 .53962 L F P
0 g
s
.734 .599 .707 r
.42907 .54256 m .43019 .53977 L p .43002 .53974 L F P
0 g
s
.242 .699 .952 r
.45137 .51482 m .44927 .51445 L .43473 .51439 L p F P
0 g
s
.242 .699 .952 r
.43494 .51443 m .45137 .51482 L .43473 .51439 L F
.43682 .51476 m .45137 .51482 L p .43494 .51443 L F P
0 g
s
.243 .699 .952 r
.44983 .51305 m .43528 .51299 L p .43717 .51333 L F P
0 g
s
.491 .332 .592 r
.44983 .51305 m .43528 .51299 L p .43478 .51425 L F P
0 g
s
.734 .599 .707 r
.44234 .48807 m .4378 .50671 L .44506 .48856 L F
.491 .331 .592 r
.44303 .4852 m .42861 .51872 L .42825 .51871 L F
.42861 .51872 m .4258 .52524 L .42825 .51871 L F
.4277 .51871 m .42583 .5242 L .42586 .52272 L F
.42802 .51871 m .42583 .5242 L .4277 .51871 L F
.239 .698 .95 r
.42596 .5187 m .42647 .5187 L .42592 .51834 L F
.491 .331 .592 r
.44303 .4852 m .42583 .5242 L .43026 .51313 L F
.734 .599 .707 r
.42383 .51797 m .42951 .51499 L .42914 .51592 L F
.42383 .51797 m .43249 .50754 L .42951 .51499 L F
.761 .63 .067 r
.42368 .49723 m .4258 .52524 L .42635 .48985 L F
.4258 .52524 m .42583 .5242 L .42635 .48985 L F
.239 .698 .95 r
.42383 .51797 m .42223 .51796 L p .42422 .51832 L F P
0 g
s
.239 .698 .95 r
.42223 .51796 m .39325 .51781 L p .42422 .51832 L F P
0 g
s
.463 .812 .998 r
.42368 .49723 m .4258 .52524 L p .38706 .52425 L F P
0 g
s
.463 .812 .998 r
.4258 .52524 m .42584 .5258 L p .42361 .52571 L F P
0 g
s
.463 .812 .998 r
.4258 .52524 m .42361 .52571 L .38706 .52425 L F
.491 .331 .592 r
.4258 .52524 m .42068 .54109 L .42459 .5255 L F
.42713 .52496 m .42572 .52849 L p .4258 .52524 L F P
0 g
s
.491 .331 .592 r
.42572 .52849 m .42068 .54109 L p .4258 .52524 L F P
0 g
s
.491 .331 .592 r
.44303 .4852 m .42713 .52496 L p .4258 .52524 L F P
0 g
s
.491 .331 .592 r
.42068 .54109 m .41748 .54105 L p .42459 .5255 L F P
0 g
s
.491 .331 .592 r
.41748 .54105 m .42361 .52571 L p .42459 .5255 L F P
0 g
s
.792 .656 .102 r
.38042 .52753 m .38026 .52934 L p .381 .48804 L F P
0 g
s
.792 .656 .102 r
.38026 .52934 m .38013 .52936 L .381 .48804 L p F P
0 g
s
.463 .812 .998 r
.38706 .52425 m .41338 .52788 L .38013 .52936 L F
.40566 .52951 m .38013 .52936 L p .41338 .52788 L F P
0 g
s
.734 .599 .707 r
.4283 .5068 m .43249 .50754 L p .42596 .5154 L F P
0 g
s
.734 .599 .707 r
.42601 .51253 m .4283 .5068 L p .42596 .5154 L F P
0 g
s
.239 .698 .95 r
.43811 .52077 m .43822 .52079 L .44059 .52094 L F
.491 .331 .592 r
.43981 .48522 m .44303 .4852 L p .43281 .50754 L F P
0 g
s
.491 .331 .592 r
.4277 .51871 m .42586 .52272 L .42642 .5187 L F
.42593 .51991 m .42642 .5187 L p .42586 .52272 L F P
0 g
s
.49 .331 .592 r
.42601 .51253 m .4283 .5068 L p .42613 .50748 L F P
0 g
s
.761 .63 .067 r
.42614 .5067 m .42615 .50679 L .4264 .48974 L F
.42615 .50679 m .42633 .49934 L .4264 .48974 L F
.246 .7 .953 r
.4283 .5068 m .42617 .50695 L .4262 .50723 L F
.4283 .5068 m .42615 .50679 L p .42617 .50695 L F P
0 g
s
.49 .331 .592 r
.4283 .5068 m .42615 .50679 L p .42613 .50748 L F P
0 g
s
.761 .63 .067 r
.4264 .48974 m .42633 .49934 L .42658 .48922 L F
.42691 .48832 m .4268 .49797 L .42678 .49906 L F
.42691 .48832 m .42687 .49548 L .42685 .4962 L F
.42691 .48832 m .42684 .49663 L .4268 .49797 L F
0 g
.44084 .5203 m
.44526 .52108 L
s
.792 .656 .102 r
.38099 .50743 m .38088 .51361 L p .381 .48804 L F P
0 g
s
.792 .656 .102 r
.38106 .5013 m .38099 .50743 L p .381 .48804 L F P
0 g
s
.3927 .54143 m
.39622 .53262 L
s
.39622 .53262 m
.39748 .52947 L
s
.792 .656 .102 r
.38088 .51361 m .38074 .51932 L p .381 .48804 L F P
0 g
s
.792 .656 .102 r
.38109 .49573 m .38106 .5013 L p .381 .48804 L F P
0 g
s
.761 .63 .067 r
.42692 .496 m .42687 .50157 L p .42691 .48832 L F P
0 g
s
.60122 .5308 m
.62235 .53278 L
s
.792 .656 .102 r
.38074 .51932 m .38058 .5241 L p .381 .48804 L F P
0 g
s
.38065 .51164 m
.38073 .51164 L
s
.38078 .51165 m
.39529 .51297 L
s
.792 .656 .102 r
.381 .48804 m .38107 .49118 L .38109 .49573 L p F P
0 g
s
.761 .63 .067 r
.42691 .48832 m .42693 .49146 L .42692 .496 L p F P
0 g
s
.792 .656 .102 r
.38058 .5241 m .38042 .52753 L p .381 .48804 L F P
0 g
s
.37765 .51136 m
.38051 .51162 L
s
.62235 .53278 m
.64266 .53477 L
s
.68 .71 .871 r
.42691 .48832 m .381 .48804 L .38107 .49118 L p F P
0 g
s
.703 .511 .625 r
.37705 .48096 m .32957 .48068 L .32998 .46919 L p F P
0 g
s
.703 .511 .625 r
.32998 .46919 m .37739 .46948 L .37705 .48096 L p F P
0 g
s
.703 .511 .625 r
.37739 .46948 m .32998 .46919 L .32957 .48068 L p F P
0 g
s
.703 .511 .625 r
.32957 .48068 m .37705 .48096 L .37739 .46948 L p F P
0 g
s
.694 .455 .556 r
.37668 .48989 m .32912 .4896 L .32957 .48068 L p F P
0 g
s
.694 .455 .556 r
.32957 .48068 m .37705 .48096 L .37668 .48989 L p F P
0 g
s
.694 .455 .556 r
.32912 .4896 m .37668 .48989 L .37705 .48096 L p F P
0 g
s
.694 .455 .556 r
.37705 .48096 m .32957 .48068 L .32912 .4896 L p F P
0 g
s
.663 .339 .413 r
.37632 .49555 m .32865 .49527 L .32912 .4896 L p F P
0 g
s
.663 .339 .413 r
.32912 .4896 m .37668 .48989 L .37632 .49555 L p F P
0 g
s
.663 .339 .413 r
.32865 .49527 m .37632 .49555 L .37668 .48989 L p F P
0 g
s
.663 .339 .413 r
.37668 .48989 m .32912 .4896 L .32865 .49527 L p F P
0 g
s
.456 0 0 r
.32865 .49527 m .37632 .49555 L .37599 .49748 L p F P
0 g
s
.456 0 0 r
.3282 .4972 m .37599 .49748 L .37632 .49555 L p F P
0 g
s
.456 0 0 r
.37632 .49555 m .32865 .49527 L .3282 .4972 L p F P
0 g
s
.456 0 0 r
.37599 .49748 m .3282 .4972 L .32865 .49527 L p F P
0 g
s
.455 .811 .997 r
.3282 .4972 m .37599 .49748 L .37579 .49606 L p F P
0 g
s
.455 .811 .997 r
.37579 .49606 m .37572 .4955 L p .36231 .49598 L F P
0 g
s
.455 .811 .997 r
.3282 .4972 m .37579 .49606 L .36231 .49598 L F
.821 .679 .136 r
.3282 .4972 m .32781 .49521 L p .32998 .46919 L F P
0 g
s
.821 .679 .136 r
.32865 .49527 m .3282 .4972 L p .32998 .46919 L F P
0 g
s
.821 .679 .136 r
.32912 .4896 m .32865 .49527 L p .32998 .46919 L F P
0 g
s
.455 .811 .997 r
.32781 .49521 m .37572 .4955 L .37579 .49606 L p F P
0 g
s
.455 .811 .997 r
.37579 .49606 m .37599 .49748 L p .34141 .49585 L F P
0 g
s
.455 .811 .997 r
.34141 .49585 m .32781 .49521 L .37579 .49606 L F
.37599 .49748 m .3282 .4972 L .32781 .49521 L p F P
0 g
s
.792 .656 .102 r
.38013 .52936 m .381 .48804 L p .37584 .49695 L F P
0 g
s
.792 .656 .102 r
.37599 .49748 m .37572 .4955 L p .37739 .46948 L F P
0 g
s
.792 .656 .102 r
.37632 .49555 m .37599 .49748 L p .37739 .46948 L F P
0 g
s
.626 .777 .953 r
.37584 .49695 m .42368 .49723 L .42366 .49634 L p F P
0 g
s
.626 .777 .953 r
.42366 .49634 m .42355 .49206 L p .38402 .49611 L F P
0 g
s
.626 .777 .953 r
.37584 .49695 m .42366 .49634 L .38402 .49611 L F
.792 .656 .102 r
.381 .48804 m .37784 .40278 L .37584 .49695 L p F P
0 g
s
.792 .656 .102 r
.37572 .4955 m .37552 .48973 L p .37739 .46948 L F P
0 g
s
.792 .656 .102 r
.37668 .48989 m .37632 .49555 L p .37739 .46948 L F P
0 g
s
.792 .656 .102 r
.37755 .39901 m .37784 .40278 L p .37584 .49695 L F P
0 g
s
.792 .656 .102 r
.37716 .40079 m .37755 .39901 L p .37584 .49695 L F P
0 g
s
.792 .656 .102 r
.37672 .40796 m .37716 .40079 L p .37584 .49695 L F P
0 g
s
.792 .656 .102 r
.37628 .41973 m .37672 .40796 L p .37584 .49695 L F P
0 g
s
.792 .656 .102 r
.3759 .43479 m .37628 .41973 L p .37584 .49695 L F P
0 g
s
.821 .679 .136 r
.32998 .46919 m .3366 .24548 L .33244 .18807 L p F P
0 g
s
.821 .679 .136 r
.32736 .45518 m .32756 .44117 L .32998 .46919 L p F P
0 g
s
.821 .679 .136 r
.32756 .44117 m .32998 .46919 L p .33244 .18807 L F P
0 g
s
.707 .579 .709 r
.32736 .45518 m .37556 .45547 L .37559 .45316 L p F P
0 g
s
.707 .579 .709 r
.37567 .44768 m .37559 .45316 L p .35309 .44754 L F P
0 g
s
.792 .656 .102 r
.37561 .45139 m .3759 .43479 L p .37584 .49695 L F P
0 g
s
.707 .579 .709 r
.37559 .45316 m .37567 .44768 L p .33533 .45292 L F P
0 g
s
.654 .75 .92 r
.42547 .40306 m .42691 .48832 L .381 .48804 L p F P
0 g
s
.792 .656 .102 r
.37556 .45547 m .37577 .44146 L .37739 .46948 L p F P
0 g
s
.707 .568 .695 r
.37561 .45139 m .42381 .45168 L .42387 .44796 L p F P
0 g
s
.707 .568 .695 r
.42387 .44796 m .42409 .43508 L p .38646 .44774 L F P
0 g
s
.707 .568 .695 r
.37561 .45139 m .42387 .44796 L .38646 .44774 L F
.707 .579 .709 r
.32756 .44117 m .37577 .44146 L .37567 .44768 L p F P
0 g
s
.707 .579 .709 r
.35309 .44754 m .32756 .44117 L .37567 .44768 L F
.37559 .45316 m .37556 .45547 L p .36765 .45311 L F P
0 g
s
.707 .579 .709 r
.36765 .45311 m .32756 .44117 L .37559 .45316 L F
.706 .601 .736 r
.37561 .45139 m .42381 .45168 L .42379 .45345 L p F P
0 g
s
.706 .601 .736 r
.42379 .45345 m .42362 .46792 L p .38082 .45319 L F P
0 g
s
.706 .601 .736 r
.38082 .45319 m .37561 .45139 L .42379 .45345 L F
.707 .568 .695 r
.42409 .43508 m .3759 .43479 L .37567 .44768 L p F P
0 g
s
.707 .568 .695 r
.37567 .44768 m .37561 .45139 L p .38646 .44774 L F P
0 g
s
.707 .568 .695 r
.38646 .44774 m .42409 .43508 L .37567 .44768 L F
.707 .579 .709 r
.37567 .44768 m .37577 .44146 L p .35427 .44755 L F P
0 g
s
.707 .579 .709 r
.33533 .45292 m .37567 .44768 L .35427 .44755 L F
.32736 .45518 m .37559 .45316 L .33533 .45292 L F
.792 .656 .102 r
.37545 .46763 m .37561 .45139 L p .37584 .49695 L F P
0 g
s
.706 .601 .736 r
.42381 .45168 m .37561 .45139 L .37559 .45316 L p F P
0 g
s
.792 .656 .102 r
.37544 .46888 m .37556 .45547 L p .37739 .46948 L F P
0 g
s
.821 .679 .136 r
.32728 .46859 m .32736 .45518 L p .32998 .46919 L F P
0 g
s
.706 .606 .743 r
.37545 .46816 m .37548 .46454 L p .33535 .46792 L F P
0 g
s
.792 .656 .102 r
.37543 .48162 m .37545 .46763 L p .37584 .49695 L F P
0 g
s
.706 .606 .743 r
.37548 .46454 m .37545 .46816 L p .36176 .46446 L F P
0 g
s
.706 .601 .736 r
.37545 .46763 m .42362 .46792 L .42365 .46483 L p F P
0 g
s
.706 .601 .736 r
.42365 .46483 m .42381 .45168 L p .38464 .4646 L F P
0 g
s
.706 .601 .736 r
.37545 .46763 m .42365 .46483 L .38464 .4646 L F
.706 .606 .743 r
.32736 .45518 m .37556 .45547 L .37548 .46454 L p F P
0 g
s
.706 .606 .743 r
.36176 .46446 m .32736 .45518 L .37548 .46454 L F
.37545 .46816 m .37544 .46888 L p .37284 .46814 L F P
0 g
s
.706 .606 .743 r
.37284 .46814 m .32736 .45518 L .37545 .46816 L F
.702 .637 .781 r
.37545 .46763 m .42362 .46792 L .42361 .46844 L p F P
0 g
s
.702 .637 .781 r
.42361 .46844 m .42353 .48191 L p .37725 .46817 L F P
0 g
s
.702 .637 .781 r
.37725 .46817 m .37545 .46763 L .42361 .46844 L F
.42362 .46792 m .37545 .46763 L .37545 .46816 L p F P
0 g
s
.792 .656 .102 r
.37543 .48062 m .37544 .46888 L p .37739 .46948 L F P
0 g
s
.792 .656 .102 r
.37552 .48973 m .37543 .48062 L p .37739 .46948 L F P
0 g
s
.792 .656 .102 r
.37739 .46948 m .37705 .48096 L .37668 .48989 L p F P
0 g
s
.821 .679 .136 r
.32781 .49521 m .32752 .48944 L p .32998 .46919 L F P
0 g
s
.821 .679 .136 r
.32998 .46919 m .32957 .48068 L .32912 .4896 L p F P
0 g
s
.693 .678 .831 r
.37546 .48354 m .37544 .48111 L p .36189 .48346 L F P
0 g
s
.792 .656 .102 r
.37584 .49695 m .37557 .49177 L .37543 .48162 L p F P
0 g
s
.821 .679 .136 r
.32752 .48944 m .32733 .48033 L p .32998 .46919 L F P
0 g
s
.693 .678 .831 r
.37544 .48111 m .37546 .48354 L p .33535 .48087 L F P
0 g
s
.702 .637 .781 r
.37543 .48162 m .42353 .48191 L .42353 .48139 L p F P
0 g
s
.702 .637 .781 r
.42353 .48139 m .42362 .46792 L p .37721 .48112 L F P
0 g
s
.702 .637 .781 r
.37543 .48162 m .42353 .48139 L .37721 .48112 L F
.693 .678 .831 r
.32733 .48033 m .37543 .48062 L .37544 .48111 L p F P
0 g
s
.693 .678 .831 r
.33535 .48087 m .32733 .48033 L .37544 .48111 L F
.37546 .48354 m .37552 .48973 L p .34281 .48335 L F P
0 g
s
.693 .678 .831 r
.34281 .48335 m .32733 .48033 L .37546 .48354 L F
.661 .742 .91 r
.37563 .49293 m .37556 .49068 L p .35321 .4928 L F P
0 g
s
.661 .742 .91 r
.32752 .48944 m .37552 .48973 L .37556 .49068 L p F P
0 g
s
.626 .777 .953 r
.42368 .49723 m .37584 .49695 L .37563 .49293 L p F P
0 g
s
.661 .742 .91 r
.37556 .49068 m .37563 .49293 L p .33543 .49044 L F P
0 g
s
.626 .777 .953 r
.37563 .49293 m .37557 .49177 L p .38637 .493 L F P
0 g
s
.626 .777 .953 r
.42368 .49723 m .37563 .49293 L .38637 .493 L F
.661 .742 .91 r
.37563 .49293 m .37572 .4955 L p .35428 .49281 L F P
0 g
s
.661 .742 .91 r
.35428 .49281 m .33543 .49044 L .37563 .49293 L F
.33543 .49044 m .32752 .48944 L .37556 .49068 L F
.689 .688 .843 r
.37546 .48354 m .37556 .49068 L p .41444 .48378 L F P
0 g
s
.689 .688 .843 r
.37556 .49068 m .37557 .49177 L p .38074 .49071 L F P
0 g
s
.689 .688 .843 r
.38074 .49071 m .41444 .48378 L .37556 .49068 L F
.626 .777 .953 r
.42355 .49206 m .37557 .49177 L .37563 .49293 L p F P
0 g
s
.626 .777 .953 r
.37563 .49293 m .37579 .49606 L p .41061 .49314 L F P
0 g
s
.626 .777 .953 r
.41061 .49314 m .42355 .49206 L .37563 .49293 L F
.661 .742 .91 r
.32781 .49521 m .37572 .4955 L .37563 .49293 L p F P
0 g
s
.661 .742 .91 r
.32781 .49521 m .37563 .49293 L .35321 .4928 L F
.37556 .49068 m .37552 .48973 L p .36769 .49063 L F P
0 g
s
.661 .742 .91 r
.32781 .49521 m .37556 .49068 L .36769 .49063 L F
.689 .688 .843 r
.42355 .49206 m .37557 .49177 L .37556 .49068 L p F P
0 g
s
.689 .688 .843 r
.37556 .49068 m .37546 .48354 L p .41715 .49093 L F P
0 g
s
.689 .688 .843 r
.42355 .49206 m .37556 .49068 L .41715 .49093 L F
.37546 .48354 m .37543 .48162 L p .38455 .4836 L F P
0 g
s
.689 .688 .843 r
.42355 .49206 m .37546 .48354 L .38455 .4836 L F
.42353 .48191 m .37543 .48162 L .37546 .48354 L p F P
0 g
s
.689 .688 .843 r
.41444 .48378 m .42353 .48191 L .37546 .48354 L F
.693 .678 .831 r
.32752 .48944 m .37552 .48973 L .37546 .48354 L p F P
0 g
s
.693 .678 .831 r
.32752 .48944 m .37546 .48354 L .36189 .48346 L F
.37544 .48111 m .37543 .48062 L p .37287 .48109 L F P
0 g
s
.693 .678 .831 r
.32752 .48944 m .37544 .48111 L .37287 .48109 L F
.702 .637 .781 r
.37545 .46816 m .37544 .48111 L p .42181 .46843 L F P
0 g
s
.702 .637 .781 r
.37544 .48111 m .37543 .48162 L p .37721 .48112 L F P
0 g
s
.702 .637 .781 r
.37721 .48112 m .42181 .46843 L .37544 .48111 L F
.42181 .46843 m .42362 .46792 L .37545 .46816 L F
.706 .606 .743 r
.32728 .46859 m .37544 .46888 L .37545 .46816 L p F P
0 g
s
.706 .606 .743 r
.32728 .46859 m .37545 .46816 L .33535 .46792 L F
.37548 .46454 m .37556 .45547 L p .34289 .46435 L F P
0 g
s
.706 .606 .743 r
.32728 .46859 m .37548 .46454 L .34289 .46435 L F
.706 .601 .736 r
.37559 .45316 m .37548 .46454 L p .41856 .45342 L F P
0 g
s
.706 .601 .736 r
.37548 .46454 m .37545 .46763 L p .38464 .4646 L F P
0 g
s
.706 .601 .736 r
.38464 .4646 m .41856 .45342 L .37548 .46454 L F
.41856 .45342 m .42381 .45168 L .37559 .45316 L F
.626 .777 .953 r
.37579 .49606 m .37584 .49695 L p .38402 .49611 L F P
0 g
s
.626 .777 .953 r
.38402 .49611 m .42355 .49206 L .37579 .49606 L F
0 g
.35734 .50943 m
.37765 .51136 L
s
.761 .63 .067 r
.42691 .48832 m .42547 .40306 L .42368 .49723 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.463 .812 .998 r
.38013 .52936 m .37584 .49695 L .42368 .49723 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.46468 .48936 m
.48738 .49341 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.44014 .51488 m
.44282 .51535 L
s
.44282 .51535 m
.47625 .52128 L
s
.42327 .54181 m
.42746 .54254 L
s
.4426 .54521 m
.46512 .54917 L
s
.491 .332 .592 r
.46489 .48944 m .46713 .48384 L .45091 .48391 L p F P
0 g
s
.261 .706 .959 r
.45091 .48391 m .46713 .48384 L .45872 .48234 L p F P
0 g
s
.261 .706 .959 r
.45872 .48234 m .44254 .48242 L .45091 .48391 L p F P
0 g
s
.491 .331 .592 r
.45872 .48234 m .44254 .48242 L .44031 .488 L p F P
0 g
s
.491 .331 .592 r
.44031 .488 m .45648 .48794 L .45872 .48234 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.224 .691 .944 r
.41796 .54386 m .42634 .54534 L .44246 .54556 L p F P
0 g
s
.42233 .54417 m
.42327 .54181 L
s
.491 .331 .592 r
.43629 .53846 m .4202 .53827 L .41796 .54386 L p F P
0 g
s
.491 .331 .592 r
.41796 .54386 m .43404 .54408 L .43629 .53846 L p F P
0 g
s
.224 .691 .944 r
.44246 .54556 m .43404 .54408 L .41796 .54386 L p F P
0 g
s
.41209 .56977 m
.42215 .5446 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.734 .599 .707 r
.46713 .48384 m .46489 .48944 L .45648 .48794 L p F P
0 g
s
.734 .599 .707 r
.45648 .48794 m .45872 .48234 L .46713 .48384 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.734 .599 .707 r
.45193 .51342 m .45137 .51482 L .44927 .51445 L p F P
0 g
s
.734 .599 .707 r
.44927 .51445 m .44983 .51305 L .45193 .51342 L p F P
0 g
s
.44803 .51348 m
.44957 .51375 L
s
.44957 .51375 m
.45169 .51412 L
s
.45169 .51412 m
.45921 .51545 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.821 .679 .136 r
.33728 .21696 m .3366 .24548 L p .33244 .18807 L F P
0 g
s
.821 .679 .136 r
.33767 .18697 m .33728 .21696 L p .33244 .18807 L F P
0 g
s
.734 .599 .707 r
.44471 .53994 m .44246 .54556 L .43404 .54408 L p F P
0 g
s
.734 .599 .707 r
.43404 .54408 m .43629 .53846 L .44471 .53994 L p F P
0 g
s
.821 .679 .136 r
.33773 .1589 m .33767 .18697 L p .33244 .18807 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.42562 .5093 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.821 .679 .136 r
.33746 .13597 m .33773 .1589 L p .33244 .18807 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.821 .679 .136 r
.33688 .12086 m .33746 .13597 L p .33244 .18807 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.821 .679 .136 r
.33606 .11545 m .33688 .12086 L p .33244 .18807 L F P
0 g
s
.515 .814 .999 r
.38329 .11573 m .33606 .11545 L .33688 .12086 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.821 .679 .136 r
.33509 .12053 m .33606 .11545 L p .33244 .18807 L F P
0 g
s
.508 .011 .011 r
.38329 .11573 m .33606 .11545 L .33509 .12053 L p F P
0 g
s
.508 .011 .011 r
.33606 .11545 m .38329 .11573 L .38256 .12082 L p F P
0 g
s
.508 .011 .011 r
.38256 .12082 m .33509 .12053 L .33606 .11545 L p F P
0 g
s
.792 .656 .102 r
.38256 .12082 m .38329 .11573 L p .38036 .18835 L F P
0 g
s
.508 .011 .011 r
.33509 .12053 m .38256 .12082 L .38329 .11573 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.821 .679 .136 r
.32733 .48033 m .32728 .46859 L p .32998 .46919 L F P
0 g
s
.371 .47524 m
.37544 .47352 L
s
.62968 .42112 m
.62439 .42305 L
s
.821 .679 .136 r
.33408 .13565 m .33509 .12053 L p .33244 .18807 L F P
0 g
s
.792 .656 .102 r
.38177 .13594 m .38256 .12082 L p .38036 .18835 L F P
0 g
s
.681 .397 .486 r
.38256 .12082 m .33509 .12053 L .33408 .13565 L p F P
0 g
s
.681 .397 .486 r
.33408 .13565 m .38177 .13594 L .38256 .12082 L p F P
0 g
s
.681 .397 .486 r
.33509 .12053 m .38256 .12082 L .38177 .13594 L p F P
0 g
s
.681 .397 .486 r
.38177 .13594 m .33408 .13565 L .33509 .12053 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.57 .804 .987 r
.42547 .40306 m .37784 .40278 L .37755 .39901 L p F P
0 g
s
.57 .804 .987 r
.37755 .39901 m .42531 .3993 L .42547 .40306 L p F P
0 g
s
.57 .804 .987 r
.37784 .40278 m .42547 .40306 L .42531 .3993 L p F P
0 g
s
.761 .63 .067 r
.42531 .3993 m .42547 .40306 L p .42368 .49723 L F P
0 g
s
.57 .804 .987 r
.42531 .3993 m .37755 .39901 L .37784 .40278 L p F P
0 g
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.821 .679 .136 r
.33244 .18807 m .33316 .1591 L .33408 .13565 L p F P
0 g
s
.701 .496 .607 r
.38177 .13594 m .33408 .13565 L .33316 .1591 L p F P
0 g
s
.701 .496 .607 r
.33408 .13565 m .38177 .13594 L .38101 .15938 L p F P
0 g
s
.701 .496 .607 r
.38101 .15938 m .33316 .1591 L .33408 .13565 L p F P
0 g
s
.792 .656 .102 r
.38036 .18835 m .38101 .15938 L .38177 .13594 L p F P
0 g
s
.701 .496 .607 r
.33316 .1591 m .38101 .15938 L .38177 .13594 L p F P
0 g
s
.42437 .46124 m
.42486 .46113 L
s
.4237 .46137 m
.42428 .46125 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.761 .63 .067 r
.42506 .40108 m .42531 .3993 L p .42368 .49723 L F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.384 0 0 r
.42531 .3993 m .37755 .39901 L .37716 .40079 L p F P
0 g
s
.384 0 0 r
.37716 .40079 m .42506 .40108 L .42531 .3993 L p F P
0 g
s
.384 0 0 r
.37755 .39901 m .42531 .3993 L .42506 .40108 L p F P
0 g
s
.384 0 0 r
.42506 .40108 m .37716 .40079 L .37755 .39901 L p F P
0 g
s
.455 .811 .997 r
.37572 .4955 m .32781 .49521 L .3282 .4972 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.761 .63 .067 r
.42475 .40824 m .42506 .40108 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42441 .42002 m .42475 .40824 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42409 .43508 m .42441 .42002 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42381 .45168 m .42409 .43508 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42362 .46792 m .42381 .45168 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42353 .48191 m .42362 .46792 L p .42368 .49723 L F P
0 g
s
.761 .63 .067 r
.42368 .49723 m .42355 .49206 L .42353 .48191 L p F P
0 g
s
.626 .777 .953 r
.37557 .49177 m .42355 .49206 L .42368 .49723 L p F P
0 g
s
.706 .546 .668 r
.38101 .15938 m .33316 .1591 L .33244 .18807 L p F P
0 g
s
.706 .546 .668 r
.33244 .18807 m .38036 .18835 L .38101 .15938 L p F P
0 g
s
.706 .546 .668 r
.33316 .1591 m .38101 .15938 L .38036 .18835 L p F P
0 g
s
.706 .546 .668 r
.38036 .18835 m .33244 .18807 L .33316 .1591 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.661 .742 .91 r
.37552 .48973 m .32752 .48944 L .32781 .49521 L p F P
0 g
s
.661 .742 .91 r
.37572 .4955 m .32781 .49521 L .32752 .48944 L p F P
0 g
s
.668 .354 .432 r
.42506 .40108 m .37716 .40079 L .37672 .40796 L p F P
0 g
s
.668 .354 .432 r
.37672 .40796 m .42475 .40824 L .42506 .40108 L p F P
0 g
s
.668 .354 .432 r
.37716 .40079 m .42506 .40108 L .42475 .40824 L p F P
0 g
s
.668 .354 .432 r
.42475 .40824 m .37672 .40796 L .37716 .40079 L p F P
0 g
s
.707 .565 .692 r
.32756 .44117 m .33244 .18807 L .38036 .18835 L p F P
0 g
s
.707 .565 .692 r
.38036 .18835 m .37577 .44146 L .32756 .44117 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.689 .688 .843 r
.37557 .49177 m .42355 .49206 L .42353 .48191 L p F P
0 g
s
.689 .688 .843 r
.37543 .48162 m .42353 .48191 L .42355 .49206 L p F P
0 g
s
.693 .678 .831 r
.37543 .48062 m .32733 .48033 L .32752 .48944 L p F P
0 g
s
.693 .678 .831 r
.37552 .48973 m .32752 .48944 L .32733 .48033 L p F P
0 g
s
.698 .474 .58 r
.42475 .40824 m .37672 .40796 L .37628 .41973 L p F P
0 g
s
.698 .474 .58 r
.37628 .41973 m .42441 .42002 L .42475 .40824 L p F P
0 g
s
.698 .474 .58 r
.37672 .40796 m .42475 .40824 L .42441 .42002 L p F P
0 g
s
.698 .474 .58 r
.42441 .42002 m .37628 .41973 L .37672 .40796 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.702 .637 .781 r
.42353 .48191 m .37543 .48162 L .37545 .46763 L p F P
0 g
s
.702 .637 .781 r
.37544 .46888 m .32728 .46859 L .32733 .48033 L p F P
0 g
s
.702 .637 .781 r
.32733 .48033 m .37543 .48062 L .37544 .46888 L p F P
0 g
s
.702 .637 .781 r
.32728 .46859 m .37544 .46888 L .37543 .48062 L p F P
0 g
s
.702 .637 .781 r
.37543 .48062 m .32733 .48033 L .32728 .46859 L p F P
0 g
s
.705 .53 .649 r
.42441 .42002 m .37628 .41973 L .3759 .43479 L p F P
0 g
s
.705 .53 .649 r
.37628 .41973 m .42441 .42002 L .42409 .43508 L p F P
0 g
s
.705 .53 .649 r
.42409 .43508 m .3759 .43479 L .37628 .41973 L p F P
0 g
s
.705 .53 .649 r
.3759 .43479 m .42409 .43508 L .42441 .42002 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.706 .606 .743 r
.37556 .45547 m .32736 .45518 L .32728 .46859 L p F P
0 g
s
.706 .606 .743 r
.37544 .46888 m .32728 .46859 L .32736 .45518 L p F P
0 g
s
.706 .601 .736 r
.42362 .46792 m .37545 .46763 L .37561 .45139 L p F P
0 g
s
.707 .568 .695 r
.3759 .43479 m .42409 .43508 L .42381 .45168 L p F P
0 g
s
.707 .568 .695 r
.42381 .45168 m .37561 .45139 L .3759 .43479 L p F P
0 g
s
.707 .579 .709 r
.37577 .44146 m .32756 .44117 L .32736 .45518 L p F P
0 g
s
.707 .579 .709 r
.37556 .45547 m .32736 .45518 L .32756 .44117 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@H000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000PP8208820P0D08820P030000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@H000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000[VEl0:iUO00D0:iUO0030000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000[VEl0:iUO00D0:iUO0030000002dTk@0]9>d03D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000[VEl0:iUO00D0:iUO0030000002dTk@0]9>d03D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000[VEl0:iUO00C0:iUO0030000
003:YaX0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000[VEl0:iU
O00C0:iUO0030000003:YaX0000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000[VEl0:iUO00C0:iUO0030000003:YaX0000003H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@;000000/0[VEl00<000000<ZW6P000000=P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002cOY/0/gjK00P0/gjK300000000`3:YaX000000;BC]00e0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=nV`2cOY/04`2cOY/00`000000bZLJ
0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;=nV`2cOY/04`2c
OY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000
0;=nV`2cOY/04`2cOY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;=nV`2cOY/04`2cOY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;=nV`2cOY/0502cOY/00`000000bZLJ0000000f0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;=nV`2cOY/0502cOY/00`000000bZLJ
0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;=nV`2cOY/0502c
OY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;=nV`2cOY/0502cOY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;=nV`2cOY/0502cOY/00`000000bZLJ0000000f0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;=nV`2cOY/0502cOY/00`000000bZLJ0000000f0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>dA@00000;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B;Z`2dRj/0502dRj/00`000000VBhh09T^>00[09T^>2h00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002I;SP0VBhh05P0VBhh00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002I;SP0VBhh
05P0VBhh00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Ze`0
0000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002c
Oi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D
0;B;Z`030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8^[0;B;Z`0D0;B;Z`030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002cOi`0/gnL05P0/gnL00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D0;B;Z`030000002c
Oi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8^[0;B;Z`0D
0;B;Z`030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8^[0;B;Z`0D0;B;Z`030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTkAc00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502d
T;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502d
T;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d0;BC]01H0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]9>d
0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502d
T;400`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B@/@2dT;40502dT;5L00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`00
0000/jC80;>Tb01H0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2d
T;40502dT;400`000000/jC80;>Tb01H0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01H0;>Tb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01H0;>Tb0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01H
0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`00
0000/jC80;>Tb01H0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2d
T;40502dT;400`000000/jC80;>Tb01H0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01I0;>Tb0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01I0;>Tb0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/@2dT;40502dT;400`000000/jC80;>Tb01I
0;>Tb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/@2dT;40502dT;4_0000
02d0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002T`nl0Y<?_02`0Y<?_;P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a
00<000000:C3k`2T`nl0F@2T`nl00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002d
T;40]92a01@0]92a00<000000:C3k`2T`nl0F@2T`nl00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dT;40]92a01@0]92a00<000000:C3k`2T`nl0F@2T`nl00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92aG@00002`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P0000007`2dTk@2000000`006W900<0000002jdg@0^
]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a
0;B@/@0D0;B@/@030000003:YaX000000240]9>d0P00000:001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B@/@2dT;40502d
T;400`000000bZLJ0000000S0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P0000009@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@03
07;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000003:YaX00000
02P0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000:P2dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000]92a0;B@/@0D0;B@/@030000003:YaX0000002`0]9>d5`0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P3:YaX0>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P3:YaX0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P000000>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P000000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P2dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0>02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a01@0]92a00<00000
0<ZW6P2dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dT;40]92a
01@0]92a00<000000<ZW6P2dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000002dT;40]92a01@0]92a00<000000<ZW6P2dTk@0>02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dT;40]92a01@0]92a0P00000i0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;B@/@2dT;40502dT;42000003T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000]92a0;B@/@0D0;B@/@800000>@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a6@00000S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;40502dT;42000000/0ZeY^3000000S0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;40502dT;42000001H0ZeY^
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
T;40]92a01@0]92a0P00000F0:]JKP030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/AT000008`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a0P00000F0;9iU0030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/@80
00005P2bNI@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a
0P00000F0;9iU0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a0P00000F0;9iU0030000002d
Tk@0]9>d0240]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/@8000005P2bNI@00`000000]9>d0;BC]00Q
0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/AT000008`2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
]92a0;B@/@0D0;B@/@8000005P2dQjH00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;40
502dT;42000001H0]8NV00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00e0;BC]0<00000
<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a0P00
000F0;B7YP030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00
000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B@/@2dT;40502dT;42
000001H0]8NV00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@
/@8000005P2dQjH00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC
]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0
]92a0P00000F0;B7YP030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0902dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/AT00000
8`2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`000000]92a0;B@/@0D0;B@/@8000005P2dTK400`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002dT;40]92a01@0]92a0P00000F0;BA/@030000002dTk@0
]9>d0240]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d6@00000F0;BA/@030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dU;D0]9Be01@0
]9Be00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00T0
]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BD]@2dU;D0
502dU;D00`000000]96a0;BA/@0E0;BA/@030000002dTk@0]9>d0240]9>d3@00001T0;BC]0030000
002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BD]@2dU;D0502dU;D00`000000]96a0;BA
/@0E0;BA/@8000005`2dTk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000]9Be0;BD]@0D0;BD]@030000002dTK40]96a01D0]96a0P00000;0;BC]18000001@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;BD
]@2dU;D0502dU;DU000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9Be0;BD]@0D0;BD]@030000002dVK`0]9Vl00`0
]9Vl2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@H000000<0]9Vl2`0000080;BI_0<000001P2dTk@6000001H0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dVkh0]9^n00h0]9^n2P00
000C0;BI_0<0000000<0]9>d0000000000000`00000L0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]9^n0;BK_P040;BK_PX000001P2dVkh0
0`000000]9Vl0;BI_00D0;BI_0@000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d2@00000@0;BK_P030000002dVK`0]9Vl01@0]9Vl00<000000<:Q
4@0000008P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@900000080
]9>d00<000000;BK_P2dVkh0502dVkh00`000000]9Vl0;BI_00D0;BI_00300000032XA4000000280
]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
2`2dTk@00`000000]9^n0;BK_P0D0;BK_P`000002`2dVK`00`000000`Z4A0000000R0;BC]0030000
002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000001<0]9>d6000
000;0;>Sa``0000000<0`Z4A0000002dTk@08@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d1P00000J0;BC]0030000002cXlL0/j?701@0/j?700<00000
0;>Sa`2cXlL0502cXlL00`000000`Z4A0000000R0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@500000200]9>d00<000000;>Sa`2cXlL0502cXlL00`00
0000/j?70;>Sa`0D0;>Sa`0300000032XA4000000280]9>d00<000000;BC]02dTk@0GP2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000U0;BC]0030000002cXlL0/j?701@0/j?700<000000;>Sa`2c
XlL0502cXlL00`000000`Z4A0000000R0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000:@2dTk@00`000000/j?70;>Sa`0D0;>Sa`030000002cXlL0/j?701@0/j?7
00<000000<:Q4@0000008P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d0`00000]0;BC]0030000002cXlL0/j?701@0/j?700<000000;>Sa`2cXlL0502c
XlL00`000000`Z4A0000000R0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@200000300]9>d;`0000000`32XA4000000;BC]00Q0;BC]0030000002dTk@0
]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d0300]9>d00<000000;6]
e02a[M@0502a[M@00`000000/;3G0;2`e`0D0;2`e`0300000032XA40000000H0]9>d3@00000?0;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00`0;BC]0030000002a[M@0/JgD01@0/JgD00<000000;2`e`2`/=L0502`/=L00`000000
`Z4A000000050;BC]0030000001mE9L0OEBG00D0OEBG00<000000;^I]02kVK@00P2kVK@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00_0;BC]0030000002a[M@0/JgD01@0/JgD00<000000;2`e`2`/=L0
502`/=L00`000000`Z4A000000050;BC]0X000000P2kVK@00`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000002h0]9>d6000
000F0;2`e`0300000032XA40000000@0]9>d00@0000007eDU`1mE9L0^iVd3000000>0;BC]0030000
002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000:`2dTk@00`000000ZKgX0:Vm
j00D0:Vmj1P0000000<0`Z4A0000002dTk@00`2dTk@00`000000OEBG000000030;^I]0030000002d
Tk@0]9>d00L0]9>d1P0000080;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0DP2dTk@4000002P0]9>d00<000000:Vmj02Y_NP04`2Y_NP00`000000X<Kc0:36l`0D
0:36l`0300000032XA40000000<0]9>d00<0000007eDU`1mE9L00`2kVK@00`000000]9>d0;BC]00>
0;BC]0<000001@2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000S0;BC]1L000005P2Pa_<00`000000`Z4A000000030;BC]0030000001mE9L00000
00<0^iVd00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000N0;BC]2h0000000<0`Z4A0000002dTk@00P2dTk@00`000000
OEBG0;^I]0030;^I]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooonI000001D0M/oo00<000000<:Q4@0000000`0000000`1mE9L000000;^I]0020;^I]>h00000
6`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00
000W0;BC]0030000001fcol0M/oo01<0M/oo00<000000<:Q4@0000000P2dTk@00`000000OEBG0000
00030;^I]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d2000000O0;BC]0030000001fcol0M/oo00l0M/oo00D0]9Nj07K?o`1fcol0M/oo0000
00020<:Q4@80]9>d0P0000020;^I]0030000002kVK@0000001T0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000602dTk@00`000000M/oo07K?o`0B
07K?o`0300000032XA4000000080000000@0OEBG0000002kVK@0^iVd0P00000J0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000000l0]9>d00<00000
07K?o`1fcol04P1fcol20000000407eDU`000000000000000080^iVd00<000000;^I]00000006P2d
Tk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d4000000<
07K?o`0307eDU`1fcol0M/oo00D0M/oo00<000000<:Q4@0000000`0000040;^I]08000006@2dTk@0
0`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000M/oo07K?o`0C07K?
o`<0000000<0OEBG0000000000002000000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC
]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@00`000000M/oo07K?o`0C07K?o`0600000032XA40^iVd0000
002kVK@0?K;c3@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0UP2dTk@00`000000M/oo07K?o`0607K?o`0307eDU`1fcol0M/oo00X0M/oo00@000000;^I
]01mE9L000000`2kVK@00`000000^iVd0000000700000080]9>d1P00000;0;BC]0030000002dTk@0
]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000M/oo07K?o`0C07K?
o`<000000`2kVK@00`000000^iVd000000060;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<0000007K?o`1fcol04`1fcol3000000<0
^iVd0P0m/_<3000000`0]9>d3P0000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00D0000007K?o`1fcol0M/oo0;=nVP0@07K?o`800000102kVK@00`000000]9>d0;BC]00K0;BC]0/0
0000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0000007K?o`1fcol04@1fcol00`000000OEBG
000000030;^I]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d
00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000M/oo07K?o`0A07K?o`<000000`2k
VK@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]1@0000000<0OEBG0000002kVK@00`2kVK@0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09h0]9>d00<000000;BC]02dTk@02@2dTk@00`000000OEBG000000030;^I
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9>d0;BC]0080;BC]0040000001mE9L000000000
00<0^iVd00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:0000
09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<000000;BC]02dTk@0202dTk@00`000000OEBG000000040;^I]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02d
Tk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BC]02dTk@02@2dTk@;000001`0]9>d
00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2d
Tk@00`000000]9>d0;BC]0080;BC]0030000001mE9L0000000H0OEBG00<000000;^I]02kVK@00`00
000I0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02M0;BC]0030000002dTk@0]9>d00P0]9>d0P00000607eDU`030000002kVK@0
^iVd0080^iVd00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@0
0`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@9000000<0^iVd00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0
]9>d3@00000H0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@00`000000]9>d0;BC]00;0;BC]0D000004`2dTk@00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]9>d0;BC
]00@0;BC]0<00000402dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00
001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BC]02dTk@09@2dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dTk@0]9>d02D0]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02W0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0:02dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]9>d0;BC]00V0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00T0;BC]0030000
002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2
000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC
]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0
]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400
]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0
]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC
]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0
]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R
0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d
0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602d
Tk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F
0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]080
0000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d
0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302d
Tk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]009
0;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@20000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]080
0000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d
0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3
000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]0800000
4@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool0
00030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo
01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
3`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool10000
0040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`08
0?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool00005
0000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool0
00040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<00000
0?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool20000
0040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv278.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .058 r
.57017 .19356 m .57033 .22069 L p .57131 .23953 L F P
0 g
s
0 0 .058 r
.57024 .17067 m .57017 .19356 L p .57131 .23953 L F P
0 g
s
.707 .577 .707 r
.56312 .19357 m .57017 .19356 L .57025 .20729 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57013 .2078 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57013 .2078 m .57025 .20729 L p .56312 .19357 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57013 .2078 L .56312 .19357 L F
.703 .64 .784 r
.57017 .19356 m .56312 .19357 L p .56273 .19277 L F P
0 g
s
.703 .64 .784 r
.57024 .17067 m .57017 .19356 L p .56273 .19277 L F P
0 g
s
.703 .64 .784 r
.55187 .17072 m .57024 .17067 L p .56537 .18499 L F P
0 g
s
.703 .64 .784 r
.55692 .18098 m .56537 .18499 L .56273 .19277 L F
.55187 .17072 m .56537 .18499 L .55692 .18098 L F
0 .455 .835 r
.55356 .19981 m .55669 .18229 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55669 .18229 m .55692 .18098 L p .53536 .17075 L F P
0 g
s
0 .455 .835 r
.52379 .16526 m .55669 .18229 L .53536 .17075 L F
.649 .76 .93 r
.57024 .17067 m .53536 .17075 L p .53206 .16897 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56312 .19357 L .55972 .18666 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52255 .16383 L F P
0 g
s
.649 .76 .93 r
.51702 .16083 m .57051 .16071 L p .55771 .16346 L F P
0 g
s
.649 .76 .93 r
.52184 .16344 m .55771 .16346 L .53206 .16897 L F
.51702 .16083 m .55771 .16346 L .52184 .16344 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16344 L p .47889 .16343 L F P
0 g
s
0 .455 .835 r
.52184 .16344 m .52046 .18477 L p .52255 .16383 L F P
0 g
s
.649 .76 .93 r
.57051 .16071 m .57024 .17067 L p .53206 .16897 L F P
0 g
s
.703 .64 .784 r
.53536 .17075 m .55187 .17072 L p .55692 .18098 L F P
0 g
s
0 .455 .835 r
.55692 .18098 m .55726 .17911 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52379 .16526 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .585 .717 r
.3372 .18785 m .38367 .18774 L .3839 .21773 L p F P
0 g
s
.707 .585 .717 r
.38367 .18774 m .3372 .18785 L .33744 .21783 L p F P
0 g
s
.705 .618 .757 r
.38367 .18774 m .3372 .18785 L .33668 .15984 L p F P
0 g
s
.705 .618 .757 r
.33668 .15984 m .38326 .15974 L .38367 .18774 L p F P
0 g
s
.705 .618 .757 r
.3372 .18785 m .38367 .18774 L .38326 .15974 L p F P
0 g
s
.788 .64 .082 r
.38326 .15974 m .38367 .18774 L p .38337 .18792 L F P
0 g
s
.788 .64 .082 r
.38272 .1883 m .38237 .17111 L .38337 .18792 L F
.38237 .17111 m .38326 .15974 L .38337 .18792 L F
.38226 .16925 m .38232 .16867 L .38237 .17111 L F
.38232 .16867 m .38326 .15974 L .38237 .17111 L F
.705 .618 .757 r
.38326 .15974 m .33668 .15984 L .3372 .18785 L p F P
0 g
s
.703 .64 .784 r
.35942 .19404 m .35889 .17116 L p .38243 .17366 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47889 .16343 L F P
0 g
s
.238 .738 .904 r
.47815 .16343 m .47954 .18477 L p .47889 .16343 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16431 L p .46428 .17092 L F P
0 g
s
.502 .908 .835 r
.44596 .1796 m .44769 .17987 L .46428 .17092 L F
.44769 .17987 m .47954 .18477 L .46428 .17092 L F
.699 .658 .805 r
.38326 .15974 m .33668 .15984 L .33594 .13702 L p F P
0 g
s
.699 .658 .805 r
.33594 .13702 m .38269 .13691 L .38326 .15974 L p F P
0 g
s
.699 .658 .805 r
.33668 .15984 m .38326 .15974 L .38269 .13691 L p F P
0 g
s
.788 .64 .082 r
.38269 .13691 m .38326 .15974 L p .38226 .16925 L F P
0 g
s
.649 .76 .93 r
.35889 .17116 m .35819 .1612 L p .38185 .16226 L F P
0 g
s
.649 .76 .93 r
.38185 .16226 m .38232 .17017 L .35889 .17116 L F
.47279 .16632 m .46635 .1698 L .38236 .17086 L F
.38232 .17017 m .38236 .17086 L .35889 .17116 L F
.47279 .16632 m .38236 .17086 L .38232 .17017 L F
.699 .658 .805 r
.38269 .13691 m .33594 .13702 L .33668 .15984 L p F P
0 g
s
.677 .72 .881 r
.38269 .13691 m .33594 .13702 L .33507 .12206 L p F P
0 g
s
.677 .72 .881 r
.33507 .12206 m .38205 .12195 L .38269 .13691 L p F P
0 g
s
.677 .72 .881 r
.33594 .13702 m .38269 .13691 L .38205 .12195 L p F P
0 g
s
.788 .64 .082 r
.38205 .12195 m .38269 .13691 L p .38163 .15865 L F P
0 g
s
.707 .585 .717 r
.33744 .21783 m .3839 .21773 L .38367 .18774 L p F P
0 g
s
.703 .64 .784 r
.38243 .17366 m .38283 .1939 L .35942 .19404 L F
.35889 .17116 m .38237 .17111 L p .38243 .17366 L F P
0 g
s
.649 .76 .93 r
.35819 .1612 m .38178 .16115 L p .38181 .16152 L F P
0 g
s
.788 .64 .082 r
.38163 .15865 m .38269 .13691 L .38251 .15108 L F
.38178 .16115 m .38251 .15108 L .38226 .16925 L F
.38163 .15865 m .38251 .15108 L .38178 .16115 L F
.706 .551 .675 r
.38391 .2463 m .33739 .24641 L .33744 .21783 L p F P
0 g
s
.706 .551 .675 r
.33744 .21783 m .3839 .21773 L .38391 .2463 L p F P
0 g
s
.706 .551 .675 r
.33739 .24641 m .38391 .2463 L .3839 .21773 L p F P
0 g
s
.706 .551 .675 r
.3839 .21773 m .33744 .21783 L .33739 .24641 L p F P
0 g
s
.707 .585 .717 r
.3839 .21773 m .33744 .21783 L .3372 .18785 L p F P
0 g
s
.803 .652 .1 r
.35819 .1612 m .35889 .17116 L p .35801 .24002 L F P
0 g
s
.803 .652 .1 r
.35759 .16812 m .35819 .1612 L p .35801 .24002 L F P
0 g
s
.597 .18 .221 r
.35819 .1612 m .35759 .16812 L p .38134 .16729 L F P
0 g
s
.649 .76 .93 r
.3817 .16225 m .47842 .16328 L .40735 .1634 L F
.47842 .16328 m .47815 .16343 L .40735 .1634 L F
.35819 .1612 m .38181 .16159 L .3817 .16225 L F
.38181 .16159 m .4923 .16343 L .38185 .16225 L F
.38181 .16159 m .38185 .16225 L .3817 .16225 L F
.677 .72 .881 r
.38205 .12195 m .33507 .12206 L .33594 .13702 L p F P
0 g
s
.511 .817 1 r
.38205 .12195 m .33507 .12206 L .33417 .11682 L p F P
0 g
s
.511 .817 1 r
.33417 .11682 m .3814 .11671 L .38205 .12195 L p F P
0 g
s
.511 .817 1 r
.33507 .12206 m .38205 .12195 L .3814 .11671 L p F P
0 g
s
.788 .64 .082 r
.3814 .11671 m .38205 .12195 L p .38121 .15148 L F P
0 g
s
.649 .76 .93 r
.35819 .1612 m .52184 .16344 L .4923 .16343 L F
.597 .18 .221 r
.38178 .16115 m .35819 .1612 L p .38134 .16729 L F P
0 g
s
.502 .908 .835 r
.47821 .16431 m .47815 .16343 L p .46428 .17092 L F P
0 g
s
.649 .76 .93 r
.53536 .17075 m .35889 .17116 L p .53206 .16897 L F P
0 g
s
.649 .76 .93 r
.38185 .16226 m .47279 .16632 L .38232 .17017 L F
.703 .64 .784 r
.44349 .18013 m .46167 .17215 L .4446 .18025 L F
.38243 .17366 m .44728 .17243 L .44349 .18013 L F
.44728 .17243 m .46167 .17215 L .44349 .18013 L F
.788 .64 .082 r
.38367 .18774 m .3839 .21773 L p .38321 .21264 L F P
0 g
s
.703 .64 .784 r
.38284 .19399 m .35942 .19404 L p .38283 .1939 L F P
0 g
s
.788 .64 .082 r
.38293 .21059 m .38284 .19399 L .38321 .21264 L F
.38284 .19399 m .38367 .18774 L .38321 .21264 L F
.38272 .1883 m .3828 .18825 L .38284 .19399 L F
.3828 .18825 m .38367 .18774 L .38284 .19399 L F
.707 .577 .707 r
.35958 .22118 m .35942 .19404 L p .38285 .197 L F P
0 g
s
.707 .577 .707 r
.383 .22112 m .35958 .22118 L p .38285 .197 L F P
0 g
s
.707 .577 .707 r
.35942 .19404 m .38284 .19399 L p .38285 .197 L F P
0 g
s
.788 .64 .082 r
.3839 .21773 m .38391 .2463 L p .3829 .23124 L F P
0 g
s
.701 .501 .614 r
.35931 .2424 m .35958 .22118 L p .38297 .22348 L F P
0 g
s
.701 .501 .614 r
.38279 .24235 m .35931 .2424 L p .38297 .22348 L F P
0 g
s
.788 .64 .082 r
.38309 .21171 m .3839 .21773 L .3829 .23124 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56327 .22071 L F P
0 g
s
.68 .821 .38 r
.56846 .21094 m .55356 .24845 L .56327 .22071 L F
.56621 .22413 m .55356 .24845 L p .56846 .21094 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55972 .18666 L F P
0 g
s
0 0 .465 r
.56312 .19357 m .57025 .20729 L .55972 .18666 L F
.68 .821 .38 r
.5688 .21007 m .57013 .20779 L .56846 .21094 L F
.57025 .20729 m .57013 .20779 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57013 .20779 m .56621 .22413 L p .56846 .21094 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56846 .21094 L .56327 .22071 L F
.707 .577 .707 r
.57025 .20729 m .57033 .22069 L p .56795 .21172 L F P
0 g
s
.707 .577 .707 r
.56312 .19357 m .57025 .20729 L .56795 .21172 L F
.57025 .20729 m .57025 .20729 L .56795 .21172 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.701 .501 .614 r
.44123 .2292 m .54225 .23913 L .46274 .24133 L F
.54225 .23913 m .53947 .24035 L .46274 .24133 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .53572 .242 L F P
0 g
s
.446 .876 .788 r
.55404 .23394 m .55231 .23546 L .53572 .242 L F
.55231 .23546 m .52046 .26349 L .53572 .242 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24748 L p .52111 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52111 .24747 L F P
0 g
s
0 .411 .788 r
.47745 .2472 m .47621 .24725 L .47017 .24434 L F
.44644 .24845 m .44331 .23377 L p .47621 .24725 L F P
0 g
s
0 .411 .788 r
.44331 .23377 m .44308 .23268 L p .46464 .24216 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .44331 .23377 L .46464 .24216 L F
.607 .2 .246 r
.47463 .24609 m .52468 .24635 L .5176 .24747 L F
.446 .876 .788 r
.52179 .24813 m .52185 .24747 L p .53572 .242 L F P
0 g
s
.607 .2 .246 r
.46464 .24216 m .53572 .242 L p .47209 .24509 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55231 .23546 L F P
0 g
s
.446 .876 .788 r
.5567 .23373 m .55356 .24845 L p .55231 .23546 L F P
0 g
s
.607 .2 .246 r
.53572 .242 m .57066 .24192 L p .53284 .24314 L F P
0 g
s
.607 .2 .246 r
.53572 .242 m .53284 .24314 L .47209 .24509 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43179 .20432 L F P
0 g
s
.707 .577 .707 r
.4226 .22103 m .383 .22112 L p .4283 .20451 L F P
0 g
s
.707 .577 .707 r
.43187 .2032 m .42975 .20729 L .4283 .20451 L F
.42975 .20729 m .4226 .22103 L .4283 .20451 L F
.76 .881 .465 r
.42923 .20511 m .42987 .2078 L p .43179 .20432 L F P
0 g
s
.76 .881 .465 r
.42987 .2078 m .43379 .22413 L p .43179 .20432 L F P
0 g
s
0 0 .38 r
.44189 .23044 m .44172 .23031 L .43688 .221 L F
.44172 .23031 m .43379 .22413 L .43688 .221 L F
.701 .501 .614 r
.43944 .22583 m .56327 .22071 L .55692 .23267 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44189 .23044 L F P
0 g
s
.701 .501 .614 r
.42057 .22473 m .43859 .22422 L .43944 .22583 L F
.43859 .22422 m .56327 .22071 L .43944 .22583 L F
.44123 .2292 m .46274 .24133 L .44308 .23268 L F
0 0 .38 r
.44274 .23111 m .44308 .23268 L p .44189 .23044 L F P
0 g
s
0 0 .38 r
.44308 .23268 m .44644 .24845 L p .44189 .23044 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42987 .2078 L p .43688 .221 L F P
0 g
s
.701 .501 .614 r
.4226 .22103 m .56327 .22071 L p .42057 .22473 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43154 .20439 L .43321 .20063 L F
.44644 .19981 m .44317 .18148 L p .43154 .20439 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44308 .18097 L p .43673 .19386 L F P
0 g
s
.76 .881 .465 r
.43154 .20439 m .44317 .18148 L .43673 .19386 L F
.707 .577 .707 r
.38285 .197 m .43562 .196 L .43187 .2032 L F
.38284 .19399 m .43673 .19386 L p .38285 .197 L F P
0 g
s
.707 .577 .707 r
.43673 .19386 m .43562 .196 L .38285 .197 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44596 .1796 L F P
0 g
s
.703 .64 .784 r
.38243 .17366 m .4446 .18025 L .38283 .1939 L F
.4446 .18025 m .41626 .19369 L .38283 .1939 L F
.502 .908 .835 r
.44274 .17911 m .44308 .18097 L p .44596 .1796 L F P
0 g
s
.502 .908 .835 r
.44308 .18097 m .44644 .19981 L p .44596 .1796 L F P
0 g
s
.703 .64 .784 r
.56312 .19357 m .41578 .19391 L p .56273 .19277 L F P
0 g
s
.703 .64 .784 r
.41578 .19391 m .38284 .19399 L p .4161 .19376 L F P
0 g
s
.703 .64 .784 r
.56273 .19277 m .41578 .19391 L .4161 .19376 L F
.56273 .19277 m .38284 .19399 L .38283 .1939 L F
.4446 .18025 m .56273 .19277 L .41626 .19369 L F
.76 .881 .465 r
.44308 .18097 m .44274 .17911 L p .43321 .20063 L F P
0 g
s
.76 .881 .465 r
.43154 .20439 m .43673 .19386 L .43321 .20063 L F
.43673 .19386 m .44308 .18097 L .43321 .20063 L F
.707 .577 .707 r
.43673 .19386 m .56312 .19357 L p .43562 .196 L F P
0 g
s
.707 .577 .707 r
.43187 .2032 m .56312 .19357 L .57033 .22069 L F
.43562 .196 m .56312 .19357 L .43187 .2032 L F
.57033 .22069 m .43688 .221 L p .43187 .2032 L F P
0 g
s
.707 .577 .707 r
.43187 .2032 m .43688 .221 L .42975 .20729 L F
.701 .501 .614 r
.38297 .22348 m .55692 .23267 L .54225 .23913 L F
.35958 .22118 m .38298 .22254 L .38297 .22348 L F
.38298 .22254 m .55692 .23267 L .38297 .22348 L F
.705 .53 .65 r
.33567 .47073 m .33739 .24641 L .38391 .2463 L p F P
0 g
s
.705 .53 .65 r
.38307 .47062 m .33567 .47073 L p .3457 .4241 L F P
0 g
s
.705 .53 .65 r
.38391 .2463 m .38325 .42401 L p .3457 .4241 L F P
0 g
s
.705 .53 .65 r
.38325 .42401 m .38307 .47062 L p .3457 .4241 L F P
0 g
s
.607 .2 .246 r
.35931 .2424 m .38279 .24235 L p .38275 .24296 L F P
0 g
s
.788 .64 .082 r
.38391 .2463 m .38322 .23602 L p .3832 .2642 L F P
0 g
s
.788 .64 .082 r
.38291 .24068 m .38292 .2596 L .38322 .23602 L F
.38292 .2596 m .38307 .47062 L .3832 .2642 L F
.38292 .2596 m .3832 .2642 L .38322 .23602 L F
.607 .2 .246 r
.35931 .2424 m .38275 .24296 L .38274 .24315 L F
.788 .64 .082 r
.38096 .2696 m .38179 .34848 L .38279 .24235 L F
.3832 .2642 m .38379 .27365 L .38391 .2463 L F
.38325 .42401 m .38391 .2463 L p .3831 .42145 L F P
0 g
s
.607 .2 .246 r
.35871 .24967 m .35931 .2424 L p .38274 .24315 L F P
0 g
s
.788 .64 .082 r
.38179 .34848 m .38307 .47062 L .38291 .24068 L F
.38179 .34848 m .38291 .24068 L .38279 .24235 L F
0 .411 .788 r
.47621 .24725 m .46464 .24216 L .47017 .24434 L F
.607 .2 .246 r
.38274 .24315 m .47463 .24609 L .38235 .24894 L F
.38274 .24315 m .38235 .24894 L .35871 .24967 L F
.788 .64 .082 r
.38279 .24235 m .38291 .24068 L .3829 .23124 L F
.607 .2 .246 r
.47463 .24609 m .5176 .24747 L .47816 .24748 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47745 .2472 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47816 .24748 L p .47745 .2472 L F P
0 g
s
0 .411 .788 r
.47816 .24748 m .47954 .26349 L p .47745 .2472 L F P
0 g
s
.183 .707 .866 r
.52185 .24747 m .52046 .26349 L p .52111 .24747 L F P
0 g
s
.607 .2 .246 r
.51719 .2493 m .48298 .24938 L p .52152 .24759 L F P
0 g
s
.607 .2 .246 r
.48298 .24938 m .35871 .24967 L p .47979 .24813 L F P
0 g
s
.607 .2 .246 r
.52152 .24759 m .48298 .24938 L .47979 .24813 L F
.47463 .24609 m .47979 .24813 L .35871 .24967 L F
.645 .765 .936 r
.35871 .24967 m .3823 .24961 L p .38224 .24855 L F P
0 g
s
.803 .652 .1 r
.35958 .22118 m .35931 .2424 L p .35801 .24002 L F P
0 g
s
.803 .652 .1 r
.35931 .2424 m .35871 .24967 L .35801 .24002 L p F P
0 g
s
.645 .765 .936 r
.35801 .24002 m .35871 .24967 L p .38224 .24855 L F P
0 g
s
.645 .765 .936 r
.38171 .23997 m .35801 .24002 L p .38224 .24855 L F P
0 g
s
.701 .501 .614 r
.35958 .22118 m .4226 .22103 L p .42057 .22473 L F P
0 g
s
.803 .652 .1 r
.35942 .19404 m .35958 .22118 L p .35801 .24002 L F P
0 g
s
.803 .652 .1 r
.35889 .17116 m .35942 .19404 L p .35801 .24002 L F P
0 g
s
.803 .652 .1 r
.35731 .18945 m .35759 .16812 L p .35801 .24002 L F P
0 g
s
.803 .652 .1 r
.35801 .24002 m .35747 .21699 L .35731 .18945 L p F P
0 g
s
.702 .641 .785 r
.35747 .21699 m .35801 .24002 L p .38166 .23742 L F P
0 g
s
.788 .64 .082 r
.3829 .23124 m .38117 .20554 L p .38192 .25048 L F P
0 g
s
.707 .577 .707 r
.35731 .18945 m .35747 .21699 L p .38122 .21388 L F P
0 g
s
.707 .577 .707 r
.38108 .1894 m .35731 .18945 L p .38122 .21388 L F P
0 g
s
.788 .64 .082 r
.38124 .21694 m .38192 .25048 L .38117 .20554 L F
0 0 .38 r
.44189 .23044 m .43688 .221 L .42923 .20511 L F
.42987 .2078 m .42975 .20729 L p .43688 .221 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43688 .221 L F P
0 g
s
.707 .577 .707 r
.43688 .221 m .4226 .22103 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44189 .23044 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38309 .21171 L .3829 .23124 L F
.707 .577 .707 r
.38295 .2139 m .40197 .21417 L .383 .22112 L F
.38285 .197 m .40197 .21417 L .38295 .2139 L F
.38285 .197 m .43187 .2032 L .40197 .21417 L F
.703 .64 .784 r
.4446 .18025 m .53536 .17075 L .56273 .19277 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.703 .64 .784 r
.53536 .17075 m .55692 .18098 L .56273 .19277 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
0 0 .058 r
.57051 .16071 m .57024 .17067 L p .57131 .23953 L F P
0 g
s
0 0 .058 r
.57089 .16763 m .57051 .16071 L p .57131 .23953 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.703 .64 .784 r
.46167 .17215 m .53536 .17075 L .4446 .18025 L F
.649 .76 .93 r
.47279 .16632 m .53206 .16897 L .46635 .1698 L F
.703 .64 .784 r
.38237 .17111 m .53536 .17075 L p .38243 .17366 L F P
0 g
s
.649 .76 .93 r
.40735 .1634 m .52184 .16344 L .53206 .16897 L F
0 .455 .835 r
.52187 .16304 m .52184 .16344 L p .52255 .16383 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.649 .76 .93 r
.47842 .16328 m .4923 .16343 L .47815 .16343 L F
.38181 .16152 m .51702 .16083 L .52184 .16344 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16343 L p .47889 .16343 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47889 .16343 L F P
0 g
s
.238 .738 .904 r
.52184 .16344 m .52187 .16304 L p .47889 .16343 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44596 .1796 m .46428 .17092 L .47813 .16304 L F
.47815 .16343 m .47813 .16304 L p .46428 .17092 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44596 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43321 .20063 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .058 r
.57122 .18896 m .57089 .16763 L p .57131 .23953 L F P
0 g
s
0 0 .058 r
.57131 .23953 m .57139 .2165 L .57122 .18896 L p F P
0 g
s
.707 .577 .707 r
.57139 .2165 m .57122 .18896 L p .38122 .21388 L F P
0 g
s
.707 .577 .707 r
.35747 .21699 m .38124 .21694 L p .38122 .21388 L F P
0 g
s
.707 .577 .707 r
.38124 .21694 m .57139 .2165 L p .38122 .21388 L F P
0 g
s
.702 .641 .785 r
.38124 .21694 m .35747 .21699 L p .38166 .23742 L F P
0 g
s
.788 .64 .082 r
.38192 .25048 m .38279 .24235 L .3829 .23124 L F
.38322 .23602 m .3829 .23124 L p .38291 .24068 L F P
0 g
s
.446 .876 .788 r
.55404 .23394 m .5567 .23373 L .55231 .23546 L F
.55692 .23267 m .5567 .23373 L p .55404 .23394 L F P
0 g
s
.701 .501 .614 r
.54225 .23913 m .55692 .23267 L .55294 .24018 L F
.446 .876 .788 r
.55726 .23111 m .55692 .23267 L p .55404 .23394 L F P
0 g
s
.701 .501 .614 r
.55199 .24196 m .46464 .24216 L p .55294 .24018 L F P
0 g
s
.701 .501 .614 r
.46464 .24216 m .38279 .24235 L p .46274 .24133 L F P
0 g
s
.701 .501 .614 r
.55294 .24018 m .46464 .24216 L .46274 .24133 L F
0 .411 .788 r
.44308 .23268 m .44274 .23111 L p .47017 .24434 L F P
0 g
s
0 .411 .788 r
.46464 .24216 m .44308 .23268 L .47017 .24434 L F
.607 .2 .246 r
.57066 .24192 m .57095 .24745 L p .47209 .24509 L F P
0 g
s
.607 .2 .246 r
.47209 .24509 m .52468 .24635 L .47463 .24609 L F
.52468 .24635 m .52185 .24747 L .5176 .24747 L F
.446 .876 .788 r
.55404 .23394 m .53572 .242 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47745 .2472 L F P
0 g
s
0 .411 .788 r
.47745 .2472 m .47017 .24434 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55404 .23394 L F P
0 g
s
.701 .501 .614 r
.54225 .23913 m .55294 .24018 L .53947 .24035 L F
.44308 .23268 m .46274 .24133 L .44777 .24152 L F
.38297 .22348 m .44123 .2292 L .38279 .24235 L F
.44123 .2292 m .44777 .24152 L .38279 .24235 L F
.57033 .22069 m .57066 .24192 L p .55294 .24018 L F P
0 g
s
.701 .501 .614 r
.56327 .22071 m .57033 .22069 L p .55294 .24018 L F P
0 g
s
0 0 .058 r
.57033 .22069 m .57066 .24192 L p .57131 .23953 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.702 .641 .785 r
.57131 .23953 m .57139 .2165 L p .38166 .23742 L F P
0 g
s
.702 .641 .785 r
.35801 .24002 m .38171 .23997 L p .38166 .23742 L F P
0 g
s
.702 .641 .785 r
.38171 .23997 m .57131 .23953 L p .38166 .23742 L F P
0 g
s
.788 .64 .082 r
.38096 .2696 m .382 .25413 L .38192 .25048 L F
.382 .25413 m .38279 .24235 L .38192 .25048 L F
.38012 .18983 m .38096 .2696 L .38149 .2591 L F
.38132 .2301 m .38149 .2591 L .38192 .25048 L F
.38012 .18983 m .38149 .2591 L .38132 .2301 L F
.38117 .20554 m .38093 .202 L p .38124 .21694 L F P
0 g
s
.788 .64 .082 r
.38106 .19127 m .38272 .1883 L .38284 .19399 L F
.701 .5 .612 r
.35731 .18945 m .38108 .1894 L p .3811 .18702 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38108 .18927 L .38106 .19127 L F
.38108 .18927 m .38272 .1883 L .38106 .19127 L F
.38108 .18927 m .38237 .17111 L .38272 .1883 L F
.701 .5 .612 r
.35759 .16812 m .35731 .18945 L p .3811 .18702 L F P
0 g
s
.701 .5 .612 r
.38129 .16807 m .35759 .16812 L p .3811 .18702 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38116 .1812 L .38108 .18927 L F
.38116 .1812 m .38237 .17111 L .38108 .18927 L F
.597 .18 .221 r
.35759 .16812 m .38129 .16807 L p .38134 .16729 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38163 .15865 L .38226 .16925 L F
.38012 .18983 m .38226 .16925 L .38237 .17111 L F
.701 .5 .612 r
.57089 .16763 m .38129 .16807 L p .3811 .18702 L F P
0 g
s
.701 .5 .612 r
.57122 .18896 m .57089 .16763 L p .3811 .18702 L F P
0 g
s
.701 .5 .612 r
.38108 .1894 m .57122 .18896 L p .3811 .18702 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38284 .19399 L .38293 .21059 L F
.707 .577 .707 r
.57122 .18896 m .38108 .1894 L p .38122 .21388 L F P
0 g
s
.702 .641 .785 r
.57139 .2165 m .38124 .21694 L p .38166 .23742 L F P
0 g
s
.788 .64 .082 r
.38093 .202 m .38012 .18983 L p .38192 .25048 L F P
0 g
s
.607 .2 .246 r
.38274 .24315 m .46045 .24482 L .45011 .24531 L F
.38275 .24296 m .46045 .24482 L .38274 .24315 L F
.46045 .24482 m .47209 .24509 L .45011 .24531 L F
.45011 .24531 m .47209 .24509 L .47463 .24609 L F
.38275 .24296 m .46464 .24216 L .47209 .24509 L F
.52468 .24635 m .57095 .24745 L .52185 .24747 L F
.446 .876 .788 r
.52185 .24747 m .52187 .24718 L p .53572 .242 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24747 L p .52111 .24747 L F P
0 g
s
.607 .2 .246 r
.57095 .24745 m .57103 .24918 L p .5176 .24747 L F P
0 g
s
.607 .2 .246 r
.47816 .24748 m .52152 .24759 L .47979 .24813 L F
.5176 .24747 m .52152 .24759 L .47816 .24748 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52111 .24747 L F P
0 g
s
.183 .707 .866 r
.47816 .24748 m .47813 .24718 L p .52111 .24747 L F P
0 g
s
.607 .2 .246 r
.57103 .24918 m .51719 .2493 L p .52152 .24759 L F P
0 g
s
.701 .501 .614 r
.57066 .24192 m .55199 .24196 L p .55294 .24018 L F P
0 g
s
0 0 .058 r
.57066 .24192 m .57103 .24918 L .57131 .23953 L p F P
0 g
s
.645 .765 .936 r
.57103 .24918 m .57131 .23953 L p .38224 .24855 L F P
0 g
s
.645 .765 .936 r
.3823 .24961 m .57103 .24918 L p .38224 .24855 L F P
0 g
s
.607 .2 .246 r
.38279 .24235 m .46464 .24216 L p .38275 .24296 L F P
0 g
s
.645 .765 .936 r
.57131 .23953 m .38171 .23997 L p .38224 .24855 L F P
0 g
s
.788 .64 .082 r
.3832 .2642 m .3831 .42145 L .38379 .27365 L F
.38307 .47062 m .38325 .42401 L p .3831 .42145 L F P
0 g
s
.788 .64 .082 r
.38096 .44314 m .38307 .47062 L p .38012 .18983 L F P
0 g
s
.656 .753 .921 r
.38214 .40414 m .42976 .40403 L p .4197 .42392 L F P
0 g
s
.656 .753 .921 r
.38687 .48884 m .38325 .42401 L p .4197 .42392 L F P
0 g
s
.656 .753 .921 r
.38325 .42401 m .38214 .40414 L p .4197 .42392 L F P
0 g
s
.597 .18 .221 r
.57089 .16763 m .57051 .16071 L p .38134 .16729 L F P
0 g
s
.597 .18 .221 r
.38129 .16807 m .57089 .16763 L p .38134 .16729 L F P
0 g
s
.788 .64 .082 r
.38037 .18076 m .38088 .14602 L .38121 .15148 L F
.38012 .18983 m .38024 .18259 L .38037 .18076 L F
.38024 .18259 m .38088 .14602 L .38037 .18076 L F
.38088 .14602 m .3814 .11671 L .38121 .15148 L F
.649 .76 .93 r
.38178 .16115 m .51702 .16083 L p .38181 .16152 L F P
0 g
s
.597 .18 .221 r
.57051 .16071 m .38178 .16115 L p .38134 .16729 L F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38121 .15148 L .38163 .15865 L F
.38121 .15148 m .38205 .12195 L .38163 .15865 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.55711 .52687 m
.57943 .52883 L
s
.474 .313 .583 r
.42079 .51025 m .41632 .52131 L .41751 .52132 L p F P
0 g
s
.474 .313 .583 r
.42023 .51429 m .42079 .51025 L .41751 .52132 L F
.42165 .51065 m .42108 .51039 L .42023 .51429 L F
.42108 .51039 m .42079 .51025 L .42023 .51429 L F
.705 .536 .656 r
.43308 .51998 m .419 .52001 L p .41937 .5183 L F P
0 g
s
.707 .566 .694 r
.43308 .51426 m .42023 .51429 L p .42087 .51264 L F P
0 g
s
.707 .566 .694 r
.43305 .50808 m .43307 .51201 L p .42565 .51085 L F P
0 g
s
.225 .691 .944 r
.42079 .51025 m .4218 .51025 L p .42118 .51016 L F P
0 g
s
.474 .313 .583 r
.4218 .51025 m .42079 .51025 L p .42165 .51065 L F P
0 g
s
.732 .597 .707 r
.42079 .51025 m .41632 .52131 L .40728 .51973 L p F P
0 g
s
.705 .536 .656 r
.38727 .52008 m .38728 .51436 L p .40565 .51662 L F P
0 g
s
.732 .597 .707 r
.40728 .51973 m .40153 .51872 L p .41018 .51431 L F P
0 g
s
.732 .597 .707 r
.41018 .51431 m .42079 .51025 L .40728 .51973 L F
.707 .566 .694 r
.42087 .51264 m .42565 .51085 L .43308 .51426 L F
.42264 .5081 m .43305 .50808 L p .42087 .51264 L F P
0 g
s
.225 .691 .944 r
.41307 .5089 m .42079 .51025 L p .42118 .51016 L F P
0 g
s
.732 .597 .707 r
.41307 .5089 m .42079 .51025 L p .41018 .51431 L F P
0 g
s
.707 .566 .694 r
.43308 .51426 m .43305 .50808 L p .41196 .51098 L F P
0 g
s
.707 .566 .694 r
.38728 .51436 m .41018 .51431 L p .41196 .51098 L F P
0 g
s
.707 .566 .694 r
.41018 .51431 m .43308 .51426 L p .41196 .51098 L F P
0 g
s
.705 .536 .656 r
.39763 .51813 m .40027 .51936 L .38727 .52008 L F
.40565 .51662 m .40153 .51872 L .39763 .51813 L F
.40153 .51872 m .40027 .51936 L .39763 .51813 L F
.474 .313 .583 r
.41751 .52132 m .41871 .52133 L p .419 .52001 L F P
0 g
s
.474 .313 .583 r
.419 .52001 m .42023 .51429 L .41898 .51752 L F
.419 .52001 m .41898 .51752 L .41751 .52132 L F
.7 .494 .606 r
.43308 .51998 m .43307 .5234 L p .4242 .52209 L F P
0 g
s
.7 .494 .606 r
.419 .52001 m .43308 .51998 L p .41902 .52333 L F P
0 g
s
.705 .536 .656 r
.38728 .51436 m .43308 .51426 L .43308 .51998 L p F P
0 g
s
.218 .688 .941 r
.403 .51898 m .41632 .52131 L p .41017 .52003 L F P
0 g
s
.7 .494 .606 r
.38727 .52008 m .41017 .52003 L p .41902 .52333 L F P
0 g
s
.705 .536 .656 r
.43308 .51998 m .43308 .51426 L p .41988 .51594 L F P
0 g
s
.218 .688 .941 r
.40153 .51872 m .403 .51898 L p .41017 .52003 L F P
0 g
s
.705 .536 .656 r
.38727 .52008 m .419 .52001 L p .41988 .51594 L F P
0 g
s
.705 .536 .656 r
.419 .52001 m .43308 .51998 L p .41988 .51594 L F P
0 g
s
.705 .536 .656 r
.43308 .51426 m .38728 .51436 L .38727 .52008 L p F P
0 g
s
.7 .494 .606 r
.43306 .52476 m .43308 .51998 L p .41901 .52148 L F P
0 g
s
.7 .494 .606 r
.38721 .52487 m .41903 .5248 L p .41901 .52148 L F P
0 g
s
.7 .494 .606 r
.41903 .5248 m .43306 .52476 L p .41901 .52148 L F P
0 g
s
.474 .313 .583 r
.41871 .52133 m .41901 .52133 L p .419 .52001 L F P
0 g
s
.218 .688 .941 r
.41632 .52131 m .41871 .52133 L p .41017 .52003 L F P
0 g
s
.218 .688 .941 r
.41871 .52133 m .41901 .52133 L p .41017 .52003 L F P
0 g
s
.7 .494 .606 r
.38727 .52008 m .38721 .52487 L p .41959 .52142 L F P
0 g
s
.7 .494 .606 r
.43308 .51998 m .41017 .52003 L p .41959 .52142 L F P
0 g
s
.7 .494 .606 r
.41017 .52003 m .38727 .52008 L p .41959 .52142 L F P
0 g
s
.474 .313 .583 r
.43278 .52143 m .42023 .51429 L .419 .52001 L F
.41901 .52133 m .43278 .52143 L p .419 .52001 L F P
0 g
s
.7 .494 .606 r
.41017 .52003 m .419 .52001 L p .41901 .52133 L F P
0 g
s
.7 .494 .606 r
.41017 .52003 m .41901 .52133 L .41902 .52333 L F
.707 .566 .694 r
.43307 .51201 m .43308 .51426 L p .42565 .51085 L F P
0 g
s
.757 .615 .047 r
.43308 .51426 m .43308 .51998 L p .433 .51153 L F P
0 g
s
.707 .566 .694 r
.43305 .50808 m .38726 .50819 L .38728 .51436 L p F P
0 g
s
.707 .594 .727 r
.43305 .50808 m .38726 .50819 L .3872 .50206 L p F P
0 g
s
.707 .594 .727 r
.3872 .50206 m .433 .50196 L .43305 .50808 L p F P
0 g
s
.707 .594 .727 r
.38726 .50819 m .43305 .50808 L .433 .50196 L p F P
0 g
s
.707 .594 .727 r
.433 .50196 m .3872 .50206 L .38726 .50819 L p F P
0 g
s
.705 .622 .762 r
.433 .50196 m .3872 .50206 L .38711 .4965 L p F P
0 g
s
.705 .622 .762 r
.3872 .50206 m .433 .50196 L .43293 .49639 L p F P
0 g
s
.705 .622 .762 r
.38711 .4965 m .43293 .49639 L .433 .50196 L p F P
0 g
s
.757 .615 .047 r
.43287 .49813 m .43305 .51186 L .433 .51153 L F
.43305 .51186 m .43308 .51426 L .433 .51153 L F
.43287 .49691 m .43305 .51188 L .43287 .49813 L F
.43305 .51188 m .43308 .51426 L .43305 .51186 L F
.43305 .51188 m .43305 .51186 L .43287 .49813 L F
.707 .566 .694 r
.4082 .50814 m .42264 .5081 L p .4218 .51025 L F P
0 g
s
.225 .691 .944 r
.4218 .51025 m .43282 .51029 L p .42118 .51016 L F P
0 g
s
.757 .615 .047 r
.43305 .50808 m .43308 .51426 L p .43287 .49691 L F P
0 g
s
.705 .622 .762 r
.43293 .49639 m .38711 .4965 L .3872 .50206 L p F P
0 g
s
.699 .658 .806 r
.43293 .49639 m .38711 .4965 L .387 .49197 L p F P
0 g
s
.699 .658 .806 r
.387 .49197 m .43286 .49186 L .43293 .49639 L p F P
0 g
s
.699 .658 .806 r
.38711 .4965 m .43293 .49639 L .43286 .49186 L p F P
0 g
s
.699 .658 .806 r
.43286 .49186 m .387 .49197 L .38711 .4965 L p F P
0 g
s
.681 .712 .872 r
.43286 .49186 m .387 .49197 L .38687 .48884 L p F P
0 g
s
.681 .712 .872 r
.38687 .48884 m .43277 .48873 L .43286 .49186 L p F P
0 g
s
.681 .712 .872 r
.387 .49197 m .43286 .49186 L .43277 .48873 L p F P
0 g
s
.757 .615 .047 r
.43277 .48873 m .43288 .49585 L .43287 .49691 L F
.43288 .49585 m .43305 .50808 L .43287 .49691 L F
.474 .313 .583 r
.43279 .51795 m .42165 .51065 L .42023 .51429 L F
.757 .615 .047 r
.43308 .51998 m .43307 .5234 L p .43286 .49918 L F P
0 g
s
.757 .615 .047 r
.43287 .49813 m .43308 .51998 L .43286 .49918 L F
.43286 .49959 m .43307 .5234 L .43305 .52328 L F
.43277 .48873 m .43286 .49918 L .43286 .49959 L F
.43286 .49918 m .43307 .5234 L .43286 .49959 L F
.474 .313 .583 r
.4328 .51584 m .4218 .51025 L .42165 .51065 L F
.7 .494 .606 r
.41902 .52333 m .4242 .52209 L .43306 .52476 L F
.43307 .5234 m .43306 .52476 L p .4242 .52209 L F P
0 g
s
.7 .494 .606 r
.43306 .52476 m .38721 .52487 L .38727 .52008 L p F P
0 g
s
.686 .423 .519 r
.38721 .52487 m .43306 .52476 L .43302 .52821 L p F P
0 g
s
.686 .423 .519 r
.38713 .52832 m .43302 .52821 L .43306 .52476 L p F P
0 g
s
.686 .423 .519 r
.43306 .52476 m .38721 .52487 L .38713 .52832 L p F P
0 g
s
.757 .615 .047 r
.43306 .52476 m .43302 .52821 L p .43299 .52285 L F P
0 g
s
.757 .615 .047 r
.43277 .48873 m .43305 .52328 L .43299 .52285 L F
.43305 .52328 m .43306 .52476 L .43299 .52285 L F
.218 .688 .941 r
.41901 .52133 m .43278 .52143 L p .41017 .52003 L F P
0 g
s
.686 .423 .519 r
.43302 .52821 m .38713 .52832 L .38721 .52487 L p F P
0 g
s
.623 .237 .291 r
.38713 .52832 m .43302 .52821 L .43296 .53004 L p F P
0 g
s
.623 .237 .291 r
.38702 .53014 m .43296 .53004 L .43302 .52821 L p F P
0 g
s
.623 .237 .291 r
.43302 .52821 m .38713 .52832 L .38702 .53014 L p F P
0 g
s
.757 .615 .047 r
.43302 .52821 m .43296 .53004 L p .43293 .52243 L F P
0 g
s
.757 .615 .047 r
.43277 .48873 m .43299 .52285 L .43293 .52243 L F
.43299 .52285 m .43302 .52821 L .43293 .52243 L F
.474 .313 .583 r
.43279 .51795 m .42023 .51429 L .43278 .52143 L F
.705 .536 .656 r
.40565 .51662 m .41937 .5183 L .40027 .51936 L F
.732 .597 .707 r
.40153 .51872 m .39956 .51838 L p .41018 .51431 L F P
0 g
s
.705 .536 .656 r
.419 .52001 m .38727 .52008 L p .41937 .5183 L F P
0 g
s
.218 .688 .941 r
.39956 .51838 m .40153 .51872 L p .43267 .52072 L F P
0 g
s
.623 .237 .291 r
.43296 .53004 m .38702 .53014 L .38713 .52832 L p F P
0 g
s
.024 0 0 r
.38702 .53014 m .43296 .53004 L .43289 .53007 L p F P
0 g
s
.024 0 0 r
.3869 .53018 m .43289 .53007 L .43296 .53004 L p F P
0 g
s
.024 0 0 r
.43296 .53004 m .38702 .53014 L .3869 .53018 L p F P
0 g
s
.757 .615 .047 r
.43296 .53004 m .43289 .53007 L .43286 .52201 L p F P
0 g
s
.757 .615 .047 r
.43286 .52201 m .43277 .48873 L p .43293 .52243 L F P
0 g
s
.757 .615 .047 r
.43293 .52243 m .43296 .53004 L .43286 .52201 L F
.218 .688 .941 r
.41017 .52003 m .43278 .52143 L .43271 .52099 L F
.474 .313 .583 r
.4328 .51559 m .4218 .51025 L .4328 .51584 L F
.4328 .51584 m .42165 .51065 L .43279 .51795 L F
.43282 .51029 m .4218 .51025 L p .4328 .51559 L F P
0 g
s
.225 .691 .944 r
.42118 .51016 m .43282 .51029 L .43281 .51023 L F
.43241 .50742 m .42118 .51016 L .43281 .51023 L F
.40403 .50731 m .41307 .5089 L p .4324 .50739 L F P
0 g
s
.225 .691 .944 r
.4324 .50737 m .40403 .50731 L p .4324 .50739 L F P
0 g
s
.732 .598 .707 r
.43248 .51517 m .43082 .51928 L p .43249 .51685 L F P
0 g
s
.757 .615 .047 r
.43289 .53007 m .43283 .51038 L p .43259 .50868 L F P
0 g
s
.218 .688 .941 r
.39956 .51838 m .41084 .51915 L .42897 .51895 L F
.41084 .51915 m .43267 .52066 L .42966 .51927 L F
.41084 .51915 m .42966 .51927 L .42897 .51895 L F
.757 .615 .047 r
.43254 .5198 m .43276 .52134 L .43259 .50868 L F
.43253 .50825 m .43259 .50868 L .43252 .50395 L F
.43254 .5198 m .43259 .50868 L .43253 .50825 L F
.225 .691 .944 r
.43241 .50742 m .41307 .5089 L .42118 .51016 L F
.757 .615 .047 r
.43248 .51517 m .43252 .50395 L .43244 .49788 L F
.43241 .50412 m .43244 .49788 L .43233 .49025 L F
.43248 .51517 m .43244 .49788 L .43241 .50412 L F
.225 .691 .944 r
.4324 .50739 m .41307 .5089 L .43241 .50742 L F
.707 .566 .694 r
.38726 .50819 m .4082 .50814 L p .41264 .50971 L F P
0 g
s
.707 .566 .694 r
.38726 .50819 m .41264 .50971 L .41172 .51143 L F
.4082 .50814 m .4218 .51025 L .42087 .51264 L F
.38728 .51436 m .38726 .50819 L p .42087 .51264 L F P
0 g
s
.707 .566 .694 r
.42023 .51429 m .38728 .51436 L p .42087 .51264 L F P
0 g
s
.732 .597 .707 r
.39956 .51838 m .40403 .50731 L .41307 .5089 L p F P
0 g
s
.732 .597 .707 r
.39956 .51838 m .41307 .5089 L .41018 .51431 L F
.707 .566 .694 r
.41172 .51143 m .41264 .50971 L .42087 .51264 L F
.472 .312 .582 r
.40403 .50731 m .39956 .51838 L p .4324 .50744 L F P
0 g
s
.218 .688 .941 r
.43267 .52066 m .43251 .51957 L .42897 .51895 L F
.39956 .51838 m .43267 .52072 L .43267 .52066 L F
.40153 .51872 m .41017 .52003 L .43271 .52099 L F
.40153 .51872 m .43271 .52099 L .43267 .52072 L F
.757 .615 .047 r
.43255 .52632 m .43252 .50395 L .43248 .51517 L F
.472 .312 .582 r
.4324 .50737 m .40403 .50731 L p .4324 .50744 L F P
0 g
s
.474 .313 .583 r
.44372 .52092 m .4328 .51559 L .4328 .51584 L F
.44499 .52151 m .44373 .5209 L .44372 .52092 L F
.44373 .5209 m .4328 .51559 L .44372 .52092 L F
.43278 .52067 m .44499 .52151 L p .43279 .51795 L F P
0 g
s
.474 .313 .583 r
.44499 .52151 m .4328 .51584 L .43279 .51795 L F
.757 .615 .047 r
.43283 .51038 m .43277 .48873 L p .43259 .50868 L F P
0 g
s
.474 .313 .583 r
.44499 .52151 m .4495 .51035 L .43282 .51029 L p F P
0 g
s
.474 .313 .583 r
.44499 .52151 m .43282 .51029 L .4328 .51559 L F
.225 .691 .944 r
.43282 .51029 m .44799 .51034 L p .43281 .51023 L F P
0 g
s
.225 .691 .944 r
.44799 .51034 m .4495 .51035 L p .44796 .51034 L F P
0 g
s
.225 .691 .944 r
.43281 .51023 m .44799 .51034 L .44796 .51034 L F
.732 .598 .707 r
.44039 .50901 m .45277 .48729 L .43814 .50861 L F
.757 .615 .047 r
.43073 .49574 m .4324 .50737 L .43233 .49025 L F
.4324 .50737 m .43243 .50761 L .43241 .50412 L F
.4324 .50737 m .43241 .50412 L .43233 .49025 L F
.472 .312 .582 r
.39956 .51838 m .42809 .51855 L .4324 .50787 L p F P
0 g
s
.225 .691 .944 r
.43241 .50742 m .43241 .50744 L .43244 .50743 L F
.43241 .50744 m .43281 .51023 L .43244 .50743 L F
.732 .598 .707 r
.45277 .48729 m .44433 .4858 L .43533 .50811 L p F P
0 g
s
.225 .691 .944 r
.44377 .5096 m .43281 .51023 L .44796 .51034 L F
.43621 .50827 m .43396 .50957 L .44377 .5096 L F
.43396 .50957 m .43281 .51023 L .44377 .5096 L F
.732 .598 .707 r
.4342 .51987 m .44039 .50901 L .43082 .51928 L F
.472 .312 .582 r
.4324 .50744 m .39956 .51838 L .4324 .50787 L F
.732 .598 .707 r
.44039 .50901 m .43814 .50861 L .43082 .51928 L F
.472 .312 .582 r
.43247 .51831 m .43202 .51929 L .43247 .51806 L F
.43082 .51928 m .43248 .51517 L p .43202 .51929 L F P
0 g
s
.472 .312 .582 r
.43202 .51929 m .43248 .51517 L .43247 .51806 L F
.218 .688 .941 r
.43251 .51957 m .43221 .51929 L .43082 .51928 L F
.43267 .52066 m .43356 .52072 L .43247 .51931 L F
.44499 .52151 m .44077 .52077 L p .43927 .52076 L F P
0 g
s
.218 .688 .941 r
.43356 .52072 m .44261 .52135 L .43927 .52076 L F
.44261 .52135 m .44499 .52151 L .43927 .52076 L F
.757 .615 .047 r
.43255 .52632 m .43289 .53007 L .43276 .52134 L F
.474 .313 .583 r
.44499 .52151 m .43278 .52073 L .43278 .52143 L F
.218 .688 .941 r
.43356 .52072 m .43267 .52072 L .44499 .52151 L F
.43267 .52066 m .43267 .52072 L .43356 .52072 L F
.43267 .52072 m .43267 .52072 L .43356 .52072 L F
.732 .598 .707 r
.43927 .52076 m .45277 .48729 L p .4342 .51987 L F P
0 g
s
.473 .313 .582 r
.44377 .5096 m .45277 .48729 L p .44497 .5096 L F P
0 g
s
.732 .598 .707 r
.43736 .50847 m .45277 .48729 L .43533 .50811 L F
.43249 .51685 m .45277 .48729 L .43248 .51517 L F
.225 .691 .944 r
.43647 .50812 m .43621 .50827 L .44473 .5096 L F
.44516 .5096 m .44473 .5096 L .4495 .51035 L F
.473 .313 .582 r
.45277 .48729 m .44978 .49844 L .44497 .5096 L F
.44978 .49844 m .44678 .50961 L .44527 .5096 L F
.44978 .49844 m .44527 .5096 L .44497 .5096 L F
.225 .691 .944 r
.43647 .50812 m .44473 .5096 L .44516 .5096 L F
.43621 .50827 m .44796 .51034 L .4495 .51035 L F
.757 .615 .047 r
.43247 .51892 m .43251 .51957 L .43248 .51517 L F
.43247 .51931 m .43251 .51957 L .43247 .51892 L F
.43233 .49025 m .43259 .50868 L .43277 .48873 L F
.225 .691 .944 r
.43253 .50811 m .43281 .51023 L .43647 .50812 L F
.732 .598 .707 r
.43533 .50811 m .43248 .51517 L p .43736 .50847 L F P
0 g
s
.472 .312 .582 r
.43248 .51517 m .44433 .4858 L p .43247 .51806 L F P
0 g
s
.732 .598 .707 r
.4495 .51035 m .44499 .52151 L .44077 .52077 L p F P
0 g
s
.732 .598 .707 r
.44377 .51333 m .4495 .51035 L .44077 .52077 L F
.225 .691 .944 r
.4495 .51035 m .43683 .50812 L p .43647 .50812 L F P
0 g
s
.473 .313 .582 r
.44497 .5096 m .44527 .5096 L .44302 .51519 L F
.44497 .5096 m .44302 .51519 L .44377 .5096 L F
.44302 .51519 m .44152 .51891 L .44377 .5096 L F
.44107 .52077 m .44027 .52077 L .44377 .5096 L F
.732 .598 .707 r
.43247 .51892 m .43247 .5192 L .43232 .51929 L F
.473 .313 .582 r
.43927 .52076 m .44377 .5096 L p .44027 .52077 L F P
0 g
s
.732 .598 .707 r
.44415 .51239 m .44377 .51333 L .43247 .51921 L F
.43247 .5192 m .43247 .51921 L .43232 .51929 L F
.44415 .51239 m .43247 .51921 L .43247 .5192 L F
.757 .615 .047 r
.43244 .5142 m .43248 .51517 L .43243 .50761 L F
.732 .598 .707 r
.44077 .52077 m .43247 .51931 L p .44377 .51333 L F P
0 g
s
.732 .598 .707 r
.43247 .51931 m .43232 .51929 L p .43247 .51921 L F P
0 g
s
.732 .598 .707 r
.43247 .51921 m .44377 .51333 L .43247 .51931 L F
.218 .688 .941 r
.44077 .52077 m .43247 .51931 L p .43356 .52072 L F P
0 g
s
.757 .615 .047 r
.43255 .52632 m .43276 .52134 L .43254 .5198 L F
.218 .688 .941 r
.43278 .52143 m .44499 .52151 L p .43271 .52099 L F P
0 g
s
.757 .615 .047 r
.43307 .5234 m .43306 .52476 L p .43305 .52328 L F P
0 g
s
.218 .688 .941 r
.43267 .52072 m .43271 .52099 L .44499 .52151 L F
.024 0 0 r
.43289 .53007 m .3869 .53018 L .38702 .53014 L p F P
0 g
s
.732 .598 .707 r
.43056 .52626 m .43927 .52076 L .4342 .51987 L F
.788 .64 .082 r
.38713 .52832 m .38702 .53014 L p .38687 .48884 L F P
0 g
s
.788 .64 .082 r
.38702 .53014 m .3869 .53018 L .38687 .48884 L p F P
0 g
s
.463 .815 .997 r
.39361 .52521 m .41881 .52833 L .3869 .53018 L F
.43289 .53007 m .41107 .53012 L p .41881 .52833 L F P
0 g
s
.463 .815 .997 r
.41107 .53012 m .3869 .53018 L p .41881 .52833 L F P
0 g
s
.463 .815 .997 r
.43255 .52632 m .43289 .53007 L p .41881 .52833 L F P
0 g
s
.463 .815 .997 r
.42803 .52619 m .41881 .52833 L .39361 .52521 L F
.43255 .52632 m .41881 .52833 L .42803 .52619 L F
.732 .598 .707 r
.43457 .52638 m .43927 .52076 L .43056 .52626 L F
.43196 .51948 m .42873 .52947 L p .43252 .52281 L F P
0 g
s
.732 .598 .707 r
.43252 .52281 m .4342 .51987 L .43251 .51957 L F
.43252 .52281 m .43251 .51957 L .43196 .51948 L F
.757 .615 .047 r
.43246 .52378 m .43248 .52167 L .43245 .52268 L F
.732 .598 .707 r
.43268 .52862 m .43457 .52638 L .43259 .52632 L F
.43268 .52862 m .43259 .52632 L .43056 .52626 L F
.42181 .54162 m .43268 .52862 L .43056 .52626 L F
.43345 .51649 m .44415 .51239 L .43247 .5192 L F
.757 .615 .047 r
.43248 .51623 m .43248 .51517 L .43247 .51498 L F
.43248 .51623 m .43247 .51498 L .43244 .5142 L F
.472 .312 .582 r
.43457 .5137 m .43232 .51929 L .43202 .51929 L F
.757 .615 .047 r
.43247 .51892 m .43248 .51623 L .43244 .5142 L F
.472 .312 .582 r
.43713 .50812 m .43619 .50812 L .44433 .4858 L F
.43247 .51831 m .43247 .51806 L .44433 .4858 L F
.757 .615 .047 r
.433 .50196 m .43305 .50808 L p .43277 .48873 L F P
0 g
s
.225 .691 .944 r
.4326 .50737 m .43241 .50742 L .43647 .50812 L F
.43683 .50812 m .4326 .50737 L p .43647 .50812 L F P
0 g
s
.732 .598 .707 r
.43683 .50812 m .44527 .5096 L p .43382 .51556 L F P
0 g
s
.472 .312 .582 r
.43683 .50812 m .43247 .51831 L .43619 .50812 L F
.43713 .50812 m .43457 .5137 L .43683 .50812 L F
.43457 .5137 m .43247 .51831 L .43683 .50812 L F
.732 .598 .707 r
.43345 .51649 m .44527 .5096 L .44415 .51239 L F
.42809 .51855 m .43382 .51556 L .43345 .51649 L F
.43382 .51556 m .44527 .5096 L .43345 .51649 L F
.225 .691 .944 r
.43244 .50743 m .43253 .50811 L .43647 .50812 L F
.732 .598 .707 r
.4326 .50737 m .43683 .50812 L p .43245 .51628 L F P
0 g
s
.732 .598 .707 r
.43245 .51628 m .43683 .50812 L .43382 .51556 L F
.43345 .51649 m .43247 .5192 L .43247 .51892 L F
.757 .615 .047 r
.43246 .51929 m .43247 .51931 L .43247 .51892 L F
.472 .312 .582 r
.43713 .50812 m .43382 .5193 L .43232 .51929 L F
.43713 .50812 m .43232 .51929 L .43457 .5137 L F
.732 .598 .707 r
.42181 .54162 m .43026 .54309 L .43927 .52076 L p F P
0 g
s
.757 .615 .047 r
.43244 .52517 m .43255 .52632 L .43251 .51957 L F
.473 .313 .582 r
.43325 .54313 m .43026 .54309 L .43927 .52076 L p F P
0 g
s
.473 .313 .582 r
.4554 .48449 m .45315 .49007 L .46829 .49002 L p F P
0 g
s
.239 .697 .95 r
.45277 .48729 m .44433 .4858 L p .45006 .48654 L F P
0 g
s
.732 .598 .707 r
.4554 .48449 m .45428 .48728 L p .45006 .48654 L F P
0 g
s
.239 .697 .95 r
.45579 .48728 m .45428 .48728 L p .45006 .48654 L F P
0 g
s
.239 .697 .95 r
.45428 .48728 m .45277 .48729 L p .45006 .48654 L F P
0 g
s
.473 .313 .582 r
.45277 .48729 m .45579 .48728 L .44678 .50961 L p F P
0 g
s
.732 .598 .707 r
.45315 .49007 m .44471 .48858 L p .45006 .48654 L F P
0 g
s
.732 .598 .707 r
.45428 .48728 m .45315 .49007 L p .45006 .48654 L F P
0 g
s
.732 .598 .707 r
.44696 .483 m .4554 .48449 L p .45006 .48654 L F P
0 g
s
.732 .598 .707 r
.44584 .48579 m .44696 .483 L p .45006 .48654 L F P
0 g
s
.239 .697 .95 r
.44734 .48578 m .45579 .48728 L p .45006 .48654 L F P
0 g
s
.239 .697 .95 r
.44433 .4858 m .44584 .48579 L p .45006 .48654 L F P
0 g
s
.239 .697 .95 r
.44584 .48579 m .44734 .48578 L p .45006 .48654 L F P
0 g
s
.732 .598 .707 r
.44471 .48858 m .44584 .48579 L p .45006 .48654 L F P
0 g
s
.237 .696 .95 r
.44471 .48858 m .45315 .49007 L .45466 .49007 L p F P
0 g
s
.237 .696 .95 r
.44471 .48858 m .45466 .49007 L .44706 .48872 L F
.732 .598 .707 r
.44415 .51239 m .4495 .51035 L .44377 .51333 L F
.473 .313 .582 r
.44302 .51519 m .44107 .52077 L .44152 .51891 L F
.732 .598 .707 r
.44668 .50985 m .4495 .51035 L p .44593 .51171 L F P
0 g
s
.732 .598 .707 r
.44415 .51239 m .44668 .50985 L .44593 .51171 L F
.44527 .5096 m .44668 .50985 L p .44415 .51239 L F P
0 g
s
.473 .313 .582 r
.44678 .50961 m .43325 .54313 L p .44302 .51519 L F P
0 g
s
.473 .313 .582 r
.44527 .5096 m .44678 .50961 L .44302 .51519 L F
.44107 .52077 m .43325 .54313 L .44027 .52077 L F
.44027 .52077 m .43325 .54313 L .43927 .52076 L F
.732 .598 .707 r
.45579 .48728 m .44734 .48578 L p .44664 .48865 L F P
0 g
s
.237 .696 .95 r
.44621 .48858 m .44471 .48858 L p .44706 .48872 L F P
0 g
s
.473 .313 .582 r
.44014 .51393 m .43957 .51533 L .44107 .51534 L p F P
0 g
s
.732 .598 .707 r
.45149 .48951 m .4431 .51419 L .45466 .49007 L F
.44014 .51393 m .43957 .51533 L .43746 .51496 L p F P
0 g
s
.221 .69 .943 r
.43746 .51496 m .43957 .51533 L .44107 .51534 L p F P
0 g
s
.732 .598 .707 r
.4431 .51419 m .44262 .51561 L .44481 .5145 L F
.44424 .51589 m .44481 .5145 L p .44262 .51561 L F P
0 g
s
.732 .598 .707 r
.44481 .5145 m .45466 .49007 L p .4431 .51419 L F P
0 g
s
.732 .598 .707 r
.44227 .51554 m .44262 .51561 L .4431 .51419 L F
.43854 .52162 m .4431 .51419 L .44164 .51394 L F
.473 .313 .582 r
.44122 .51497 m .4509 .51502 L p .44158 .51408 L F P
0 g
s
.473 .313 .582 r
.45465 .5154 m .4412 .51503 L .44107 .51534 L F
.44158 .51408 m .44014 .51393 L .44107 .51534 L F
.222 .69 .943 r
.43802 .51356 m .44014 .51393 L p .44143 .5139 L F P
0 g
s
.222 .69 .943 r
.43952 .51357 m .43802 .51356 L p .44143 .5139 L F P
0 g
s
.221 .69 .943 r
.43746 .51496 m .44107 .51534 L .43917 .515 L F
.222 .69 .943 r
.44014 .51393 m .44164 .51394 L p .44143 .5139 L F P
0 g
s
.732 .598 .707 r
.44164 .51394 m .4431 .51419 L .45149 .48951 L F
.473 .313 .582 r
.45465 .5154 m .45522 .514 L .44164 .51394 L p F P
0 g
s
.473 .313 .582 r
.44164 .51394 m .44014 .51393 L p .44158 .51408 L F P
0 g
s
.473 .313 .582 r
.45465 .5154 m .44164 .51394 L .44158 .51408 L F
.221 .69 .943 r
.43896 .51496 m .43746 .51496 L p .43917 .515 L F P
0 g
s
.732 .598 .707 r
.43746 .51496 m .43802 .51356 L .44014 .51393 L p F P
0 g
s
.473 .312 .582 r
.43802 .51356 m .43746 .51496 L p .43902 .51482 L F P
0 g
s
.473 .312 .582 r
.43952 .51357 m .43802 .51356 L p .43902 .51482 L F P
0 g
s
.732 .598 .707 r
.44206 .50728 m .43295 .53547 L .43854 .52162 L F
.473 .312 .582 r
.43746 .51496 m .43896 .51496 L p .43902 .51482 L F P
0 g
s
.732 .598 .707 r
.44664 .48865 m .4389 .5151 L .44206 .50728 L F
.4389 .5151 m .43295 .53547 L .44206 .50728 L F
.44938 .48913 m .43854 .52162 L .45149 .48951 L F
.44664 .48865 m .44206 .50728 L .44938 .48913 L F
.44206 .50728 m .43854 .52162 L .44938 .48913 L F
.222 .69 .943 r
.45522 .514 m .4531 .51363 L p .44143 .5139 L F P
0 g
s
.222 .69 .943 r
.44164 .51394 m .45522 .514 L p .44143 .5139 L F P
0 g
s
.473 .312 .582 r
.45253 .51503 m .4531 .51363 L p .43902 .51482 L F P
0 g
s
.473 .312 .582 r
.43896 .51496 m .45253 .51503 L p .43902 .51482 L F P
0 g
s
.222 .69 .943 r
.4531 .51363 m .43952 .51357 L p .44143 .5139 L F P
0 g
s
.473 .312 .582 r
.4531 .51363 m .43952 .51357 L p .43902 .51482 L F P
0 g
s
.732 .598 .707 r
.44664 .48865 m .43245 .52268 L .43275 .53035 L F
.4389 .5151 m .43275 .53035 L .43295 .53547 L F
.44664 .48865 m .43275 .53035 L .4389 .5151 L F
.473 .313 .582 r
.43288 .54032 m .43063 .54591 L .44567 .54613 L p F P
0 g
s
.473 .313 .582 r
.44567 .54613 m .44794 .54052 L .43288 .54032 L p F P
0 g
s
.732 .598 .707 r
.43854 .52162 m .43314 .54012 L .43396 .54027 L F
.206 .683 .935 r
.43288 .54032 m .43438 .54034 L p .43354 .54019 L F P
0 g
s
.732 .598 .707 r
.43854 .52162 m .43396 .54027 L .44262 .51561 L F
.43396 .54027 m .43325 .54313 L .43421 .54031 L F
.43396 .54027 m .43421 .54031 L .44262 .51561 L F
.206 .683 .935 r
.42443 .53884 m .43288 .54032 L p .43354 .54019 L F P
0 g
s
.732 .598 .707 r
.43854 .52162 m .43295 .53547 L .43314 .54012 L F
.43325 .54313 m .44424 .51589 L p .44262 .51561 L F P
0 g
s
.206 .683 .935 r
.42592 .53886 m .42443 .53884 L p .43354 .54019 L F P
0 g
s
.732 .598 .707 r
.42181 .54162 m .43193 .51947 L .43082 .51928 L F
.472 .312 .582 r
.42803 .52619 m .43082 .51928 L p .42896 .52598 L F P
0 g
s
.463 .815 .997 r
.39473 .52437 m .4284 .52611 L .39361 .52521 L F
.4284 .52611 m .43255 .52632 L .42803 .52619 L F
.4284 .52611 m .42803 .52619 L .39361 .52521 L F
.472 .312 .582 r
.43202 .51929 m .42896 .52598 L .43082 .51928 L F
.43135 .52542 m .42993 .52575 L .43202 .51929 L F
.43202 .51929 m .42993 .52575 L .42896 .52598 L F
.463 .815 .997 r
.43247 .52545 m .43255 .52632 L p .39473 .52437 L F P
0 g
s
.472 .312 .582 r
.42181 .54162 m .42803 .52619 L p .42896 .52598 L F P
0 g
s
.204 .682 .934 r
.43026 .54309 m .42181 .54162 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.43063 .54591 m .42217 .54443 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.43288 .54032 m .43176 .54311 L p .42753 .54238 L F P
0 g
s
.204 .682 .934 r
.43176 .54311 m .43026 .54309 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.43176 .54311 m .43063 .54591 L p .42753 .54238 L F P
0 g
s
.204 .682 .934 r
.43325 .54313 m .43176 .54311 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.42443 .53884 m .43288 .54032 L p .42753 .54238 L F P
0 g
s
.204 .682 .934 r
.42181 .54162 m .4233 .54164 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.42217 .54443 m .4233 .54164 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.4233 .54164 m .42443 .53884 L p .42753 .54238 L F P
0 g
s
.204 .682 .934 r
.42479 .54166 m .43325 .54313 L p .42753 .54238 L F P
0 g
s
.204 .682 .934 r
.4233 .54164 m .42479 .54166 L p .42753 .54238 L F P
0 g
s
.732 .598 .707 r
.42479 .54166 m .43257 .54302 L p .43247 .52545 L F P
0 g
s
.732 .598 .707 r
.43245 .52268 m .43135 .52542 L p .43247 .52545 L F P
0 g
s
.732 .598 .707 r
.43135 .52542 m .42479 .54166 L p .43247 .52545 L F P
0 g
s
.757 .615 .047 r
.43245 .52268 m .43248 .52167 L .43246 .51929 L F
.43248 .52167 m .43251 .51957 L .43247 .51931 L F
.43248 .52167 m .43247 .51931 L .43246 .51929 L F
.218 .688 .941 r
.43251 .51957 m .43247 .51931 L .43221 .51929 L F
.43247 .51931 m .43232 .51929 L p .43221 .51929 L F P
0 g
s
.472 .312 .582 r
.43382 .5193 m .43135 .52542 L p .43202 .51929 L F P
0 g
s
.732 .598 .707 r
.43232 .51929 m .42809 .51855 L p .43345 .51649 L F P
0 g
s
.732 .598 .707 r
.42809 .51855 m .4324 .50787 L p .43245 .51628 L F P
0 g
s
.218 .688 .941 r
.43082 .51928 m .43221 .51929 L .42897 .51895 L F
.42897 .51895 m .43221 .51929 L .42809 .51855 L F
.43232 .51929 m .42809 .51855 L p .43221 .51929 L F P
0 g
s
.218 .688 .941 r
.42809 .51855 m .4266 .51854 L p .42897 .51895 L F P
0 g
s
.218 .688 .941 r
.4266 .51854 m .39956 .51838 L p .42897 .51895 L F P
0 g
s
.463 .815 .997 r
.42044 .50533 m .43247 .52545 L .39473 .52437 L F
.43 .49825 m .43101 .50939 L p .42044 .50533 L F P
0 g
s
.463 .815 .997 r
.43101 .50939 m .43247 .52545 L p .42044 .50533 L F P
0 g
s
.732 .598 .707 r
.43257 .54302 m .43325 .54313 L p .43245 .52268 L F P
0 g
s
.206 .683 .935 r
.43944 .53903 m .42592 .53886 L p .43354 .54019 L F P
0 g
s
.206 .683 .935 r
.44794 .54052 m .43944 .53903 L p .43354 .54019 L F P
0 g
s
.206 .683 .935 r
.43438 .54034 m .44794 .54052 L p .43354 .54019 L F P
0 g
s
.732 .598 .707 r
.43396 .54027 m .43314 .54012 L .43325 .54313 L F
.221 .69 .943 r
.45465 .5154 m .45253 .51503 L .43896 .51496 L p F P
0 g
s
.221 .69 .943 r
.43917 .515 m .45465 .5154 L .43896 .51496 L F
.732 .598 .707 r
.43854 .52162 m .44262 .51561 L .44227 .51554 L F
.221 .69 .943 r
.44107 .51534 m .45465 .5154 L p .43917 .515 L F P
0 g
s
.732 .598 .707 r
.45466 .49007 m .45579 .48728 L p .44664 .48865 L F P
0 g
s
.732 .598 .707 r
.44734 .48578 m .44621 .48858 L p .44664 .48865 L F P
0 g
s
.237 .696 .95 r
.46829 .49002 m .45981 .48853 L .44621 .48858 L p F P
0 g
s
.237 .696 .95 r
.44706 .48872 m .46829 .49002 L .44621 .48858 L F
.45466 .49007 m .46829 .49002 L p .44706 .48872 L F P
0 g
s
.732 .598 .707 r
.44621 .48858 m .43245 .52268 L p .44664 .48865 L F P
0 g
s
.757 .615 .047 r
.43244 .52517 m .43246 .52378 L .43245 .52268 L F
.472 .312 .582 r
.43135 .52542 m .42479 .54166 L p .42993 .52575 L F P
0 g
s
.472 .312 .582 r
.42479 .54166 m .42181 .54162 L p .42896 .52598 L F P
0 g
s
.472 .312 .582 r
.42993 .52575 m .42479 .54166 L .42896 .52598 L F
.757 .615 .047 r
.43244 .52517 m .43247 .51892 L .43244 .5142 L F
.43 .49825 m .43244 .52517 L .43244 .5142 L F
.4324 .50746 m .43244 .5142 L .43243 .50761 L F
.43 .49825 m .43244 .5142 L .4324 .50746 L F
.732 .598 .707 r
.4324 .50787 m .4326 .50737 L p .43245 .51628 L F P
0 g
s
.472 .312 .582 r
.44734 .48578 m .43833 .50812 L p .43713 .50812 L F P
0 g
s
.472 .312 .582 r
.43833 .50812 m .43382 .5193 L p .43713 .50812 L F P
0 g
s
.472 .312 .582 r
.44433 .4858 m .44734 .48578 L p .43713 .50812 L F P
0 g
s
.472 .312 .582 r
.4324 .50787 m .4326 .50737 L p .4324 .50744 L F P
0 g
s
.757 .615 .047 r
.43 .49825 m .43243 .50761 L .43073 .49574 L F
.225 .691 .944 r
.4326 .50737 m .4324 .50739 L .43241 .50742 L F
.4326 .50737 m .4324 .50737 L p .4324 .50739 L F P
0 g
s
.472 .312 .582 r
.4326 .50737 m .4324 .50737 L p .4324 .50744 L F P
0 g
s
.757 .615 .047 r
.43277 .48873 m .43287 .49813 L .43286 .49918 L F
.43277 .48873 m .43287 .49691 L .43287 .49813 L F
0 g
.4454 .52049 m
.45201 .52165 L
s
.39878 .51329 m
.4016 .51354 L
s
.57943 .52883 m
.60122 .5308 L
s
.788 .64 .082 r
.38726 .50819 m .38728 .51436 L p .38687 .48884 L F P
0 g
s
.788 .64 .082 r
.3872 .50206 m .38726 .50819 L p .38687 .48884 L F P
0 g
s
.788 .64 .082 r
.38728 .51436 m .38727 .52008 L p .38687 .48884 L F P
0 g
s
.399 .54199 m
.40253 .53326 L
s
.40253 .53326 m
.40379 .53014 L
s
.788 .64 .082 r
.38711 .4965 m .3872 .50206 L p .38687 .48884 L F P
0 g
s
.757 .615 .047 r
.43293 .49639 m .433 .50196 L p .43277 .48873 L F P
0 g
s
.788 .64 .082 r
.38727 .52008 m .38721 .52487 L p .38687 .48884 L F P
0 g
s
.38715 .51223 m
.39878 .51329 L
s
.38703 .51222 m
.38709 .51222 L
s
.60122 .5308 m
.62235 .53278 L
s
.788 .64 .082 r
.38687 .48884 m .387 .49197 L .38711 .4965 L p F P
0 g
s
.757 .615 .047 r
.43277 .48873 m .43286 .49186 L .43293 .49639 L p F P
0 g
s
.788 .64 .082 r
.38721 .52487 m .38713 .52832 L p .38687 .48884 L F P
0 g
s
.37765 .51136 m
.38689 .51221 L
s
.681 .712 .872 r
.43277 .48873 m .38687 .48884 L .387 .49197 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.703 .511 .626 r
.38298 .48215 m .33552 .48226 L .33567 .47073 L p F P
0 g
s
.703 .511 .626 r
.33567 .47073 m .38307 .47062 L .38298 .48215 L p F P
0 g
s
.703 .511 .626 r
.33552 .48226 m .38298 .48215 L .38307 .47062 L p F P
0 g
s
.703 .511 .626 r
.38307 .47062 m .33567 .47073 L .33552 .48226 L p F P
0 g
s
.694 .455 .558 r
.38282 .49113 m .33527 .49124 L .33552 .48226 L p F P
0 g
s
.694 .455 .558 r
.33552 .48226 m .38298 .48215 L .38282 .49113 L p F P
0 g
s
.694 .455 .558 r
.33527 .49124 m .38282 .49113 L .38298 .48215 L p F P
0 g
s
.694 .455 .558 r
.38298 .48215 m .33552 .48226 L .33527 .49124 L p F P
0 g
s
.663 .341 .418 r
.38259 .49687 m .33494 .49698 L .33527 .49124 L p F P
0 g
s
.663 .341 .418 r
.33527 .49124 m .38282 .49113 L .38259 .49687 L p F P
0 g
s
.663 .341 .418 r
.33494 .49698 m .38259 .49687 L .38282 .49113 L p F P
0 g
s
.663 .341 .418 r
.38282 .49113 m .33527 .49124 L .33494 .49698 L p F P
0 g
s
.462 0 0 r
.33494 .49698 m .38259 .49687 L .38232 .49888 L p F P
0 g
s
.462 0 0 r
.33455 .49899 m .38232 .49888 L .38259 .49687 L p F P
0 g
s
.462 0 0 r
.38259 .49687 m .33494 .49698 L .33455 .49899 L p F P
0 g
s
.462 0 0 r
.38232 .49888 m .33455 .49899 L .33494 .49698 L p F P
0 g
s
.449 .813 .995 r
.33455 .49899 m .38232 .49888 L .3821 .4975 L p F P
0 g
s
.449 .813 .995 r
.3821 .4975 m .38202 .49697 L p .36895 .49753 L F P
0 g
s
.449 .813 .995 r
.33455 .49899 m .3821 .4975 L .36895 .49753 L F
.817 .664 .117 r
.33455 .49899 m .33413 .49708 L p .33567 .47073 L F P
0 g
s
.817 .664 .117 r
.33494 .49698 m .33455 .49899 L p .33567 .47073 L F P
0 g
s
.449 .813 .995 r
.33413 .49708 m .38202 .49697 L .3821 .4975 L p F P
0 g
s
.449 .813 .995 r
.3821 .4975 m .38232 .49888 L p .3474 .49758 L F P
0 g
s
.449 .813 .995 r
.3474 .49758 m .33413 .49708 L .3821 .4975 L F
.38232 .49888 m .33455 .49899 L .33413 .49708 L p F P
0 g
s
.788 .64 .082 r
.3869 .53018 m .38687 .48884 L p .38216 .49836 L F P
0 g
s
.788 .64 .082 r
.38232 .49888 m .38202 .49697 L p .38307 .47062 L F P
0 g
s
.788 .64 .082 r
.38259 .49687 m .38232 .49888 L p .38307 .47062 L F P
0 g
s
.628 .78 .954 r
.38216 .49836 m .43 .49825 L .42996 .49738 L p F P
0 g
s
.628 .78 .954 r
.42996 .49738 m .42977 .49312 L p .39018 .49748 L F P
0 g
s
.628 .78 .954 r
.38216 .49836 m .42996 .49738 L .39018 .49748 L F
.788 .64 .082 r
.38687 .48884 m .38214 .40414 L .38216 .49836 L p F P
0 g
s
.788 .64 .082 r
.38202 .49697 m .38172 .49128 L p .38307 .47062 L F P
0 g
s
.788 .64 .082 r
.38282 .49113 m .38259 .49687 L p .38307 .47062 L F P
0 g
s
.788 .64 .082 r
.38178 .40042 m .38214 .40414 L p .38216 .49836 L F P
0 g
s
.788 .64 .082 r
.38145 .40224 m .38178 .40042 L p .38216 .49836 L F P
0 g
s
.788 .64 .082 r
.38118 .40945 m .38145 .40224 L p .38216 .49836 L F P
0 g
s
.788 .64 .082 r
.381 .42125 m .38118 .40945 L p .38216 .49836 L F P
0 g
s
.788 .64 .082 r
.38095 .43632 m .381 .42125 L p .38216 .49836 L F P
0 g
s
.817 .664 .117 r
.33567 .47073 m .33739 .24641 L .33219 .18994 L p F P
0 g
s
.817 .664 .117 r
.33286 .45726 m .33277 .44325 L .33567 .47073 L p F P
0 g
s
.817 .664 .117 r
.33277 .44325 m .33567 .47073 L p .33219 .18994 L F P
0 g
s
.707 .579 .709 r
.33286 .45726 m .38105 .45715 L .38103 .45475 L p F P
0 g
s
.707 .579 .709 r
.381 .44924 m .38103 .45475 L p .35809 .44929 L F P
0 g
s
.788 .64 .082 r
.38101 .45293 m .38095 .43632 L p .38216 .49836 L F P
0 g
s
.707 .579 .709 r
.38103 .45475 m .381 .44924 L p .34108 .45485 L F P
0 g
s
.656 .753 .921 r
.42976 .40403 m .43277 .48873 L .38687 .48884 L p F P
0 g
s
.788 .64 .082 r
.38105 .45715 m .38096 .44314 L .38307 .47062 L p F P
0 g
s
.707 .568 .696 r
.38101 .45293 m .42921 .45282 L .42919 .44912 L p F P
0 g
s
.707 .568 .696 r
.42919 .44912 m .42913 .43621 L p .39172 .44921 L F P
0 g
s
.707 .568 .696 r
.38101 .45293 m .42919 .44912 L .39172 .44921 L F
.707 .579 .709 r
.33277 .44325 m .38096 .44314 L .381 .44924 L p F P
0 g
s
.707 .579 .709 r
.35809 .44929 m .33277 .44325 L .381 .44924 L F
.38103 .45475 m .38105 .45715 L p .3728 .45477 L F P
0 g
s
.707 .579 .709 r
.3728 .45477 m .33277 .44325 L .38103 .45475 L F
.707 .601 .736 r
.38101 .45293 m .42921 .45282 L .42922 .45464 L p F P
0 g
s
.707 .601 .736 r
.42922 .45464 m .42935 .46904 L p .38645 .45474 L F P
0 g
s
.707 .601 .736 r
.38645 .45474 m .38101 .45293 L .42922 .45464 L F
.707 .568 .696 r
.42913 .43621 m .38095 .43632 L .381 .44924 L p F P
0 g
s
.707 .568 .696 r
.381 .44924 m .38101 .45293 L p .39172 .44921 L F P
0 g
s
.707 .568 .696 r
.39172 .44921 m .42913 .43621 L .381 .44924 L F
.707 .579 .709 r
.381 .44924 m .38096 .44314 L p .36003 .44928 L F P
0 g
s
.707 .579 .709 r
.34108 .45485 m .381 .44924 L .36003 .44928 L F
.33286 .45726 m .38103 .45475 L .34108 .45485 L F
.788 .64 .082 r
.38119 .46915 m .38101 .45293 L p .38216 .49836 L F P
0 g
s
.707 .601 .736 r
.42921 .45282 m .38101 .45293 L .38103 .45475 L p F P
0 g
s
.788 .64 .082 r
.38121 .47054 m .38105 .45715 L p .38307 .47062 L F P
0 g
s
.817 .664 .117 r
.33306 .47065 m .33286 .45726 L p .33567 .47073 L F P
0 g
s
.706 .607 .744 r
.3812 .46973 m .38116 .46595 L p .3415 .46983 L F P
0 g
s
.788 .64 .082 r
.38147 .48312 m .38119 .46915 L p .38216 .49836 L F P
0 g
s
.706 .607 .744 r
.38116 .46595 m .3812 .46973 L p .36666 .46598 L F P
0 g
s
.707 .601 .736 r
.38119 .46915 m .42935 .46904 L .42932 .46584 L p F P
0 g
s
.707 .601 .736 r
.42932 .46584 m .42921 .45282 L p .39068 .46593 L F P
0 g
s
.707 .601 .736 r
.38119 .46915 m .42932 .46584 L .39068 .46593 L F
.706 .607 .744 r
.33286 .45726 m .38105 .45715 L .38116 .46595 L p F P
0 g
s
.706 .607 .744 r
.36666 .46598 m .33286 .45726 L .38116 .46595 L F
.3812 .46973 m .38121 .47054 L p .37831 .46974 L F P
0 g
s
.706 .607 .744 r
.37831 .46974 m .33286 .45726 L .3812 .46973 L F
.788 .64 .082 r
.38145 .48223 m .38121 .47054 L p .38307 .47062 L F P
0 g
s
.788 .64 .082 r
.38172 .49128 m .38145 .48223 L p .38307 .47062 L F P
0 g
s
.788 .64 .082 r
.38307 .47062 m .38298 .48215 L .38282 .49113 L p F P
0 g
s
.817 .664 .117 r
.33413 .49708 m .33372 .49139 L p .33567 .47073 L F P
0 g
s
.817 .664 .117 r
.33527 .49124 m .33494 .49698 L p .33567 .47073 L F P
0 g
s
.817 .664 .117 r
.33567 .47073 m .33552 .48226 L .33527 .49124 L p F P
0 g
s
.694 .68 .832 r
.38153 .48494 m .38146 .48266 L p .36882 .48497 L F P
0 g
s
.788 .64 .082 r
.38216 .49836 m .3818 .49323 L .38147 .48312 L p F P
0 g
s
.817 .664 .117 r
.33372 .49139 m .33336 .48234 L p .33567 .47073 L F P
0 g
s
.694 .68 .832 r
.33336 .48234 m .38145 .48223 L .38146 .48266 L p F P
0 g
s
.694 .68 .832 r
.38146 .48266 m .38153 .48494 L p .33566 .48276 L F P
0 g
s
.691 .689 .844 r
.38147 .48312 m .42955 .48301 L .42959 .48483 L p F P
0 g
s
.691 .689 .844 r
.42959 .48483 m .42977 .49312 L p .39018 .48492 L F P
0 g
s
.691 .689 .844 r
.39018 .48492 m .38147 .48312 L .42959 .48483 L F
.694 .68 .832 r
.38153 .48494 m .38172 .49128 L p .34785 .48502 L F P
0 g
s
.694 .68 .832 r
.34785 .48502 m .33566 .48276 L .38153 .48494 L F
.33566 .48276 m .33336 .48234 L .38146 .48266 L F
.703 .638 .781 r
.3812 .46973 m .38146 .48266 L p .42736 .46963 L F P
0 g
s
.703 .638 .781 r
.38146 .48266 m .38147 .48312 L p .38304 .48265 L F P
0 g
s
.703 .638 .781 r
.38304 .48265 m .42736 .46963 L .38146 .48266 L F
.691 .689 .844 r
.42955 .48301 m .38147 .48312 L .38153 .48494 L p F P
0 g
s
.662 .745 .912 r
.38189 .49439 m .38177 .49218 L p .35981 .49444 L F P
0 g
s
.662 .745 .912 r
.38177 .49218 m .38189 .49439 L p .34765 .49225 L F P
0 g
s
.691 .689 .844 r
.3818 .49323 m .42977 .49312 L .42975 .49207 L p F P
0 g
s
.691 .689 .844 r
.42975 .49207 m .42955 .48301 L p .38677 .49216 L F P
0 g
s
.691 .689 .844 r
.3818 .49323 m .42975 .49207 L .38677 .49216 L F
.662 .745 .912 r
.33372 .49139 m .38172 .49128 L .38177 .49218 L p F P
0 g
s
.662 .745 .912 r
.34765 .49225 m .33372 .49139 L .38177 .49218 L F
.38189 .49439 m .38202 .49697 L p .3601 .49444 L F P
0 g
s
.662 .745 .912 r
.3601 .49444 m .33372 .49139 L .38189 .49439 L F
.628 .78 .954 r
.3818 .49323 m .42977 .49312 L .42982 .49428 L p F P
0 g
s
.628 .78 .954 r
.42982 .49428 m .43 .49825 L p .39268 .49436 L F P
0 g
s
.628 .78 .954 r
.39268 .49436 m .3818 .49323 L .42982 .49428 L F
.42977 .49312 m .3818 .49323 L .38189 .49439 L p F P
0 g
s
.628 .78 .954 r
.38189 .49439 m .3821 .4975 L p .41684 .49431 L F P
0 g
s
.628 .78 .954 r
.41684 .49431 m .42977 .49312 L .38189 .49439 L F
.662 .745 .912 r
.33413 .49708 m .38202 .49697 L .38189 .49439 L p F P
0 g
s
.662 .745 .912 r
.33413 .49708 m .38189 .49439 L .35981 .49444 L F
.38177 .49218 m .38172 .49128 L p .37421 .49219 L F P
0 g
s
.662 .745 .912 r
.33413 .49708 m .38177 .49218 L .37421 .49219 L F
.691 .689 .844 r
.38153 .48494 m .38177 .49218 L p .42094 .48485 L F P
0 g
s
.691 .689 .844 r
.38177 .49218 m .3818 .49323 L p .38677 .49216 L F P
0 g
s
.691 .689 .844 r
.38677 .49216 m .42094 .48485 L .38177 .49218 L F
.42094 .48485 m .42955 .48301 L .38153 .48494 L F
.694 .68 .832 r
.33372 .49139 m .38172 .49128 L .38153 .48494 L p F P
0 g
s
.694 .68 .832 r
.33372 .49139 m .38153 .48494 L .36882 .48497 L F
.38146 .48266 m .38145 .48223 L p .37918 .48266 L F P
0 g
s
.694 .68 .832 r
.33372 .49139 m .38146 .48266 L .37918 .48266 L F
.703 .638 .781 r
.42955 .48301 m .38147 .48312 L .38146 .48266 L p F P
0 g
s
.703 .638 .781 r
.38146 .48266 m .3812 .46973 L p .42789 .48255 L F P
0 g
s
.703 .638 .781 r
.42955 .48301 m .38146 .48266 L .42789 .48255 L F
.3812 .46973 m .38119 .46915 L p .3832 .46973 L F P
0 g
s
.703 .638 .781 r
.42955 .48301 m .3812 .46973 L .3832 .46973 L F
.42935 .46904 m .38119 .46915 L .3812 .46973 L p F P
0 g
s
.703 .638 .781 r
.42736 .46963 m .42935 .46904 L .3812 .46973 L F
.706 .607 .744 r
.33306 .47065 m .38121 .47054 L .3812 .46973 L p F P
0 g
s
.706 .607 .744 r
.33306 .47065 m .3812 .46973 L .3415 .46983 L F
.38116 .46595 m .38105 .45715 L p .34951 .46602 L F P
0 g
s
.706 .607 .744 r
.33306 .47065 m .38116 .46595 L .34951 .46602 L F
.707 .601 .736 r
.38103 .45475 m .38116 .46595 L p .42381 .45466 L F P
0 g
s
.707 .601 .736 r
.38116 .46595 m .38119 .46915 L p .39068 .46593 L F P
0 g
s
.707 .601 .736 r
.39068 .46593 m .42381 .45466 L .38116 .46595 L F
.42381 .45466 m .42921 .45282 L .38103 .45475 L F
.628 .78 .954 r
.3821 .4975 m .38216 .49836 L p .39018 .49748 L F P
0 g
s
.628 .78 .954 r
.39018 .49748 m .42977 .49312 L .3821 .4975 L F
.757 .615 .047 r
.43277 .48873 m .42976 .40403 L .43 .49825 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.463 .815 .997 r
.3869 .53018 m .38216 .49836 L .43 .49825 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.46725 .48958 m
.4922 .49399 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.44443 .51543 m
.44724 .51593 L
s
.44724 .51593 m
.48097 .52185 L
s
.42753 .54238 m
.43176 .54311 L
s
.44589 .54558 m
.46974 .54974 L
s
.473 .313 .582 r
.46829 .49002 m .47055 .48442 L .4554 .48449 L p F P
0 g
s
.24 .698 .951 r
.4554 .48449 m .47055 .48442 L .46207 .48292 L p F P
0 g
s
.24 .698 .951 r
.46207 .48292 m .44696 .483 L .4554 .48449 L p F P
0 g
s
.472 .312 .582 r
.46207 .48292 m .44696 .483 L .44471 .48858 L p F P
0 g
s
.472 .312 .582 r
.44471 .48858 m .45981 .48853 L .46207 .48292 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.202 .681 .933 r
.42217 .54443 m .43063 .54591 L .44567 .54613 L p F P
0 g
s
.42657 .54475 m
.42753 .54238 L
s
.472 .312 .582 r
.43944 .53903 m .42443 .53884 L .42217 .54443 L p F P
0 g
s
.472 .312 .582 r
.42217 .54443 m .43718 .54465 L .43944 .53903 L p F P
0 g
s
.202 .681 .933 r
.44567 .54613 m .43718 .54465 L .42217 .54443 L p F P
0 g
s
.41625 .57033 m
.4264 .54517 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.732 .598 .707 r
.47055 .48442 m .46829 .49002 L .45981 .48853 L p F P
0 g
s
.732 .598 .707 r
.45981 .48853 m .46207 .48292 L .47055 .48442 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.732 .598 .707 r
.45522 .514 m .45465 .5154 L .45253 .51503 L p F P
0 g
s
.732 .598 .707 r
.45253 .51503 m .4531 .51363 L .45522 .514 L p F P
0 g
s
.44803 .51348 m
.45286 .51433 L
s
.45286 .51433 m
.45498 .5147 L
s
.45498 .5147 m
.45921 .51545 L
s
.732 .598 .707 r
.44794 .54052 m .44567 .54613 L .43718 .54465 L p F P
0 g
s
.732 .598 .707 r
.43718 .54465 m .43944 .53903 L .44794 .54052 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.817 .664 .117 r
.33744 .21783 m .33739 .24641 L p .33219 .18994 L F P
0 g
s
.817 .664 .117 r
.3372 .18785 m .33744 .21783 L p .33219 .18994 L F P
0 g
s
.817 .664 .117 r
.33668 .15984 m .3372 .18785 L p .33219 .18994 L F P
0 g
s
.43203 .51053 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.817 .664 .117 r
.33594 .13702 m .33668 .15984 L p .33219 .18994 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.38132 .49888 m
.38229 .49918 L
s
.61613 .54529 m
.62251 .54733 L
s
.817 .664 .117 r
.33507 .12206 m .33594 .13702 L p .33219 .18994 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.817 .664 .117 r
.33417 .11682 m .33507 .12206 L p .33219 .18994 L F P
0 g
s
.511 .817 1 r
.3814 .11671 m .33417 .11682 L .33507 .12206 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.817 .664 .117 r
.33334 .12207 m .33417 .11682 L p .33219 .18994 L F P
0 g
s
.788 .64 .082 r
.38082 .12196 m .3814 .11671 L p .38012 .18983 L F P
0 g
s
.512 .021 .027 r
.3814 .11671 m .33417 .11682 L .33334 .12207 L p F P
0 g
s
.512 .021 .027 r
.33334 .12207 m .38082 .12196 L .3814 .11671 L p F P
0 g
s
.512 .021 .027 r
.33417 .11682 m .3814 .11671 L .38082 .12196 L p F P
0 g
s
.512 .021 .027 r
.38082 .12196 m .33334 .12207 L .33417 .11682 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.36966 .47581 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.817 .664 .117 r
.33336 .48234 m .33306 .47065 L p .33567 .47073 L F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.817 .664 .117 r
.33268 .13734 m .33334 .12207 L p .33219 .18994 L F P
0 g
s
.788 .64 .082 r
.38038 .13723 m .38082 .12196 L p .38012 .18983 L F P
0 g
s
.68 .399 .489 r
.38082 .12196 m .33334 .12207 L .33268 .13734 L p F P
0 g
s
.68 .399 .489 r
.33268 .13734 m .38038 .13723 L .38082 .12196 L p F P
0 g
s
.68 .399 .489 r
.33334 .12207 m .38082 .12196 L .38038 .13723 L p F P
0 g
s
.68 .399 .489 r
.38038 .13723 m .33268 .13734 L .33334 .12207 L p F P
0 g
s
.37561 .47345 m
.38124 .4716 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.571 .808 .988 r
.42976 .40403 m .38214 .40414 L .38178 .40042 L p F P
0 g
s
.571 .808 .988 r
.38178 .40042 m .42953 .40031 L .42976 .40403 L p F P
0 g
s
.571 .808 .988 r
.38214 .40414 m .42976 .40403 L .42953 .40031 L p F P
0 g
s
.757 .615 .047 r
.42953 .40031 m .42976 .40403 L p .43 .49825 L F P
0 g
s
.571 .808 .988 r
.42953 .40031 m .38178 .40042 L .38214 .40414 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.817 .664 .117 r
.33219 .18994 m .33228 .16091 L .33268 .13734 L p F P
0 g
s
.701 .497 .608 r
.38038 .13723 m .33268 .13734 L .33228 .16091 L p F P
0 g
s
.701 .497 .608 r
.33268 .13734 m .38038 .13723 L .38013 .1608 L p F P
0 g
s
.701 .497 .608 r
.38013 .1608 m .33228 .16091 L .33268 .13734 L p F P
0 g
s
.788 .64 .082 r
.38012 .18983 m .38013 .1608 L .38038 .13723 L p F P
0 g
s
.701 .497 .608 r
.33228 .16091 m .38013 .1608 L .38038 .13723 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.386 0 0 r
.42953 .40031 m .38178 .40042 L .38145 .40224 L p F P
0 g
s
.386 0 0 r
.38178 .40042 m .42953 .40031 L .42934 .40213 L p F P
0 g
s
.386 0 0 r
.42934 .40213 m .38145 .40224 L .38178 .40042 L p F P
0 g
s
.757 .615 .047 r
.42934 .40213 m .42953 .40031 L p .43 .49825 L F P
0 g
s
.386 0 0 r
.38145 .40224 m .42934 .40213 L .42953 .40031 L p F P
0 g
s
.42985 .46016 m
.43544 .45908 L
s
.42927 .46028 m
.42974 .46019 L
s
.57514 .43477 m
.56456 .43676 L
s
.449 .813 .995 r
.38202 .49697 m .33413 .49708 L .33455 .49899 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.757 .615 .047 r
.4292 .40934 m .42934 .40213 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.42913 .42114 m .4292 .40934 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.42913 .43621 m .42913 .42114 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.42921 .45282 m .42913 .43621 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.42935 .46904 m .42921 .45282 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.42955 .48301 m .42935 .46904 L p .43 .49825 L F P
0 g
s
.757 .615 .047 r
.43 .49825 m .42977 .49312 L .42955 .48301 L p F P
0 g
s
.628 .78 .954 r
.43 .49825 m .38216 .49836 L .3818 .49323 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.706 .546 .669 r
.38013 .1608 m .33228 .16091 L .33219 .18994 L p F P
0 g
s
.706 .546 .669 r
.33219 .18994 m .38012 .18983 L .38013 .1608 L p F P
0 g
s
.706 .546 .669 r
.33228 .16091 m .38013 .1608 L .38012 .18983 L p F P
0 g
s
.706 .546 .669 r
.38012 .18983 m .33219 .18994 L .33228 .16091 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.662 .745 .912 r
.38172 .49128 m .33372 .49139 L .33413 .49708 L p F P
0 g
s
.662 .745 .912 r
.38202 .49697 m .33413 .49708 L .33372 .49139 L p F P
0 g
s
.667 .354 .434 r
.42934 .40213 m .38145 .40224 L .38118 .40945 L p F P
0 g
s
.667 .354 .434 r
.38145 .40224 m .42934 .40213 L .4292 .40934 L p F P
0 g
s
.667 .354 .434 r
.4292 .40934 m .38118 .40945 L .38145 .40224 L p F P
0 g
s
.667 .354 .434 r
.38118 .40945 m .4292 .40934 L .42934 .40213 L p F P
0 g
s
.707 .565 .692 r
.33277 .44325 m .33219 .18994 L .38012 .18983 L p F P
0 g
s
.707 .565 .692 r
.38012 .18983 m .38096 .44314 L .33277 .44325 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.691 .689 .844 r
.42977 .49312 m .3818 .49323 L .38147 .48312 L p F P
0 g
s
.694 .68 .832 r
.38145 .48223 m .33336 .48234 L .33372 .49139 L p F P
0 g
s
.694 .68 .832 r
.38172 .49128 m .33372 .49139 L .33336 .48234 L p F P
0 g
s
.697 .474 .581 r
.4292 .40934 m .38118 .40945 L .381 .42125 L p F P
0 g
s
.697 .474 .581 r
.38118 .40945 m .4292 .40934 L .42913 .42114 L p F P
0 g
s
.697 .474 .581 r
.42913 .42114 m .381 .42125 L .38118 .40945 L p F P
0 g
s
.697 .474 .581 r
.381 .42125 m .42913 .42114 L .4292 .40934 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.703 .638 .781 r
.38147 .48312 m .42955 .48301 L .42935 .46904 L p F P
0 g
s
.703 .638 .781 r
.38119 .46915 m .42935 .46904 L .42955 .48301 L p F P
0 g
s
.703 .638 .782 r
.38121 .47054 m .33306 .47065 L .33336 .48234 L p F P
0 g
s
.703 .638 .782 r
.33336 .48234 m .38145 .48223 L .38121 .47054 L p F P
0 g
s
.703 .638 .782 r
.33306 .47065 m .38121 .47054 L .38145 .48223 L p F P
0 g
s
.703 .638 .782 r
.38145 .48223 m .33336 .48234 L .33306 .47065 L p F P
0 g
s
.705 .53 .649 r
.42913 .42114 m .381 .42125 L .38095 .43632 L p F P
0 g
s
.705 .53 .649 r
.381 .42125 m .42913 .42114 L .42913 .43621 L p F P
0 g
s
.705 .53 .649 r
.42913 .43621 m .38095 .43632 L .381 .42125 L p F P
0 g
s
.705 .53 .649 r
.38095 .43632 m .42913 .43621 L .42913 .42114 L p F P
0 g
s
.706 .607 .744 r
.38121 .47054 m .33306 .47065 L .33286 .45726 L p F P
0 g
s
.706 .607 .744 r
.38105 .45715 m .33286 .45726 L .33306 .47065 L p F P
0 g
s
.707 .601 .736 r
.42935 .46904 m .38119 .46915 L .38101 .45293 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.707 .568 .696 r
.38095 .43632 m .42913 .43621 L .42921 .45282 L p F P
0 g
s
.707 .568 .696 r
.42921 .45282 m .38101 .45293 L .38095 .43632 L p F P
0 g
s
.707 .579 .709 r
.38096 .44314 m .33277 .44325 L .33286 .45726 L p F P
0 g
s
.707 .579 .709 r
.38105 .45715 m .33286 .45726 L .33277 .44325 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@G000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000P`D608<51P0C08<51P030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000P`D608<51P0D08<51P800000=`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]1T00000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002^IWd0[VIm01@0[VIm0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000:iVO@2^IWd0502^IWd2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000[VIm0:iVO@0D0:iVO@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002^IWd0[VIm01@0[VIm0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000:iVO@2^IWd0502^IWd2000003L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000[VIm0:iVO@0D0:iVO@800000=`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]1T00000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002cOi/0/gnK01@0/gnK0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;=oV`2cOi/0502cOi/2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/gnK0;=oV`0D0;=oV`800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002cOi/0/gnK01@0/gnK0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;=oV`2cOi/0502cOi/2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000/gnK0;=oV`0D0;=oV`800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002cOi/0/gnK01@0/gnK0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;=oV`2cOi/0502cOi/2000003L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000/gnK0;=oV`0D0;=oV`800000=`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002cOi/0/gnK01@0/gnK0P00000g0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;=oV`2cOi/0502cOi/2000002`0]9>d;P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]4D00000;@2H;SP00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRj/0
]8^[01@0]8^[00<0000009P^>02H;SP0F02H;SP00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dRj/0]8^[01@0]8^[00<0000009P^>02H;SP0F02H;SP00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0]8^[G000002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=o
W02cOi`0F02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0
]8^[00<000000;=oW02cOi`0F02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=oW02cOi`0F02cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dRj/0]8^[01@0]8^[00<000000;=o
W02cOi`0F02cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]7<00000/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@
/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0
]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@
/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/E`00000/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0
/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0
/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/E`00000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]92a0;B@/@0D0;B@/@030000002U`nl0YL?_05P0YL?_00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002U`nl0YL?_05P0YL?_00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002U`nl0YL?_05P0YL?_00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002U`nl0
YL?_05P0YL?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@
/E`00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@8000007`2dTk@2000000`0
06W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@8000008@2dTk@2000000X006W900<0000002jdg@0^]=d0
4@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@8000008`2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@8000009@2dTk@3
000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@800000:02dTk@2000000<006W900<0000002jd
g@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@
/@2dT;40502dT;42000002X0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T00000
00000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000bJ<D0;BC]00[0;BC
]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
0039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@0300000039Xa@0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/AP000008@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a6000000Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000ZUY_0:YJK`0D0:YJK`030000
002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@030000002ZFVl0ZUY_01@0ZUY_00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000:YJK`2ZFVl0502ZFVl0
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@
/@2dT;40502dT;4H00000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]92a0;B@/@0D0;B@/@030000002bNI@0/WVD01@0/WVD00<000000;BC]02dTk@07`2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002bNI@0/WVD01@0/WVD00<000000;BC]02dTk@0
7`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;B@/@2dT;40502dT;400`000000/WVD0;9iU00D0;9iU0030000002dTk@0]9>d01l0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@030000002bNI@0/WVD01@0/WVD00<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;B@/@2dT;40502dT;4H00000240]9>d00<000000;BC]02dTk@0>`2dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2d
T;40502dT;400`000000]8NV0;B7YP0D0;B7YP030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a
0;B@/@0D0;B@/@030000002dQjH0]8NV01@0]8NV00<000000;BC]02dTk@07`2dTk@00`000000]9>d
0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
T;40]92a01@0]92a00<000000;B7YP2dQjH0502dQjH200000200]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;B@/@2dT;40502dT;400`000000]8NV0;B7YP0D0;B7YP800000802dTk@00`000000]9>d0;BC]00]
0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]92a0;B@/@0D0;B@/@030000002dQjH0]8NV01@0]8NV0P00000P0;BC]0030000002dTk@0]9>d
02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dT;40]92a01@0]92a00<000000;B7YP2dQjH0502dQjH200000200]9>d00<000000;BC]02d
Tk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a
0;B@/@0D0;B@/AT00000802dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002d
TK80]96b01@0]96b0P00000P0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2d
Tk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<00000
0;BA/P2dTK80502dTK8200000200]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`000017
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`00
0000]96b0;BA/P0D0;BA/P800000802dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@20000
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d6000000F0;BA/P800000802dTk@00`000000]9>d0;BC]0090;BC]0`0
0000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dU;D0]9Be01@0]9Be
00<000000;BA/P2dTK80502dTK8200000200]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BD]@2dU;D0502dU;D00`000000]96b0;BA/P0D0;BA/P8000005@2d
Tk@B000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Be0;BD]@0D
0;BD]@030000002dTK80]96b01@0]96b0P0000090;BC]18000001@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BD]@2dU;D0502dU;DR0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Be0;BD]@0D0;BD]@030000002dVK`0]9Vl00T0]9Vl3@00000:0;BC]0H0
0000402dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Be
0;BD]@090;BD]AL000002`2dVK`2000000@0]9>d1P00000F0;BC]0030000002dTk@0]9>d06P0]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@<00000080]9^n2P00000F0;BI_0H00000702d
Tk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00@00000
0;BK_P2dVkh0]9^n2P0000090;BK_P030000002dVK`0]9Vl01@0]9Vl0P00000P0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000001<0]9^n00<00000
0;BI_02dVK`0502dVK`200000200]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d2@0000050;BC]0030000002dVkh0]9^n01@0]9^n00<000000;BI_02dVK`0502dVK`20000
0200]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
00003P2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dVK`0]9Vl01@0]9Vl0P00000P0;BC]003
0000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000001H0]9>d
00<000000;BK_P2dVkh0502dVkhH000000030<6M30000000]9>d01h0]9>d00<000000;BC]02dTk@0
H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H000007@2dTk@H000001H0/j?700<0
00000<6M300000007`2dTk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d1@00000S0;BC]0030000002cXlP0/j?801@0/j?800<000000;>Sa`2cXlL0502cXlL0
0`000000`Id<0000000O0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000:02dTk@00`000000/j?80;>Sb00D0;>Sb0030000002cXlL0/j?701@0/j?700<000000<6M
300000007`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000002`0
]9>d00<000000;>Sb02cXlP0502cXlP00`000000/j?70;>Sa`0D0;>Sa`0300000031W@`0000001l0
]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
<02dTk@00`000000/j?80;>Sb00D0;>Sb0030000002cXlL0/j?701@0/j?700<000000<6M30000000
7`2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00
000c0;BC]0030000002cXlP0/j?800T0/j?83000000F0;>Sa`0300000031W@`0000001l0]9>d00<0
00000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0<`2dTk@<
000000/0/JkD600000000`31W@`000000;BC]0050;BC]0T00000402dTk@00`000000]9>d0;BC]01G
0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0<`2dTk@00`00
0000/JkD0;6^e00D0;6^e0030000002`/=P0/;3H01@0/;3H00<000000<6M30000000102dTk@30000
00H0N4nD00<000000;^I]00000000P00000=0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00b0;BC]0030000002a[]@0/JkD01@0
/JkD00<000000;2`f02`/=P0502`/=P00`000000`Id<000000040;BC]00307Q?U0000000N4nD00D0
N4nD00D000000;^I]02kVK@0^iVd0000000>0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@300000340]9>d00<000000;6^e02a[]@0502a[]@00`000000
/;3H0;2`f00D0;2`f00300000031W@`0000000<0]9>d00<0000007Q?U00000003000000=0;BC]003
0000002dTk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000;P2dTk@H000001H0/;3H
00<000000<6M300000000`2dTk@207Q?U0050000002kVK@0^iVd0;^I]0000000202dTk@6000000L0
]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
:P2dTk@00`000000ZKkY0:Vnj@0D0:VnjAP0000000<0/ZS>0000002dTk@00P2dTk@207Q?U0<0^iVd
0P00000>0;BC]0@000000`2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d1@00000V0;BC]0030000002Y_^T0ZKkY01<0ZKkY00<000000:37m02Pao@0502P
ao@00`000000`Id<000000020;BC]0030000001hCi@0000000<0^iVd0P00000E0;BC]0030000002d
Tk@0]9>d0500]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@500000240]9>d;P000000
1031W@`000000;BC]02dTk@207Q?U0@0^iVd00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?oooi`000005@1fd?l00`000000`Id<000000020000000307Q?U0000000
^iVd0080^iVdk000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@7000002X0]9>d00<0000007K@o`1fd?l04`1fd?l01`000000`Id<0000002dTk@0
000007Q?U00000000`2kVK@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d04`0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P000008P2dTk@00`000000M]3o07K@o`0?07K@o`030;BH^P1fd?l0
M]3o0080M]3o00D0`Id<0000002dTk@0N4nD000000040;^I]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000006`2dTk@0
0`000000M]3o07K@o`0=07K@o`030;BH^P1fd?l0M]3o00<0M]3o00<0`Id<0000000000000P000003
0;^I]08000005`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000B0;BC]0030000001fd?l0M]3o00`0M]3o00<0N4nD07K@o`1fd?l0101fd?l00`31
W@`0000000000002000000<0^iVd00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d4@0000000`2dTk@0000007K@o`0;07K@o`80
N4nD1`1fd?l2000000030;^I]0000000^iVd00<0^iVd0P00000G0;BC]0030000002dTk@0]9>d04L0
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]08000002`1fd?l00`1hCi@0M]3o07K@o`0707K@o`030000
002kVK@0000000L000005`2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09T0]9>d00<0000007K@o`1fd?l0201fd?l00`1hCi@0M]3o07K@o`0807K@o`050000002k
VK@000000;^I]00h/?402`00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V@2dTk@00`000000M]3o07K@o`0607K@o`80N4nD2`1fd?l3000000<0^iVd1P00
00040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d08T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<0000007K@o`1fd?l01@1fd?l00`000000M]3o07K@o`0<07K@o`8000000`2kVK@2
000000@0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000M]3o07K@o`0407K@o`030000001fd?l0M]3o00d0M]3o00@0`Id<0;^I
]02kVK@0^iVd1P0000090;BC]0h00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]0040000001fd?l0M]3o07K@o`80/gjK401fd?l01@31W@`0^iVd0;^I]02kVK@0000001/0]9>d2`00
000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010000000M]3o07K@o`00000A07K@o`0400000031
W@`0^iVd0;^I]08000006`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d
0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000001fd?l0M]3o0140M]3o00<0N4nD0000002kVK@00P2k
VK@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0`00000201fd?l00`000000^iVd0;^I]002
0;^I]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]9>d0;BC]0090;BC]00307Q?U0000000^iVd
0080^iVd0P00000L0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00<000000;BC]02dTk@02@2dTk@00`000000^iVd0;^I]0020;^I]003
0000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Q0;BC]0030000002dTk@0]9>d00P0]9>d0P0000030;^I]00307U@U0000000]9>d01`0]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:00]9>d00<000000;BC]02dTk@02@2dTk@00`1hCi@000000;^I]0020;^I]0030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X02dTk@00`000000]9>d0;BC]0080;BC]0d00000602dTk@00`000000]9>d0;BC]00W
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`00
0000]9>d0;BC]0080;BC]0030000001hCi@0N4nD00@0N4nD00<000000;^I]02kVK@00P2kVK@00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d
0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02[0;BC]0T000000P2kVK@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@<000001L0]9>d
00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002d
Tk@0]9>d00T0]9>d1P00000A0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2d
Tk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d0100]9>d1000000=
0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d
00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]9>d0;BC]00R0;BC]003
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d
05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2d
Tk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00S
0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]080
0000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002d
Tk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d
0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@20000
03L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@20000
02d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000
:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC
]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000
]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC
]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000
]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@0
4@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
1@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402d
Tk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?
0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]080
0000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d
0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2d
Tk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]009
0;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@50000
01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<0
00006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool10000
0040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000
oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo0000
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C
0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?oo
o`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`400000
0@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003o
ool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool00003
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo
00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3o
ool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040
oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool00000
0040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool0
00030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0
oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv279.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .078 r
.56987 .19297 m .57061 .2201 L p .57207 .23893 L F P
0 g
s
0 0 .078 r
.56947 .17009 m .56987 .19297 L p .57207 .23893 L F P
0 g
s
.707 .577 .707 r
.56285 .19305 m .56987 .19297 L .57026 .20727 L p F P
0 g
s
.707 .577 .707 r
.57026 .20727 m .57026 .20731 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56285 .19305 m .57026 .20727 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57012 .20783 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57012 .20783 m .57025 .20729 L p .56285 .19305 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57012 .20783 L .56285 .19305 L F
.703 .641 .784 r
.56987 .19297 m .56285 .19305 L p .56246 .19225 L F P
0 g
s
.703 .641 .784 r
.56947 .17009 m .56987 .19297 L p .56246 .19225 L F P
0 g
s
.703 .641 .784 r
.55164 .17028 m .56947 .17009 L p .56483 .18476 L F P
0 g
s
.703 .641 .784 r
.55692 .181 m .56483 .18476 L .56246 .19225 L F
.55164 .17028 m .56483 .18476 L .55692 .181 L F
0 .455 .835 r
.55356 .19981 m .55668 .18237 L p .5238 .16528 L F P
0 g
s
0 .455 .835 r
.55668 .18237 m .55692 .181 L p .53472 .17046 L F P
0 g
s
0 .455 .835 r
.5238 .16528 m .55668 .18237 L .53472 .17046 L F
.652 .762 .93 r
.56947 .17009 m .53472 .17046 L p .53149 .16871 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56285 .19305 L .55964 .18653 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52261 .16389 L F P
0 g
s
.652 .762 .93 r
.5167 .16069 m .56956 .16013 L p .55441 .16354 L F P
0 g
s
.652 .762 .93 r
.52184 .16348 m .55441 .16354 L .53149 .16871 L F
.5167 .16069 m .55441 .16354 L .52184 .16348 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16348 L p .47882 .16339 L F P
0 g
s
0 .455 .835 r
.52184 .16348 m .52046 .18477 L p .52261 .16389 L F P
0 g
s
.652 .762 .93 r
.56956 .16013 m .56947 .17009 L p .53149 .16871 L F P
0 g
s
.703 .641 .784 r
.53472 .17046 m .55164 .17028 L p .55692 .181 L F P
0 g
s
0 .455 .835 r
.55692 .181 m .55726 .17911 L p .5238 .16528 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5238 .16528 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .619 .758 r
.33673 .18877 m .38321 .18828 L .3822 .16033 L p F P
0 g
s
.706 .619 .758 r
.3822 .16033 m .33562 .16083 L .33673 .18877 L p F P
0 g
s
.707 .586 .717 r
.33673 .18877 m .38321 .18828 L .38407 .21825 L p F P
0 g
s
.707 .586 .717 r
.33762 .21875 m .38407 .21825 L .38321 .18828 L p F P
0 g
s
.707 .586 .717 r
.38321 .18828 m .33673 .18877 L .33762 .21875 L p F P
0 g
s
.706 .619 .758 r
.38321 .18828 m .33673 .18877 L .33562 .16083 L p F P
0 g
s
.706 .619 .758 r
.33562 .16083 m .3822 .16033 L .38321 .18828 L p F P
0 g
s
.784 .624 .063 r
.3822 .16033 m .38321 .18828 L p .38291 .18855 L F P
0 g
s
.784 .624 .063 r
.38163 .17209 m .3822 .16033 L .38291 .18855 L F
.38148 .17013 m .38152 .1695 L .38163 .17209 L F
.38152 .1695 m .3822 .16033 L .38163 .17209 L F
.703 .641 .784 r
.35815 .17234 m .38163 .17209 L p .38173 .17464 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .1643 L p .44758 .17985 L F P
0 g
s
.502 .908 .835 r
.47821 .1643 m .47815 .16339 L p .46361 .17122 L F P
0 g
s
.502 .908 .835 r
.44758 .17985 m .47821 .1643 L .46361 .17122 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47882 .16339 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .47882 .16339 L F P
0 g
s
.652 .762 .93 r
.35815 .17234 m .35727 .16239 L p .38094 .16325 L F P
0 g
s
.652 .762 .93 r
.38094 .16325 m .38161 .17185 L .35815 .17234 L F
.35727 .16239 m .38085 .16214 L p .38089 .16254 L F P
0 g
s
.7 .659 .806 r
.3822 .16033 m .33562 .16083 L .33442 .13811 L p F P
0 g
s
.7 .659 .806 r
.33562 .16083 m .3822 .16033 L .38117 .13761 L p F P
0 g
s
.7 .659 .806 r
.33442 .13811 m .38117 .13761 L .3822 .16033 L p F P
0 g
s
.784 .624 .063 r
.38117 .13761 m .3822 .16033 L p .38148 .17013 L F P
0 g
s
.652 .762 .93 r
.37968 .1632 m .38094 .1632 L .38094 .16325 L F
.784 .624 .063 r
.38066 .15961 m .38117 .13761 L .38131 .15224 L F
.38085 .16214 m .38131 .15224 L .38148 .17013 L F
.38066 .15961 m .38131 .15224 L .38085 .16214 L F
.706 .551 .675 r
.33762 .21875 m .38407 .21825 L .38471 .24687 L p F P
0 g
s
.706 .551 .675 r
.33819 .24736 m .38471 .24687 L .38407 .21825 L p F P
0 g
s
.706 .551 .675 r
.38407 .21825 m .33762 .21875 L .33819 .24736 L p F P
0 g
s
.707 .586 .717 r
.38407 .21825 m .33762 .21875 L .33673 .18877 L p F P
0 g
s
.706 .551 .675 r
.38471 .24687 m .33819 .24736 L .33762 .21875 L p F P
0 g
s
.799 .637 .08 r
.35727 .16239 m .35815 .17234 L p .3588 .2412 L F P
0 g
s
.799 .637 .08 r
.35684 .16931 m .35727 .16239 L p .3588 .2412 L F P
0 g
s
.594 .177 .221 r
.35727 .16239 m .35684 .16931 L p .38057 .16829 L F P
0 g
s
.652 .762 .93 r
.49589 .16331 m .52184 .16348 L .4932 .16342 L F
.7 .659 .806 r
.38117 .13761 m .33442 .13811 L .33562 .16083 L p F P
0 g
s
.679 .722 .883 r
.38117 .13761 m .33442 .13811 L .33327 .12329 L p F P
0 g
s
.679 .722 .883 r
.33327 .12329 m .38024 .12279 L .38117 .13761 L p F P
0 g
s
.679 .722 .883 r
.33442 .13811 m .38117 .13761 L .38024 .12279 L p F P
0 g
s
.784 .624 .063 r
.38024 .12279 m .38117 .13761 L p .38066 .15961 L F P
0 g
s
.652 .762 .93 r
.38094 .1632 m .38094 .1632 L .37968 .1632 L F
.35727 .16239 m .38089 .16254 L .37968 .1632 L F
.38089 .16254 m .49589 .16331 L .38094 .1632 L F
.38089 .16254 m .38094 .1632 L .37968 .1632 L F
.679 .722 .883 r
.38024 .12279 m .33327 .12329 L .33442 .13811 L p F P
0 g
s
.508 .821 1 r
.38024 .12279 m .33327 .12329 L .33229 .11821 L p F P
0 g
s
.508 .821 1 r
.33229 .11821 m .37952 .11771 L .38024 .12279 L p F P
0 g
s
.508 .821 1 r
.33327 .12329 m .38024 .12279 L .37952 .11771 L p F P
0 g
s
.784 .624 .063 r
.37952 .11771 m .38024 .12279 L p .3801 .15245 L F P
0 g
s
.594 .177 .221 r
.38085 .16214 m .35727 .16239 L p .38057 .16829 L F P
0 g
s
.652 .762 .93 r
.53472 .17046 m .35815 .17234 L p .53149 .16871 L F P
0 g
s
.784 .624 .063 r
.38232 .18908 m .38163 .17209 L .38291 .18855 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44595 .18022 m .44644 .19981 L .44696 .17976 L F
.44307 .18095 m .44644 .19981 L p .44593 .1796 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56355 .22018 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56848 .2109 L .56355 .22018 L F
.56848 .2109 m .55356 .24845 L .56355 .22018 L F
.701 .501 .614 r
.44147 .22967 m .54302 .23878 L .46312 .2415 L F
.54302 .23878 m .54036 .23995 L .46312 .2415 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24812 L p .53639 .2417 L F P
0 g
s
.446 .876 .788 r
.55407 .23391 m .55242 .23536 L .53639 .2417 L F
.55242 .23536 m .52046 .26349 L .53639 .2417 L F
.604 .198 .246 r
.47506 .24629 m .52196 .2474 L .51977 .24745 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24751 L p .52118 .24744 L F P
0 g
s
.604 .198 .246 r
.47816 .24751 m .51977 .24745 L .48015 .24829 L F
.47506 .24629 m .51977 .24745 L .47816 .24751 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52118 .24744 L F P
0 g
s
.604 .198 .246 r
.52196 .2474 m .52185 .24744 L .52115 .24744 L F
.52196 .2474 m .4833 .24953 L .48015 .24829 L F
0 .411 .788 r
.47739 .24721 m .4762 .24725 L .47048 .2445 L F
.446 .876 .788 r
.52179 .24812 m .52185 .24744 L p .53639 .2417 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56563 .21807 L F P
0 g
s
.707 .577 .707 r
.40184 .20024 m .43416 .1988 L .43235 .20229 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43645 .19439 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43152 .2044 L .43645 .19439 L F
.43152 .2044 m .44644 .19981 L .43645 .19439 L F
.703 .641 .784 r
.56285 .19305 m .43645 .19439 L p .56246 .19225 L F P
0 g
s
.784 .624 .063 r
.38407 .21825 m .38471 .24687 L p .38465 .24623 L F P
0 g
s
.703 .641 .784 r
.38256 .19497 m .35915 .19522 L p .38256 .19488 L F P
0 g
s
.784 .624 .063 r
.38384 .23686 m .38406 .23171 L .38465 .24623 L F
.38331 .2133 m .38407 .21825 L .38465 .24623 L F
0 .411 .788 r
.44644 .24845 m .44332 .23384 L p .4762 .24725 L F P
0 g
s
0 .411 .788 r
.44332 .23384 m .44308 .2327 L p .46528 .24246 L F P
0 g
s
0 .411 .788 r
.4762 .24725 m .44332 .23384 L .46528 .24246 L F
.604 .198 .246 r
.47506 .24629 m .53639 .2417 L .52196 .2474 L F
.4662 .24281 m .53639 .2417 L .47506 .24629 L F
.46528 .24246 m .53639 .2417 L p .4662 .24281 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55407 .23391 L F P
0 g
s
.446 .876 .788 r
.55693 .23265 m .55356 .24845 L p .55407 .23391 L F P
0 g
s
.784 .624 .063 r
.38338 .22512 m .38331 .2133 L .38406 .23171 L F
.38333 .22463 m .38333 .22317 L .38338 .22512 L F
.38333 .22317 m .38331 .2133 L .38338 .22512 L F
.707 .577 .707 r
.35989 .22235 m .35915 .19522 L p .38264 .19798 L F P
0 g
s
.707 .577 .707 r
.3833 .2221 m .35989 .22235 L p .38264 .19798 L F P
0 g
s
.701 .501 .614 r
.35989 .22235 m .3833 .2221 L p .38333 .22445 L F P
0 g
s
.784 .624 .063 r
.38318 .21246 m .38331 .2133 L .38333 .22463 L F
.701 .501 .614 r
.36009 .24358 m .35989 .22235 L p .38333 .22445 L F P
0 g
s
.784 .624 .063 r
.38343 .23204 m .38406 .23171 L .38384 .23686 L F
.38333 .22463 m .38406 .23171 L .38343 .23204 L F
0 0 .38 r
.44188 .23044 m .44172 .23031 L .43715 .22153 L F
.44172 .23031 m .43379 .22413 L .43715 .22153 L F
.68 .821 .38 r
.56914 .21193 m .56621 .22413 L p .56563 .21807 L F P
0 g
s
.701 .501 .614 r
.44147 .22967 m .5634 .22046 L .55319 .23969 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44188 .23044 L F P
0 g
s
.701 .501 .614 r
.41899 .22765 m .43985 .22661 L .44147 .22967 L F
.43985 .22661 m .5634 .22046 L .44147 .22967 L F
.44147 .22967 m .46312 .2415 L .44308 .2327 L F
0 0 .38 r
.44274 .23111 m .44308 .2327 L p .44188 .23044 L F P
0 g
s
0 0 .38 r
.44308 .2327 m .44644 .24845 L p .44188 .23044 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55693 .23265 L p .56355 .22018 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43181 .20431 L F P
0 g
s
.76 .881 .465 r
.4313 .20524 m .43379 .22413 L .43181 .20431 L F
.42975 .20729 m .42988 .20783 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42988 .20783 m .43379 .22413 L p .4313 .20524 L F P
0 g
s
.76 .881 .465 r
.42988 .20783 m .4313 .20524 L .4312 .2045 L F
.701 .501 .614 r
.3833 .2221 m .42226 .22169 L p .38333 .22445 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42988 .20783 L p .43715 .22153 L F P
0 g
s
.701 .501 .614 r
.42226 .22169 m .57061 .2201 L p .42123 .22357 L F P
0 g
s
.701 .501 .614 r
.42226 .22169 m .42123 .22357 L .38333 .22445 L F
.42123 .22357 m .57061 .2201 L .41899 .22765 L F
.707 .577 .707 r
.57061 .2201 m .43715 .22153 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20524 L .43181 .20431 L F
.707 .577 .707 r
.43159 .20374 m .57061 .2201 L .42975 .20729 L F
.40184 .20024 m .56808 .2114 L .56374 .2193 L F
.56808 .2114 m .56811 .2114 L .56374 .2193 L F
.56374 .2193 m .56811 .2114 L .56399 .21933 L F
.43235 .20229 m .56285 .19305 L .56811 .2114 L F
.68 .821 .38 r
.5688 .21007 m .56914 .21193 L .56563 .21807 L F
.57025 .20729 m .56914 .21193 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57026 .20731 m .57061 .2201 L p .56285 .19305 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56355 .22018 L .55726 .23111 L F
.55693 .23265 m .55726 .23111 L p .56355 .22018 L F P
0 g
s
.701 .501 .614 r
.57061 .2201 m .57141 .24132 L p .55319 .23969 L F P
0 g
s
.701 .501 .614 r
.5634 .22046 m .57061 .2201 L .55319 .23969 L F
.38333 .22445 m .42123 .22357 L .41899 .22765 L F
.707 .577 .707 r
.42767 .20328 m .43159 .20374 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.701 .501 .614 r
.38333 .22445 m .38352 .23957 L .36009 .24358 L F
.784 .624 .063 r
.38321 .18828 m .38407 .21825 L p .38331 .2133 L F P
0 g
s
.784 .624 .063 r
.38301 .21135 m .38305 .20686 L .38331 .2133 L F
.38305 .20686 m .38321 .18828 L .38331 .2133 L F
.703 .641 .784 r
.35915 .19522 m .35815 .17234 L p .38173 .17464 L F P
0 g
s
.703 .641 .784 r
.38173 .17464 m .38241 .19122 L .35915 .19522 L F
.707 .577 .707 r
.35915 .19522 m .38256 .19497 L p .38264 .19798 L F P
0 g
s
.703 .641 .784 r
.38241 .19122 m .38256 .19488 L .35915 .19522 L F
.784 .624 .063 r
.38232 .18908 m .3824 .18901 L .38256 .19497 L F
.3824 .18901 m .38321 .18828 L .38301 .21135 L F
.703 .641 .784 r
.44315 .18079 m .41467 .19441 L .38256 .19488 L F
.44366 .18067 m .44307 .18095 L .44315 .18079 L F
.44307 .18095 m .41467 .19441 L .44315 .18079 L F
.44366 .18067 m .38256 .19488 L .38241 .19122 L F
.38173 .17464 m .44366 .18067 L .38241 .19122 L F
.43645 .19439 m .38256 .19497 L p .4366 .19409 L F P
0 g
s
.703 .641 .784 r
.4366 .19409 m .38256 .19497 L .38256 .19488 L F
.707 .577 .707 r
.4142 .19463 m .56285 .19305 L p .40184 .20024 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44307 .18095 L p .43645 .19439 L F P
0 g
s
.703 .641 .784 r
.44366 .18067 m .56246 .19225 L .41467 .19441 L F
.38173 .17464 m .46096 .17248 L .44366 .18067 L F
.76 .881 .465 r
.4312 .2045 m .43645 .19439 L .44274 .17911 L F
.44307 .18095 m .44274 .17911 L p .43645 .19439 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.799 .637 .08 r
.35815 .17234 m .35915 .19522 L p .3588 .2412 L F P
0 g
s
.799 .637 .08 r
.35703 .19064 m .35684 .16931 L p .3588 .2412 L F P
0 g
s
.7 .499 .612 r
.35703 .19064 m .3808 .19039 L p .38077 .18801 L F P
0 g
s
.799 .637 .08 r
.35915 .19522 m .35989 .22235 L p .3588 .2412 L F P
0 g
s
.799 .637 .08 r
.3588 .2412 m .35779 .21818 L .35703 .19064 L p F P
0 g
s
.707 .577 .707 r
.35703 .19064 m .35779 .21818 L p .38147 .21487 L F P
0 g
s
.784 .624 .063 r
.3808 .19047 m .38163 .17209 L .38232 .18908 L F
.3808 .19046 m .38163 .17209 L .3808 .19047 L F
.3807 .18247 m .38163 .17209 L .3808 .19047 L F
.707 .577 .707 r
.3808 .19039 m .35703 .19064 L p .38147 .21487 L F P
0 g
s
.784 .624 .063 r
.38089 .19762 m .38232 .18908 L .38301 .21135 L F
.3808 .19047 m .38232 .18908 L .38089 .19762 L F
.38232 .18908 m .38256 .19497 L .38301 .21135 L F
.707 .577 .707 r
.38264 .19798 m .4142 .19463 L .40184 .20024 L F
.38256 .19497 m .4142 .19463 L p .38264 .19798 L F P
0 g
s
.784 .624 .063 r
.38115 .20339 m .38301 .21135 L .38333 .22463 L F
.38301 .21135 m .38318 .21246 L .3833 .2221 L F
.38301 .21135 m .3833 .2221 L .38333 .22463 L F
.707 .577 .707 r
.38264 .19798 m .42767 .20328 L .3833 .2221 L F
0 0 .38 r
.42988 .20783 m .42923 .20511 L p .44188 .23044 L F P
0 g
s
.707 .577 .707 r
.43715 .22153 m .3833 .2221 L p .42767 .20328 L F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .38333 .22463 L .38343 .23204 L F
.703 .641 .784 r
.56246 .19225 m .43645 .19439 L .4366 .19409 L F
.707 .577 .707 r
.43416 .1988 m .56285 .19305 L .43235 .20229 L F
.56399 .21933 m .56811 .2114 L .57061 .2201 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55964 .18653 L F P
0 g
s
0 0 .465 r
.56285 .19305 m .57025 .20729 L .55964 .18653 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44188 .23044 L F P
0 g
s
.703 .641 .784 r
.44366 .18067 m .53472 .17046 L .56246 .19225 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.703 .641 .784 r
.53472 .17046 m .55692 .181 L .56246 .19225 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.35779 .21818 m .38155 .21793 L p .38147 .21487 L F P
0 g
s
.799 .637 .08 r
.35989 .22235 m .36009 .24358 L p .3588 .2412 L F P
0 g
s
.703 .642 .785 r
.35779 .21818 m .3588 .2412 L p .38239 .2384 L F P
0 g
s
.703 .642 .785 r
.38155 .21793 m .35779 .21818 L p .38239 .2384 L F P
0 g
s
.704 .531 .651 r
.34144 .47222 m .33819 .24736 L .38471 .24687 L p F P
0 g
s
.704 .531 .651 r
.38882 .47171 m .34144 .47222 L p .3504 .42554 L F P
0 g
s
.704 .531 .651 r
.38471 .24687 m .38797 .42514 L p .3504 .42554 L F P
0 g
s
.704 .531 .651 r
.38797 .42514 m .38882 .47171 L p .3504 .42554 L F P
0 g
s
.701 .501 .614 r
.38357 .24333 m .36009 .24358 L p .38357 .2431 L F P
0 g
s
.604 .198 .246 r
.36009 .24358 m .38357 .24333 L p .38354 .24413 L F P
0 g
s
.784 .624 .063 r
.38471 .24687 m .38384 .23686 L p .38445 .26535 L F P
0 g
s
.784 .624 .063 r
.38445 .26535 m .38519 .27468 L .38471 .24687 L F
.38797 .42514 m .38522 .27504 L p .38778 .42263 L F P
0 g
s
.784 .624 .063 r
.38522 .27504 m .38471 .24687 L p .38519 .27468 L F P
0 g
s
.784 .624 .063 r
.38778 .42263 m .38522 .27504 L .38519 .27468 L F
0 .411 .788 r
.4762 .24725 m .46528 .24246 L .47048 .2445 L F
.604 .198 .246 r
.45098 .24572 m .47506 .24629 L .39453 .24947 L F
.784 .624 .063 r
.38364 .24162 m .38882 .47171 L .38384 .23686 L F
.604 .198 .246 r
.38331 .24952 m .38329 .24991 L .35968 .25084 L F
.784 .624 .063 r
.38243 .27052 m .38491 .34875 L .38357 .24333 L F
.604 .198 .246 r
.35968 .25084 m .36009 .24358 L p .38354 .24413 L F P
0 g
s
.784 .624 .063 r
.38491 .34875 m .38882 .47171 L .38364 .24162 L F
.38491 .34875 m .38364 .24162 L .38357 .24333 L F
.604 .198 .246 r
.38354 .24413 m .45098 .24572 L .38331 .24952 L F
.38354 .24413 m .38331 .24952 L .35968 .25084 L F
.784 .624 .063 r
.38357 .24333 m .38364 .24162 L .38343 .23204 L F
.604 .198 .246 r
.38327 .25059 m .35968 .25084 L p .38328 .25034 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47739 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24751 m .47954 .26349 L p .47739 .24721 L F P
0 g
s
.604 .198 .246 r
.47506 .24629 m .48015 .24829 L .35968 .25084 L F
.647 .767 .936 r
.35968 .25084 m .38327 .25059 L p .38318 .24952 L F P
0 g
s
.784 .624 .063 r
.38384 .23686 m .38343 .23204 L p .38364 .24162 L F P
0 g
s
.701 .501 .614 r
.44147 .22967 m .44792 .24181 L .36009 .24358 L F
.799 .637 .08 r
.36009 .24358 m .35968 .25084 L .3588 .2412 L p F P
0 g
s
.647 .767 .936 r
.3588 .2412 m .35968 .25084 L p .38318 .24952 L F P
0 g
s
.647 .767 .936 r
.3825 .24095 m .3588 .2412 L p .38318 .24952 L F P
0 g
s
.784 .624 .063 r
.38343 .23204 m .38095 .20335 L p .38292 .25142 L F P
0 g
s
.784 .624 .063 r
.38243 .27052 m .38357 .24333 L .38343 .23204 L F
.701 .501 .614 r
.38333 .22445 m .44147 .22967 L .38352 .23957 L F
.446 .876 .788 r
.55726 .23111 m .55693 .23265 L p .55407 .23391 L F P
0 g
s
.701 .501 .614 r
.53639 .2417 m .46528 .24246 L p .54 .24011 L F P
0 g
s
.701 .501 .614 r
.55319 .23969 m .46528 .24246 L .46312 .2415 L F
0 .411 .788 r
.44308 .2327 m .44274 .23111 L p .47048 .2445 L F P
0 g
s
0 .411 .788 r
.46528 .24246 m .44308 .2327 L .47048 .2445 L F
.446 .876 .788 r
.55407 .23391 m .53639 .2417 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47739 .24721 L F P
0 g
s
0 .411 .788 r
.47739 .24721 m .47048 .2445 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55407 .23391 L F P
0 g
s
.701 .501 .614 r
.54302 .23878 m .55319 .23969 L .54036 .23995 L F
.44308 .2327 m .46312 .2415 L .44792 .24181 L F
0 0 .078 r
.57061 .2201 m .57141 .24132 L p .57207 .23893 L F P
0 g
s
0 0 .078 r
.56956 .16013 m .56947 .17009 L p .57207 .23893 L F P
0 g
s
0 0 .078 r
.57011 .16704 m .56956 .16013 L p .57207 .23893 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.652 .762 .93 r
.38094 .16325 m .52184 .16348 L .53149 .16871 L F
.38094 .16325 m .53149 .16871 L .38161 .17185 L F
.502 .908 .835 r
.44593 .1796 m .44595 .18022 L .44696 .17976 L F
.652 .762 .93 r
.49589 .16331 m .4932 .16342 L .38094 .1632 L F
.49589 .16331 m .38094 .1632 L .38094 .1632 L F
.38094 .1632 m .52184 .16348 L .38094 .16325 L F
.703 .641 .784 r
.38163 .17209 m .46361 .17122 L p .38173 .17464 L F P
0 g
s
.703 .641 .784 r
.46361 .17122 m .46096 .17248 L .38173 .17464 L F
.652 .762 .93 r
.38089 .16254 m .4825 .16105 L .47853 .16319 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44593 .1796 L F P
0 g
s
.502 .908 .835 r
.44593 .1796 m .44758 .17985 L .46109 .17242 L F
.44593 .1796 m .46109 .17242 L .47813 .16304 L F
.47815 .16339 m .47813 .16304 L p .44758 .17985 L F P
0 g
s
.703 .641 .784 r
.46361 .17122 m .53472 .17046 L p .46096 .17248 L F P
0 g
s
.703 .641 .784 r
.46096 .17248 m .53472 .17046 L .44366 .18067 L F
0 .455 .835 r
.52187 .16304 m .52184 .16348 L p .52261 .16389 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.652 .762 .93 r
.47853 .16319 m .5167 .16069 L .52184 .16348 L F
.4825 .16105 m .5167 .16069 L p .47853 .16319 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .47882 .16339 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47882 .16339 L F P
0 g
s
.238 .738 .904 r
.52184 .16348 m .52187 .16304 L p .47882 .16339 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44307 .18095 L p .44593 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .078 r
.57092 .18837 m .57011 .16704 L p .57207 .23893 L F P
0 g
s
0 0 .078 r
.57207 .23893 m .57167 .2159 L .57092 .18837 L p F P
0 g
s
.703 .642 .785 r
.57207 .23893 m .57167 .2159 L p .38239 .2384 L F P
0 g
s
.703 .642 .785 r
.3588 .2412 m .3825 .24095 L p .38239 .2384 L F P
0 g
s
.703 .642 .785 r
.3825 .24095 m .57207 .23893 L p .38239 .2384 L F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .38243 .27052 L .38292 .25142 L F
.38095 .20335 m .37991 .19129 L p .38292 .25142 L F P
0 g
s
.604 .198 .246 r
.45098 .24572 m .39453 .24947 L .38329 .24991 L F
.45098 .24572 m .38329 .24991 L .38331 .24952 L F
.4833 .24953 m .38327 .25059 L p .48015 .24829 L F P
0 g
s
.604 .198 .246 r
.48015 .24829 m .38327 .25059 L .38328 .25034 L F
.701 .501 .614 r
.55222 .24153 m .53639 .2417 L p .55319 .23969 L F P
0 g
s
.701 .501 .614 r
.55319 .23969 m .53639 .2417 L .54 .24011 L F
.604 .198 .246 r
.38354 .24413 m .4662 .24281 L .47506 .24629 L F
.57141 .24132 m .57197 .24858 L p .5485 .24803 L F P
0 g
s
.604 .198 .246 r
.52196 .2474 m .55089 .24384 L .5485 .24803 L F
.55089 .24384 m .57141 .24132 L .5485 .24803 L F
.53639 .2417 m .57141 .24132 L p .52196 .2474 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .53639 .2417 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .52118 .24744 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .52118 .24744 L F P
0 g
s
.604 .198 .246 r
.5175 .24916 m .4833 .24953 L p .52115 .24744 L F P
0 g
s
.604 .198 .246 r
.52185 .24744 m .5175 .24916 L .52115 .24744 L F
0 .411 .788 r
.47813 .24718 m .47816 .24751 L p .47739 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52118 .24744 L F P
0 g
s
.183 .707 .866 r
.47816 .24751 m .47813 .24718 L p .52118 .24744 L F P
0 g
s
.604 .198 .246 r
.57197 .24858 m .5175 .24916 L p .52196 .2474 L F P
0 g
s
.701 .501 .614 r
.57141 .24132 m .55222 .24153 L p .55319 .23969 L F P
0 g
s
0 0 .078 r
.57141 .24132 m .57197 .24858 L .57207 .23893 L p F P
0 g
s
.647 .767 .936 r
.57197 .24858 m .57207 .23893 L p .38318 .24952 L F P
0 g
s
.647 .767 .936 r
.38327 .25059 m .57197 .24858 L p .38318 .24952 L F P
0 g
s
.701 .501 .614 r
.46528 .24246 m .38357 .24333 L p .46312 .2415 L F P
0 g
s
.701 .501 .614 r
.46312 .2415 m .38357 .24333 L .38357 .2431 L F
.604 .198 .246 r
.38357 .24333 m .46528 .24246 L p .38354 .24413 L F P
0 g
s
.604 .198 .246 r
.46528 .24246 m .4662 .24281 L .38354 .24413 L F
.647 .767 .936 r
.57207 .23893 m .3825 .24095 L p .38318 .24952 L F P
0 g
s
.784 .624 .063 r
.38445 .26535 m .38778 .42263 L .38519 .27468 L F
.38882 .47171 m .38797 .42514 L p .38778 .42263 L F P
0 g
s
.784 .624 .063 r
.38624 .44474 m .38882 .47171 L p .37991 .19129 L F P
0 g
s
.657 .755 .922 r
.38649 .40545 m .4341 .40494 L p .42444 .42475 L F P
0 g
s
.657 .755 .922 r
.3928 .48964 m .38797 .42514 L p .42444 .42475 L F P
0 g
s
.657 .755 .922 r
.38797 .42514 m .38649 .40545 L p .42444 .42475 L F P
0 g
s
.707 .577 .707 r
.57167 .2159 m .57092 .18837 L p .38147 .21487 L F P
0 g
s
.707 .577 .707 r
.38155 .21793 m .57167 .2159 L p .38147 .21487 L F P
0 g
s
.784 .624 .063 r
.38082 .20015 m .38111 .2016 L .38115 .20339 L F
.38111 .2016 m .38301 .21135 L .38115 .20339 L F
.37991 .19129 m .38066 .1961 L .38082 .20015 L F
.38066 .1961 m .38301 .21135 L .38082 .20015 L F
.703 .642 .785 r
.57167 .2159 m .38155 .21793 L p .38239 .2384 L F P
0 g
s
.707 .577 .707 r
.57092 .18837 m .3808 .19039 L p .38147 .21487 L F P
0 g
s
.784 .624 .063 r
.3808 .19047 m .3808 .19046 L .3808 .19047 L F
.7 .499 .612 r
.35684 .16931 m .35703 .19064 L p .38077 .18801 L F P
0 g
s
.7 .499 .612 r
.38053 .16906 m .35684 .16931 L p .38077 .18801 L F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .3807 .18247 L .3808 .19047 L F
.37991 .19129 m .38033 .17346 L .38148 .17013 L F
.594 .177 .221 r
.35684 .16931 m .38053 .16906 L p .38057 .16829 L F P
0 g
s
.784 .624 .063 r
.38033 .17346 m .38066 .15961 L .38085 .16214 L F
.38033 .17346 m .38085 .16214 L .38148 .17013 L F
.594 .177 .221 r
.57011 .16704 m .56956 .16013 L p .38057 .16829 L F P
0 g
s
.594 .177 .221 r
.38053 .16906 m .57011 .16704 L p .38057 .16829 L F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .38148 .17013 L .38163 .17209 L F
.7 .499 .612 r
.57011 .16704 m .38053 .16906 L p .38077 .18801 L F P
0 g
s
.7 .499 .612 r
.57092 .18837 m .57011 .16704 L p .38077 .18801 L F P
0 g
s
.7 .499 .612 r
.3808 .19039 m .57092 .18837 L p .38077 .18801 L F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .3808 .19047 L .38089 .19762 L F
.37991 .19129 m .37967 .14699 L .3801 .15245 L F
.37967 .14699 m .37952 .11771 L .3801 .15245 L F
.37991 .19129 m .3801 .15245 L .38066 .15961 L F
.3801 .15245 m .38024 .12279 L .38066 .15961 L F
.652 .762 .93 r
.38085 .16214 m .4825 .16105 L p .38089 .16254 L F P
0 g
s
.594 .177 .221 r
.56956 .16013 m .38085 .16214 L p .38057 .16829 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.55711 .52687 m
.57943 .52883 L
s
.453 .291 .571 r
.42732 .51082 m .42282 .52188 L .42385 .52189 L p F P
0 g
s
.453 .291 .571 r
.42663 .51477 m .42732 .51082 L .42385 .52189 L F
.42804 .51119 m .42753 .51093 L .42663 .51477 L F
.42753 .51093 m .42732 .51082 L .42663 .51477 L F
.705 .536 .656 r
.43965 .52036 m .4253 .52051 L p .4257 .51877 L F P
0 g
s
.707 .566 .694 r
.43952 .51464 m .42663 .51477 L p .42728 .51312 L F P
0 g
s
.707 .566 .694 r
.43936 .50846 m .43946 .5126 L p .43177 .51139 L F P
0 g
s
.204 .681 .934 r
.42732 .51082 m .42818 .51082 L p .42761 .51073 L F P
0 g
s
.453 .291 .571 r
.42818 .51082 m .42732 .51082 L p .42804 .51119 L F P
0 g
s
.73 .596 .707 r
.42732 .51082 m .42282 .52188 L .41357 .52027 L p F P
0 g
s
.705 .536 .656 r
.39385 .52085 m .39374 .51512 L p .41183 .51719 L F P
0 g
s
.73 .596 .707 r
.41357 .52027 m .40758 .51923 L p .41663 .51488 L F P
0 g
s
.73 .596 .707 r
.41663 .51488 m .42732 .51082 L .41357 .52027 L F
.707 .566 .694 r
.42728 .51312 m .43177 .51139 L .43952 .51464 L F
.42906 .50857 m .43936 .50846 L p .42728 .51312 L F P
0 g
s
.204 .681 .934 r
.41968 .50949 m .42732 .51082 L p .42761 .51073 L F P
0 g
s
.73 .596 .707 r
.41968 .50949 m .42732 .51082 L p .41663 .51488 L F P
0 g
s
.707 .566 .694 r
.43952 .51464 m .43936 .50846 L p .41854 .5115 L F P
0 g
s
.707 .566 .694 r
.39374 .51512 m .41663 .51488 L p .41854 .5115 L F P
0 g
s
.707 .566 .694 r
.41663 .51488 m .43952 .51464 L p .41854 .5115 L F P
0 g
s
.705 .536 .656 r
.40428 .51872 m .40584 .52007 L .39385 .52085 L F
.41183 .51719 m .40758 .51923 L .40428 .51872 L F
.40758 .51923 m .40584 .52007 L .40428 .51872 L F
.453 .291 .571 r
.42385 .52189 m .42498 .5219 L p .4253 .52051 L F P
0 g
s
.453 .291 .571 r
.4253 .52051 m .42663 .51477 L .42537 .51801 L F
.4253 .52051 m .42537 .51801 L .42385 .52189 L F
.7 .494 .606 r
.43965 .52036 m .43971 .52405 L p .43012 .52262 L F P
0 g
s
.7 .494 .606 r
.4253 .52051 m .43965 .52036 L p .42521 .52379 L F P
0 g
s
.705 .536 .656 r
.39374 .51512 m .43952 .51464 L .43965 .52036 L p F P
0 g
s
.196 .678 .931 r
.40926 .51952 m .42282 .52188 L p .41655 .52061 L F P
0 g
s
.7 .494 .606 r
.39385 .52085 m .41655 .52061 L p .42521 .52379 L F P
0 g
s
.705 .536 .656 r
.43965 .52036 m .43952 .51464 L p .42625 .51644 L F P
0 g
s
.196 .678 .931 r
.40758 .51923 m .40926 .51952 L p .41655 .52061 L F P
0 g
s
.705 .536 .656 r
.39385 .52085 m .4253 .52051 L p .42625 .51644 L F P
0 g
s
.705 .536 .656 r
.4253 .52051 m .43965 .52036 L p .42625 .51644 L F P
0 g
s
.705 .536 .656 r
.43952 .51464 m .39374 .51512 L .39385 .52085 L p F P
0 g
s
.7 .494 .606 r
.43973 .52515 m .43965 .52036 L p .42526 .52202 L F P
0 g
s
.7 .494 .606 r
.3939 .52564 m .42516 .52531 L p .42526 .52202 L F P
0 g
s
.7 .494 .606 r
.42516 .52531 m .43973 .52515 L p .42526 .52202 L F P
0 g
s
.453 .291 .571 r
.42498 .5219 m .42526 .5219 L p .4253 .52051 L F P
0 g
s
.196 .678 .931 r
.42282 .52188 m .42498 .5219 L p .41655 .52061 L F P
0 g
s
.196 .678 .931 r
.42498 .5219 m .42526 .5219 L p .41655 .52061 L F P
0 g
s
.7 .494 .606 r
.39385 .52085 m .3939 .52564 L p .42572 .52197 L F P
0 g
s
.7 .494 .606 r
.43965 .52036 m .41655 .52061 L p .42572 .52197 L F P
0 g
s
.7 .494 .606 r
.41655 .52061 m .39385 .52085 L p .42572 .52197 L F P
0 g
s
.453 .291 .571 r
.43938 .52201 m .42663 .51477 L .4253 .52051 L F
.42526 .5219 m .43938 .52201 L p .4253 .52051 L F P
0 g
s
.7 .494 .606 r
.41655 .52061 m .4253 .52051 L p .42526 .5219 L F P
0 g
s
.7 .494 .606 r
.41655 .52061 m .42526 .5219 L .42521 .52379 L F
.707 .566 .694 r
.43946 .5126 m .43952 .51464 L p .43177 .51139 L F P
0 g
s
.752 .598 .028 r
.43952 .51464 m .43965 .52036 L p .43939 .51216 L F P
0 g
s
.707 .566 .694 r
.43936 .50846 m .39358 .50895 L .39374 .51512 L p F P
0 g
s
.707 .594 .727 r
.43936 .50846 m .39358 .50895 L .3934 .50283 L p F P
0 g
s
.707 .594 .727 r
.39358 .50895 m .43936 .50846 L .43918 .50234 L p F P
0 g
s
.707 .594 .727 r
.43918 .50234 m .3934 .50283 L .39358 .50895 L p F P
0 g
s
.707 .594 .727 r
.3934 .50283 m .43918 .50234 L .43936 .50846 L p F P
0 g
s
.705 .623 .762 r
.43918 .50234 m .3934 .50283 L .39319 .49727 L p F P
0 g
s
.705 .623 .762 r
.39319 .49727 m .439 .49679 L .43918 .50234 L p F P
0 g
s
.705 .623 .762 r
.3934 .50283 m .43918 .50234 L .439 .49679 L p F P
0 g
s
.752 .598 .028 r
.43897 .49832 m .43944 .51247 L .43939 .51216 L F
.43944 .51247 m .43952 .51464 L .43939 .51216 L F
.707 .566 .694 r
.41478 .50872 m .42906 .50857 L p .42818 .51082 L F P
0 g
s
.73 .596 .707 r
.45739 .48787 m .44889 .48638 L .43981 .50869 L p F P
0 g
s
.204 .681 .934 r
.43751 .50868 m .42761 .51073 L .43918 .51082 L F
.43716 .50823 m .43544 .50868 L .43751 .50868 L F
.43544 .50868 m .42761 .51073 L .43751 .50868 L F
.73 .596 .707 r
.44492 .50958 m .45739 .48787 L .43981 .50869 L F
.452 .291 .571 r
.45993 .48507 m .45766 .49065 L .47171 .49061 L p F P
0 g
s
.218 .688 .941 r
.45739 .48787 m .44889 .48638 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.45993 .48507 m .45879 .48786 L p .45454 .48712 L F P
0 g
s
.218 .688 .941 r
.46019 .48786 m .45879 .48786 L p .45454 .48712 L F P
0 g
s
.218 .688 .941 r
.45879 .48786 m .45739 .48787 L p .45454 .48712 L F P
0 g
s
.752 .598 .028 r
.43895 .49722 m .43945 .51249 L .43897 .49832 L F
.43945 .51249 m .43952 .51464 L .43944 .51247 L F
.43945 .51249 m .43944 .51247 L .43897 .49832 L F
.204 .681 .934 r
.42818 .51082 m .43918 .51087 L p .42761 .51073 L F P
0 g
s
.752 .598 .028 r
.43936 .50846 m .43952 .51464 L p .43895 .49722 L F P
0 g
s
.705 .623 .762 r
.439 .49679 m .39319 .49727 L .3934 .50283 L p F P
0 g
s
.7 .659 .806 r
.439 .49679 m .39319 .49727 L .39299 .49275 L p F P
0 g
s
.7 .659 .806 r
.39299 .49275 m .43883 .49226 L .439 .49679 L p F P
0 g
s
.7 .659 .806 r
.39319 .49727 m .439 .49679 L .43883 .49226 L p F P
0 g
s
.7 .659 .806 r
.43883 .49226 m .39299 .49275 L .39319 .49727 L p F P
0 g
s
.683 .714 .872 r
.43883 .49226 m .39299 .49275 L .3928 .48964 L p F P
0 g
s
.683 .714 .872 r
.3928 .48964 m .43868 .48915 L .43883 .49226 L p F P
0 g
s
.683 .714 .872 r
.39299 .49275 m .43883 .49226 L .43868 .48915 L p F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .43893 .49624 L .43895 .49722 L F
.43893 .49624 m .43936 .50846 L .43895 .49722 L F
.453 .291 .571 r
.43932 .51884 m .42804 .51119 L .42663 .51477 L F
.752 .598 .028 r
.43965 .52036 m .43971 .52405 L p .43898 .49932 L F P
0 g
s
.752 .598 .028 r
.43897 .49832 m .43965 .52036 L .43898 .49932 L F
.43899 .49962 m .43971 .52405 L .4397 .52396 L F
.43868 .48915 m .43898 .49932 L .43899 .49962 L F
.43898 .49932 m .43971 .52405 L .43899 .49962 L F
.453 .291 .571 r
.43929 .51692 m .42818 .51082 L .42804 .51119 L F
.7 .494 .606 r
.42521 .52379 m .43012 .52262 L .43973 .52515 L F
.43971 .52405 m .43973 .52515 L p .43012 .52262 L F P
0 g
s
.7 .494 .606 r
.43973 .52515 m .3939 .52564 L .39385 .52085 L p F P
0 g
s
.685 .423 .519 r
.3939 .52564 m .43973 .52515 L .43977 .52861 L p F P
0 g
s
.685 .423 .519 r
.3939 .5291 m .43977 .52861 L .43973 .52515 L p F P
0 g
s
.685 .423 .519 r
.43973 .52515 m .3939 .52564 L .3939 .5291 L p F P
0 g
s
.752 .598 .028 r
.43973 .52515 m .43977 .52861 L p .43963 .52356 L F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .4397 .52396 L .43963 .52356 L F
.4397 .52396 m .43973 .52515 L .43963 .52356 L F
.196 .678 .931 r
.42526 .5219 m .43938 .52201 L p .41655 .52061 L F P
0 g
s
.685 .423 .519 r
.43977 .52861 m .3939 .5291 L .3939 .52564 L p F P
0 g
s
.622 .238 .295 r
.3939 .5291 m .43977 .52861 L .43976 .53045 L p F P
0 g
s
.622 .238 .295 r
.39384 .53094 m .43976 .53045 L .43977 .52861 L p F P
0 g
s
.622 .238 .295 r
.43977 .52861 m .3939 .5291 L .39384 .53094 L p F P
0 g
s
.752 .598 .028 r
.43977 .52861 m .43976 .53045 L p .43957 .52317 L F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .43963 .52356 L .43957 .52317 L F
.43963 .52356 m .43977 .52861 L .43957 .52317 L F
.453 .291 .571 r
.43932 .51884 m .42663 .51477 L .43938 .52201 L F
.705 .536 .656 r
.41183 .51719 m .4257 .51877 L .40584 .52007 L F
.73 .596 .707 r
.40758 .51923 m .40593 .51894 L p .41663 .51488 L F P
0 g
s
.705 .536 .656 r
.4253 .52051 m .39385 .52085 L p .4257 .51877 L F P
0 g
s
.196 .678 .931 r
.40593 .51894 m .40758 .51923 L p .43927 .52139 L F P
0 g
s
.622 .238 .295 r
.43976 .53045 m .39384 .53094 L .3939 .5291 L p F P
0 g
s
.027 0 0 r
.39384 .53094 m .43976 .53045 L .43969 .5305 L p F P
0 g
s
.027 0 0 r
.43976 .53045 m .39384 .53094 L .39372 .53099 L p F P
0 g
s
.027 0 0 r
.39372 .53099 m .43969 .5305 L .43976 .53045 L p F P
0 g
s
.752 .598 .028 r
.43976 .53045 m .43969 .5305 L .4395 .52277 L p F P
0 g
s
.752 .598 .028 r
.4395 .52277 m .43868 .48915 L p .43957 .52317 L F P
0 g
s
.752 .598 .028 r
.43957 .52317 m .43976 .53045 L .4395 .52277 L F
.453 .291 .571 r
.43928 .51671 m .42818 .51082 L .43929 .51692 L F
.43929 .51692 m .42804 .51119 L .43932 .51884 L F
.43918 .51087 m .42818 .51082 L p .43928 .51671 L F P
0 g
s
.204 .681 .934 r
.42761 .51073 m .43918 .51087 L .43918 .51082 L F
.43876 .50827 m .43694 .50795 L p .43918 .51082 L F P
0 g
s
.752 .598 .028 r
.43969 .5305 m .43868 .48915 L p .43851 .48992 L F P
0 g
s
.196 .678 .931 r
.41673 .51972 m .43927 .52135 L .43464 .51985 L F
.73 .596 .707 r
.43887 .511 m .43527 .51985 L p .43911 .51969 L F P
0 g
s
.196 .678 .931 r
.43927 .52135 m .43913 .52052 L .43394 .51962 L F
.40593 .51894 m .43927 .52139 L .43927 .52135 L F
.41655 .52061 m .43938 .52201 L .43931 .52163 L F
.40758 .51923 m .41655 .52061 L .43931 .52163 L F
.40758 .51923 m .43931 .52163 L .43927 .52139 L F
.027 0 0 r
.43969 .5305 m .39372 .53099 L .39384 .53094 L p F P
0 g
s
.73 .596 .707 r
.43527 .51985 m .43248 .5267 L p .43867 .52044 L F P
0 g
s
.73 .596 .707 r
.43506 .52674 m .43867 .52044 L .43248 .5267 L F
.43867 .52044 m .43911 .51969 L .43527 .51985 L F
.451 .29 .57 r
.43893 .51428 m .43638 .51986 L .43888 .51171 L F
.73 .596 .707 r
.42618 .54219 m .4347 .54366 L .43944 .532 L p F P
0 g
s
.752 .598 .028 r
.43887 .511 m .43969 .5305 L .43851 .48992 L F
.4393 .52682 m .43969 .5305 L .43887 .511 L F
.464 .818 .997 r
.43969 .5305 m .41654 .53074 L p .42424 .52879 L F P
0 g
s
.464 .818 .997 r
.4393 .52682 m .43969 .5305 L p .42424 .52879 L F P
0 g
s
.464 .818 .997 r
.43248 .5267 m .42424 .52879 L .40022 .52614 L F
.4393 .52682 m .42424 .52879 L .43248 .5267 L F
.73 .596 .707 r
.42618 .54219 m .43944 .532 L .43913 .52052 L F
.43867 .52044 m .43913 .52052 L .43911 .51969 L F
.42618 .54219 m .43913 .52052 L .43867 .52044 L F
.453 .291 .571 r
.43937 .52136 m .44943 .52208 L p .43932 .51884 L F P
0 g
s
.196 .678 .931 r
.43927 .52135 m .44715 .52192 L .44378 .52133 L F
.43926 .5213 m .44378 .52133 L .43913 .52052 L F
.43927 .52135 m .44378 .52133 L .43926 .5213 L F
.453 .291 .571 r
.44943 .52208 m .43937 .5214 L .43938 .52201 L F
.44943 .52208 m .45397 .51092 L .45257 .51092 L p F P
0 g
s
.453 .291 .571 r
.45257 .51092 m .43918 .51087 L p .44846 .52103 L F P
0 g
s
.453 .291 .571 r
.44943 .52208 m .45257 .51092 L .44846 .52103 L F
.44943 .52208 m .43928 .51671 L .43929 .51692 L F
.44943 .52208 m .43929 .51692 L .43932 .51884 L F
.44943 .52208 m .43918 .51087 L .43928 .51671 L F
.204 .681 .934 r
.43918 .51087 m .45257 .51092 L p .43918 .51082 L F P
0 g
s
.204 .681 .934 r
.45257 .51092 m .45397 .51092 L p .45255 .51091 L F P
0 g
s
.204 .681 .934 r
.43918 .51082 m .45257 .51092 L .45255 .51091 L F
.45397 .51092 m .44971 .51018 L p .4487 .51024 L F P
0 g
s
.204 .681 .934 r
.4487 .51024 m .43918 .51082 L .45255 .51091 L F
.4487 .51024 m .45255 .51091 L .45397 .51092 L F
.73 .596 .707 r
.44492 .50958 m .44522 .50963 L .45739 .48787 L F
.44832 .51017 m .45739 .48787 L p .44522 .50963 L F P
0 g
s
.452 .291 .571 r
.44832 .51017 m .45739 .48787 L p .44944 .51018 L F P
0 g
s
.196 .678 .931 r
.43927 .52135 m .43927 .52139 L .44724 .52194 L F
.43927 .52135 m .44724 .52194 L .44715 .52192 L F
.73 .596 .707 r
.45397 .51092 m .44943 .52208 L .44517 .52134 L p F P
0 g
s
.73 .596 .707 r
.44858 .51297 m .45397 .51092 L .44517 .52134 L F
.204 .681 .934 r
.43907 .51014 m .43918 .51082 L .44971 .51018 L F
.452 .291 .571 r
.44744 .51576 m .44657 .52135 L .44545 .52135 L F
.45739 .48787 m .45198 .5046 L .44744 .51576 L F
.73 .596 .707 r
.44971 .51018 m .45397 .51092 L p .44858 .51297 L F P
0 g
s
.452 .291 .571 r
.45198 .5046 m .44657 .52135 L .44744 .51576 L F
.204 .681 .934 r
.4412 .50869 m .43996 .50869 L .44971 .51018 L F
.752 .598 .028 r
.43832 .49074 m .43887 .511 L .43851 .48992 L F
.204 .681 .934 r
.4388 .50851 m .43907 .51014 L .44832 .51017 L F
.451 .29 .57 r
.43981 .50869 m .44889 .48638 L p .44148 .5087 L F P
0 g
s
.204 .681 .934 r
.4388 .50851 m .44832 .51017 L .44971 .51018 L F
.73 .596 .707 r
.44378 .52133 m .44832 .51017 L p .43913 .52052 L F P
0 g
s
.73 .596 .707 r
.43913 .52052 m .44832 .51017 L .44522 .50963 L F
.43911 .51969 m .43913 .52052 L .44522 .50963 L F
.43911 .51969 m .44522 .50963 L .44492 .50958 L F
.452 .291 .571 r
.44378 .52133 m .44832 .51017 L p .44471 .52134 L F P
0 g
s
.196 .678 .931 r
.43913 .52052 m .43909 .52029 L .43576 .51986 L F
.451 .29 .57 r
.43527 .51985 m .43887 .511 L p .43638 .51986 L F P
0 g
s
.196 .678 .931 r
.43527 .51985 m .43576 .51986 L .43394 .51962 L F
.43913 .52052 m .43576 .51986 L .43527 .51985 L F
.43576 .51986 m .43635 .51993 L .43638 .51986 L F
.43635 .51993 m .43909 .52029 L .43638 .51986 L F
.43909 .52029 m .43666 .51986 L p .43638 .51986 L F P
0 g
s
.451 .29 .57 r
.43638 .51986 m .43404 .5263 L .43336 .52648 L F
.43893 .51428 m .43666 .51986 L .43638 .51986 L F
.43666 .51986 m .43404 .5263 L .43638 .51986 L F
.752 .598 .028 r
.43893 .51428 m .4393 .52682 L .43887 .511 L F
.43926 .52639 m .4393 .52682 L .43893 .51428 L F
.73 .596 .707 r
.43981 .50869 m .43887 .511 L p .44492 .50958 L F P
0 g
s
.73 .596 .707 r
.43911 .51969 m .44492 .50958 L .43887 .511 L F
.196 .678 .931 r
.44943 .52208 m .44517 .52134 L p .44451 .52134 L F P
0 g
s
.452 .291 .571 r
.44944 .51018 m .44545 .52135 L .44832 .51017 L F
.196 .678 .931 r
.44715 .52192 m .44943 .52208 L .44451 .52134 L F
.44715 .52192 m .44451 .52134 L .44378 .52133 L F
.43938 .52201 m .44943 .52208 L p .43931 .52163 L F P
0 g
s
.196 .678 .931 r
.43927 .52139 m .43931 .52163 L .44943 .52208 L F
.452 .291 .571 r
.44545 .52135 m .43748 .5437 L .44471 .52134 L F
.44545 .52135 m .44471 .52134 L .44832 .51017 L F
.196 .678 .931 r
.44378 .52133 m .44451 .52134 L .43913 .52052 L F
.73 .596 .707 r
.4412 .50869 m .44971 .51018 L p .43897 .51573 L F P
0 g
s
.73 .596 .707 r
.43817 .51614 m .43893 .51428 L .43897 .51573 L F
.43893 .51428 m .4412 .50869 L .43897 .51573 L F
.451 .29 .57 r
.43638 .51986 m .43887 .511 L .43888 .51171 L F
.73 .596 .707 r
.43899 .51661 m .44971 .51018 L .44858 .51297 L F
.4324 .51912 m .43897 .51573 L .43899 .51661 L F
.43897 .51573 m .44971 .51018 L .43899 .51661 L F
.44517 .52134 m .4324 .51912 L p .44858 .51297 L F P
0 g
s
.752 .598 .028 r
.43898 .51757 m .43926 .52639 L .43893 .51428 L F
.452 .291 .571 r
.43748 .5437 m .4347 .54366 L .44378 .52133 L p F P
0 g
s
.451 .29 .57 r
.43248 .5267 m .43527 .51985 L p .43336 .52648 L F P
0 g
s
.464 .818 .997 r
.40133 .52531 m .4393 .52682 L .40022 .52614 L F
.451 .29 .57 r
.44148 .5087 m .43559 .52591 L .43404 .5263 L F
.464 .818 .997 r
.43921 .52597 m .4393 .52682 L p .433 .52657 L F P
0 g
s
.451 .29 .57 r
.44148 .5087 m .43404 .5263 L .43893 .51428 L F
.43638 .51986 m .43336 .52648 L .43527 .51985 L F
.464 .818 .997 r
.43559 .52591 m .433 .52657 L .40133 .52531 L F
.43921 .52597 m .433 .52657 L .43559 .52591 L F
.184 .672 .924 r
.4287 .53941 m .43722 .54089 L p .43776 .54076 L F P
0 g
s
.73 .596 .707 r
.43921 .52597 m .43066 .53953 L .43948 .53563 L F
.43066 .53953 m .43269 .53988 L .43948 .53563 L F
.184 .672 .924 r
.43009 .53943 m .4287 .53941 L p .43776 .54076 L F P
0 g
s
.73 .596 .707 r
.4287 .53941 m .43722 .54089 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.4347 .54366 m .42618 .54219 L p .43183 .54295 L F P
0 g
s
.73 .596 .707 r
.42757 .54221 m .4287 .53941 L p .43183 .54295 L F P
0 g
s
.452 .291 .571 r
.43722 .54089 m .43495 .54648 L .44891 .5467 L p F P
0 g
s
.73 .596 .707 r
.43722 .54089 m .43609 .54368 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.42895 .54223 m .43748 .5437 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.42618 .54219 m .42757 .54221 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.42757 .54221 m .42895 .54223 L p .43183 .54295 L F P
0 g
s
.73 .596 .707 r
.43495 .54648 m .42643 .545 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.43609 .54368 m .4347 .54366 L p .43183 .54295 L F P
0 g
s
.73 .596 .707 r
.43609 .54368 m .43495 .54648 L p .43183 .54295 L F P
0 g
s
.73 .596 .707 r
.42643 .545 m .42757 .54221 L p .43183 .54295 L F P
0 g
s
.182 .671 .923 r
.43748 .5437 m .43609 .54368 L p .43183 .54295 L F P
0 g
s
.73 .596 .707 r
.43559 .52591 m .42895 .54223 L p .43921 .52597 L F P
0 g
s
.452 .291 .571 r
.44891 .5467 m .45119 .54109 L .43722 .54089 L p F P
0 g
s
.73 .596 .707 r
.42895 .54223 m .43748 .5437 L p .43819 .54084 L F P
0 g
s
.73 .596 .707 r
.43948 .53563 m .43269 .53988 L .43819 .54084 L F
.452 .291 .571 r
.44657 .52135 m .43748 .5437 L p .44545 .52135 L F P
0 g
s
.452 .291 .571 r
.44471 .52134 m .43748 .5437 L .44378 .52133 L F
.184 .672 .924 r
.43722 .54089 m .43862 .54091 L p .43776 .54076 L F P
0 g
s
.73 .596 .707 r
.43269 .53988 m .42895 .54223 L .43819 .54084 L F
.452 .291 .571 r
.46019 .48786 m .44657 .52135 L p .45198 .5046 L F P
0 g
s
.452 .291 .571 r
.45739 .48787 m .45879 .48786 L p .45198 .5046 L F P
0 g
s
.452 .291 .571 r
.45879 .48786 m .46019 .48786 L p .45198 .5046 L F P
0 g
s
.196 .678 .931 r
.43913 .52052 m .44451 .52134 L .43909 .52029 L F
.44517 .52134 m .43909 .52029 L p .44451 .52134 L F P
0 g
s
.752 .598 .028 r
.43971 .52405 m .43973 .52515 L p .4397 .52396 L F P
0 g
s
.73 .596 .707 r
.43944 .532 m .44378 .52133 L p .43913 .52052 L F P
0 g
s
.73 .596 .707 r
.45766 .49065 m .44915 .48916 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.45879 .48786 m .45766 .49065 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.45142 .48358 m .45993 .48507 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.45028 .48637 m .45142 .48358 L p .45454 .48712 L F P
0 g
s
.218 .688 .941 r
.45168 .48636 m .46019 .48786 L p .45454 .48712 L F P
0 g
s
.218 .688 .941 r
.44889 .48638 m .45028 .48637 L p .45454 .48712 L F P
0 g
s
.218 .688 .941 r
.45028 .48637 m .45168 .48636 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.44915 .48916 m .45028 .48637 L p .45454 .48712 L F P
0 g
s
.73 .596 .707 r
.46019 .48786 m .45168 .48636 L p .45097 .48923 L F P
0 g
s
.216 .687 .94 r
.44915 .48916 m .45766 .49065 L .45906 .49065 L p F P
0 g
s
.216 .687 .94 r
.44915 .48916 m .45906 .49065 L .45139 .4893 L F
.73 .596 .707 r
.45906 .49065 m .46019 .48786 L p .45097 .48923 L F P
0 g
s
.73 .596 .707 r
.45168 .48636 m .45054 .48915 L p .45097 .48923 L F P
0 g
s
.216 .687 .94 r
.47171 .49061 m .46317 .48911 L .45054 .48915 L p F P
0 g
s
.216 .687 .94 r
.45054 .48915 m .44915 .48916 L p .45139 .4893 L F P
0 g
s
.216 .687 .94 r
.45139 .4893 m .47171 .49061 L .45054 .48915 L F
.752 .598 .028 r
.43921 .52597 m .43926 .52639 L .43898 .51757 L F
.452 .29 .571 r
.44454 .51451 m .44397 .5159 L .44536 .51591 L p F P
0 g
s
.452 .29 .571 r
.44587 .51465 m .44454 .51451 L .44536 .51591 L F
.73 .596 .707 r
.45586 .49009 m .4474 .51477 L .45906 .49065 L F
.44912 .51507 m .45906 .49065 L p .4474 .51477 L F P
0 g
s
.2 .68 .933 r
.44454 .51451 m .44593 .51451 L p .44572 .51448 L F P
0 g
s
.452 .29 .571 r
.44593 .51451 m .44454 .51451 L p .44587 .51465 L F P
0 g
s
.73 .596 .707 r
.44454 .51451 m .44397 .5159 L .44184 .51553 L p F P
0 g
s
.73 .596 .707 r
.44184 .51553 m .44241 .51414 L .44454 .51451 L p F P
0 g
s
.452 .29 .57 r
.44241 .51414 m .44184 .51553 L p .44329 .5154 L F P
0 g
s
.73 .596 .707 r
.45374 .48971 m .44476 .51431 L .45586 .49009 L F
.44636 .50786 m .44476 .51431 L .45374 .48971 L F
.2 .68 .933 r
.44241 .51414 m .44454 .51451 L p .44572 .51448 L F P
0 g
s
.2 .68 .933 r
.4438 .51414 m .44241 .51414 L p .44572 .51448 L F P
0 g
s
.73 .596 .707 r
.44476 .51431 m .4444 .51574 L .44593 .51451 L F
.2 .679 .932 r
.44184 .51553 m .44397 .5159 L .44536 .51591 L p F P
0 g
s
.2 .679 .932 r
.44184 .51553 m .44536 .51591 L .44344 .51558 L F
.73 .596 .707 r
.4444 .51574 m .44281 .5222 L .44536 .51591 L F
.4444 .51574 m .44536 .51591 L .44593 .51451 L F
.4474 .51477 m .44692 .51618 L .44912 .51507 L F
.43748 .5437 m .44856 .51647 L p .44692 .51618 L F P
0 g
s
.73 .596 .707 r
.44856 .51647 m .44912 .51507 L p .44692 .51618 L F P
0 g
s
.73 .596 .707 r
.44281 .5222 m .43748 .5437 L .45586 .49009 L F
.452 .29 .571 r
.45797 .51598 m .45854 .51458 L .44593 .51451 L p F P
0 g
s
.452 .29 .571 r
.45797 .51598 m .44593 .51451 L .44587 .51465 L F
.44536 .51591 m .45797 .51598 L p .44587 .51465 L F P
0 g
s
.2 .679 .932 r
.44323 .51554 m .44184 .51553 L p .44344 .51558 L F P
0 g
s
.452 .29 .57 r
.4438 .51414 m .44241 .51414 L p .44329 .5154 L F P
0 g
s
.452 .29 .57 r
.44184 .51553 m .44323 .51554 L p .44329 .5154 L F P
0 g
s
.73 .596 .707 r
.45097 .48923 m .43898 .51757 L .4392 .52545 L F
.4444 .51267 m .4392 .52545 L .43934 .53071 L F
.45097 .48923 m .4392 .52545 L .4444 .51267 L F
.44476 .51431 m .44593 .51451 L .45586 .49009 L F
.2 .68 .933 r
.45854 .51458 m .4564 .51421 L p .44572 .51448 L F P
0 g
s
.2 .68 .933 r
.44593 .51451 m .45854 .51458 L p .44572 .51448 L F P
0 g
s
.73 .596 .707 r
.45097 .48923 m .43934 .53071 L .44281 .5222 L F
.452 .29 .57 r
.45583 .51561 m .4564 .51421 L p .44329 .5154 L F P
0 g
s
.452 .29 .57 r
.44323 .51554 m .45583 .51561 L p .44329 .5154 L F P
0 g
s
.2 .679 .932 r
.45797 .51598 m .45583 .51561 L .44323 .51554 L p F P
0 g
s
.2 .679 .932 r
.44344 .51558 m .45797 .51598 L .44323 .51554 L F
.44536 .51591 m .45797 .51598 L p .44344 .51558 L F P
0 g
s
.2 .68 .933 r
.4564 .51421 m .4438 .51414 L p .44572 .51448 L F P
0 g
s
.452 .29 .57 r
.4564 .51421 m .4438 .51414 L p .44329 .5154 L F P
0 g
s
.73 .596 .707 r
.45097 .48923 m .44636 .50786 L .45374 .48971 L F
.44281 .5222 m .43934 .53071 L .43948 .53563 L F
.45054 .48915 m .43898 .51757 L p .45097 .48923 L F P
0 g
s
.216 .687 .94 r
.45906 .49065 m .47171 .49061 L p .45139 .4893 L F P
0 g
s
.184 .672 .924 r
.45119 .54109 m .44263 .53961 L p .43776 .54076 L F P
0 g
s
.184 .672 .924 r
.43862 .54091 m .45119 .54109 L p .43776 .54076 L F P
0 g
s
.184 .672 .924 r
.44263 .53961 m .43009 .53943 L p .43776 .54076 L F P
0 g
s
.73 .596 .707 r
.43066 .53953 m .42895 .54223 L .43269 .53988 L F
.43898 .51757 m .43559 .52591 L p .43921 .52597 L F P
0 g
s
.752 .598 .028 r
.43883 .51082 m .43893 .51428 L .43887 .511 L F
.204 .681 .934 r
.43694 .50795 m .43644 .5081 L .43716 .50823 L F
.43644 .5081 m .42761 .51073 L .43716 .50823 L F
.73 .596 .707 r
.4324 .51912 m .43694 .50795 L .43876 .50827 L p F P
0 g
s
.752 .598 .028 r
.43829 .49087 m .43887 .511 L .43832 .49074 L F
.43883 .51082 m .43887 .511 L .43829 .49087 L F
.204 .681 .934 r
.43876 .50827 m .4388 .50851 L .43996 .50869 L F
.752 .598 .028 r
.43918 .50234 m .43936 .50846 L p .43868 .48915 L F P
0 g
s
.204 .681 .934 r
.4412 .50869 m .43876 .50827 L p .43996 .50869 L F P
0 g
s
.451 .29 .57 r
.43887 .511 m .43981 .50869 L p .43888 .51171 L F P
0 g
s
.451 .29 .57 r
.44148 .5087 m .43893 .51428 L .43981 .50869 L F
.43893 .51428 m .43888 .51171 L .43981 .50869 L F
.73 .596 .707 r
.43876 .50827 m .4412 .50869 L p .43885 .51148 L F P
0 g
s
.73 .596 .707 r
.4324 .51912 m .43876 .50827 L .43885 .51148 L F
.752 .598 .028 r
.43638 .49918 m .43883 .51082 L .43829 .49087 L F
.73 .596 .707 r
.4324 .51912 m .4412 .50869 L .43817 .51614 L F
.451 .29 .57 r
.44259 .5087 m .43559 .52591 L p .44148 .5087 L F P
0 g
s
.196 .678 .931 r
.43394 .51962 m .43576 .51986 L .4324 .51912 L F
.43666 .51986 m .4324 .51912 L p .43576 .51986 L F P
0 g
s
.196 .678 .931 r
.4324 .51912 m .40593 .51894 L p .41673 .51972 L F P
0 g
s
.196 .678 .931 r
.41673 .51972 m .43464 .51985 L .4324 .51912 L F
.707 .566 .694 r
.39358 .50895 m .41478 .50872 L p .41923 .51029 L F P
0 g
s
.707 .566 .694 r
.39358 .50895 m .41923 .51029 L .41826 .512 L F
.41478 .50872 m .42818 .51082 L .42728 .51312 L F
.39374 .51512 m .39358 .50895 L p .42728 .51312 L F P
0 g
s
.707 .566 .694 r
.42663 .51477 m .39374 .51512 L p .42728 .51312 L F P
0 g
s
.73 .596 .707 r
.40593 .51894 m .41968 .50949 L .41663 .51488 L F
.707 .566 .694 r
.41826 .512 m .41923 .51029 L .42728 .51312 L F
.204 .681 .934 r
.43694 .50795 m .41043 .50788 L .41968 .50949 L p F P
0 g
s
.204 .681 .934 r
.43694 .50795 m .41968 .50949 L .42761 .51073 L F
.73 .596 .707 r
.40593 .51894 m .41043 .50788 L .41968 .50949 L p F P
0 g
s
.451 .289 .57 r
.43694 .50795 m .41043 .50788 L .40593 .51894 L p F P
0 g
s
.451 .289 .57 r
.40593 .51894 m .4324 .51912 L .43694 .50795 L p F P
0 g
s
.464 .818 .997 r
.43638 .49918 m .43921 .52597 L p .40133 .52531 L F P
0 g
s
.752 .598 .028 r
.43911 .52502 m .43921 .52597 L .43898 .51757 L F
.43638 .49918 m .43911 .52502 L .43893 .51428 L F
.43638 .49918 m .43893 .51428 L .43883 .51082 L F
.451 .29 .57 r
.45168 .48636 m .44259 .5087 L p .44148 .5087 L F P
0 g
s
.196 .678 .931 r
.44715 .52192 m .44724 .52194 L .44943 .52208 L F
.73 .596 .707 r
.43248 .5267 m .42618 .54219 L p .43506 .52674 L F P
0 g
s
.451 .29 .57 r
.42895 .54223 m .42618 .54219 L p .43336 .52648 L F P
0 g
s
.451 .29 .57 r
.43559 .52591 m .42895 .54223 L p .43336 .52648 L F P
0 g
s
.451 .29 .57 r
.42618 .54219 m .43248 .5267 L p .43336 .52648 L F P
0 g
s
.784 .624 .063 r
.3939 .5291 m .39384 .53094 L p .3928 .48964 L F P
0 g
s
.784 .624 .063 r
.39384 .53094 m .39372 .53099 L .3928 .48964 L p F P
0 g
s
.464 .818 .997 r
.40022 .52614 m .42424 .52879 L .39372 .53099 L F
.41654 .53074 m .39372 .53099 L p .42424 .52879 L F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .43897 .49832 L .43898 .49932 L F
.451 .29 .57 r
.44889 .48638 m .45168 .48636 L p .44148 .5087 L F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .43895 .49722 L .43897 .49832 L F
0 g
.45 .52069 m
.45879 .52222 L
s
.39878 .51329 m
.40801 .51411 L
s
.57943 .52883 m
.60122 .5308 L
s
.784 .624 .063 r
.39358 .50895 m .39374 .51512 L p .3928 .48964 L F P
0 g
s
.784 .624 .063 r
.3934 .50283 m .39358 .50895 L p .3928 .48964 L F P
0 g
s
.40536 .54255 m
.40888 .5339 L
s
.40888 .5339 m
.41014 .53081 L
s
.784 .624 .063 r
.39374 .51512 m .39385 .52085 L p .3928 .48964 L F P
0 g
s
.752 .598 .028 r
.439 .49679 m .43918 .50234 L p .43868 .48915 L F P
0 g
s
.784 .624 .063 r
.39319 .49727 m .3934 .50283 L p .3928 .48964 L F P
0 g
s
.784 .624 .063 r
.39385 .52085 m .3939 .52564 L p .3928 .48964 L F P
0 g
s
.784 .624 .063 r
.3928 .48964 m .39299 .49275 L .39319 .49727 L p F P
0 g
s
.752 .598 .028 r
.43868 .48915 m .43883 .49226 L .439 .49679 L p F P
0 g
s
.39357 .51282 m
.39878 .51329 L
s
.39345 .51281 m
.39351 .51281 L
s
.60122 .5308 m
.62235 .53278 L
s
.784 .624 .063 r
.3939 .52564 m .3939 .5291 L p .3928 .48964 L F P
0 g
s
.37765 .51136 m
.39331 .51279 L
s
.683 .714 .872 r
.43868 .48915 m .3928 .48964 L .39299 .49275 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.702 .511 .627 r
.34144 .47222 m .38882 .47171 L .38899 .48327 L p F P
0 g
s
.702 .511 .627 r
.34154 .48378 m .38899 .48327 L .38882 .47171 L p F P
0 g
s
.702 .511 .627 r
.38882 .47171 m .34144 .47222 L .34154 .48378 L p F P
0 g
s
.702 .511 .627 r
.38899 .48327 m .34154 .48378 L .34144 .47222 L p F P
0 g
s
.693 .456 .56 r
.38903 .49231 m .3415 .49282 L .34154 .48378 L p F P
0 g
s
.693 .456 .56 r
.34154 .48378 m .38899 .48327 L .38903 .49231 L p F P
0 g
s
.693 .456 .56 r
.3415 .49282 m .38903 .49231 L .38899 .48327 L p F P
0 g
s
.693 .456 .56 r
.38899 .48327 m .34154 .48378 L .3415 .49282 L p F P
0 g
s
.662 .342 .422 r
.38894 .49811 m .3413 .49862 L .3415 .49282 L p F P
0 g
s
.662 .342 .422 r
.3415 .49282 m .38903 .49231 L .38894 .49811 L p F P
0 g
s
.662 .342 .422 r
.3413 .49862 m .38894 .49811 L .38903 .49231 L p F P
0 g
s
.662 .342 .422 r
.38903 .49231 m .3415 .49282 L .3413 .49862 L p F P
0 g
s
.467 0 0 r
.3413 .49862 m .38894 .49811 L .38873 .50019 L p F P
0 g
s
.467 0 0 r
.34098 .5007 m .38873 .50019 L .38894 .49811 L p F P
0 g
s
.467 0 0 r
.38894 .49811 m .3413 .49862 L .34098 .5007 L p F P
0 g
s
.467 0 0 r
.38873 .50019 m .34098 .5007 L .3413 .49862 L p F P
0 g
s
.443 .816 .993 r
.34098 .5007 m .38873 .50019 L .38849 .49885 L p F P
0 g
s
.443 .816 .993 r
.38849 .49885 m .38841 .49836 L p .37567 .49899 L F P
0 g
s
.443 .816 .993 r
.34098 .5007 m .38849 .49885 L .37567 .49899 L F
.813 .649 .097 r
.34098 .5007 m .34054 .49887 L p .34144 .47222 L F P
0 g
s
.813 .649 .097 r
.3413 .49862 m .34098 .5007 L p .34144 .47222 L F P
0 g
s
.443 .816 .993 r
.34054 .49887 m .38841 .49836 L .38849 .49885 L p F P
0 g
s
.443 .816 .993 r
.38849 .49885 m .38873 .50019 L p .35348 .49922 L F P
0 g
s
.443 .816 .993 r
.35348 .49922 m .34054 .49887 L .38849 .49885 L F
.38873 .50019 m .34098 .5007 L .34054 .49887 L p F P
0 g
s
.784 .624 .063 r
.39372 .53099 m .3928 .48964 L p .38857 .49969 L F P
0 g
s
.784 .624 .063 r
.38873 .50019 m .38841 .49836 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.38894 .49811 m .38873 .50019 L p .38882 .47171 L F P
0 g
s
.629 .783 .955 r
.38857 .49969 m .43638 .49918 L .43633 .49834 L p F P
0 g
s
.629 .783 .955 r
.43633 .49834 m .43607 .49409 L p .39641 .49877 L F P
0 g
s
.629 .783 .955 r
.38857 .49969 m .43633 .49834 L .39641 .49877 L F
.784 .624 .063 r
.3928 .48964 m .38649 .40545 L .38857 .49969 L p F P
0 g
s
.784 .624 .063 r
.38841 .49836 m .388 .49274 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.38903 .49231 m .38894 .49811 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.38607 .40176 m .38649 .40545 L p .38857 .49969 L F P
0 g
s
.784 .624 .063 r
.3858 .40362 m .38607 .40176 L p .38857 .49969 L F P
0 g
s
.784 .624 .063 r
.3857 .41086 m .3858 .40362 L p .38857 .49969 L F P
0 g
s
.784 .624 .063 r
.3858 .42269 m .3857 .41086 L p .38857 .49969 L F P
0 g
s
.784 .624 .063 r
.38607 .43778 m .3858 .42269 L p .38857 .49969 L F P
0 g
s
.813 .649 .097 r
.34144 .47222 m .33819 .24736 L .33199 .1918 L p F P
0 g
s
.813 .649 .097 r
.33845 .45926 m .33806 .44526 L .34144 .47222 L p F P
0 g
s
.813 .649 .097 r
.33806 .44526 m .34144 .47222 L p .33199 .1918 L F P
0 g
s
.707 .58 .71 r
.33845 .45926 m .38662 .45874 L .38656 .45626 L p F P
0 g
s
.707 .58 .71 r
.3864 .45071 m .38656 .45626 L p .36319 .45096 L F P
0 g
s
.784 .624 .063 r
.38649 .45438 m .38607 .43778 L p .38857 .49969 L F P
0 g
s
.707 .58 .71 r
.38656 .45626 m .3864 .45071 L p .34692 .45669 L F P
0 g
s
.657 .755 .922 r
.4341 .40494 m .43868 .48915 L .3928 .48964 L p F P
0 g
s
.784 .624 .063 r
.38662 .45874 m .38624 .44474 L .38882 .47171 L p F P
0 g
s
.707 .568 .696 r
.38649 .45438 m .43467 .45387 L .43457 .4502 L p F P
0 g
s
.707 .568 .696 r
.43457 .4502 m .43423 .43726 L p .39704 .4506 L F P
0 g
s
.707 .568 .696 r
.38649 .45438 m .43457 .4502 L .39704 .4506 L F
.707 .58 .71 r
.33806 .44526 m .38624 .44474 L .3864 .45071 L p F P
0 g
s
.707 .58 .71 r
.36319 .45096 m .33806 .44526 L .3864 .45071 L F
.38656 .45626 m .38662 .45874 L p .37802 .45635 L F P
0 g
s
.707 .58 .71 r
.37802 .45635 m .33806 .44526 L .38656 .45626 L F
.784 .624 .063 r
.38707 .47211 m .38662 .45874 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.38702 .47059 m .38649 .45438 L p .38857 .49969 L F P
0 g
s
.813 .649 .097 r
.33948 .48426 m .33894 .47262 L p .34144 .47222 L F P
0 g
s
.813 .649 .097 r
.34002 .49325 m .33948 .48426 L p .34144 .47222 L F P
0 g
s
.813 .649 .097 r
.34054 .49887 m .34002 .49325 L p .34144 .47222 L F P
0 g
s
.813 .649 .097 r
.3415 .49282 m .3413 .49862 L p .34144 .47222 L F P
0 g
s
.813 .649 .097 r
.34144 .47222 m .34154 .48378 L .3415 .49282 L p F P
0 g
s
.706 .608 .744 r
.38704 .47122 m .38691 .46728 L p .34773 .47164 L F P
0 g
s
.784 .624 .063 r
.38758 .48452 m .38702 .47059 L p .38857 .49969 L F P
0 g
s
.706 .608 .744 r
.33845 .45926 m .38662 .45874 L .38691 .46728 L p F P
0 g
s
.706 .608 .744 r
.38691 .46728 m .38704 .47122 L p .36953 .46747 L F P
0 g
s
.704 .639 .782 r
.38702 .47059 m .43516 .47007 L .43518 .47071 L p F P
0 g
s
.704 .639 .782 r
.43518 .47071 m .43564 .48401 L p .38924 .4712 L F P
0 g
s
.704 .639 .782 r
.38924 .4712 m .38702 .47059 L .43518 .47071 L F
.706 .608 .744 r
.38704 .47122 m .38707 .47211 L p .38386 .47126 L F P
0 g
s
.706 .608 .744 r
.38386 .47126 m .36953 .46747 L .38704 .47122 L F
.36953 .46747 m .33845 .45926 L .38691 .46728 L F
.707 .602 .737 r
.38656 .45626 m .38691 .46728 L p .42914 .45581 L F P
0 g
s
.707 .602 .737 r
.38691 .46728 m .38702 .47059 L p .39673 .46718 L F P
0 g
s
.707 .602 .737 r
.39673 .46718 m .42914 .45581 L .38691 .46728 L F
.704 .639 .782 r
.43516 .47007 m .38702 .47059 L .38704 .47122 L p F P
0 g
s
.784 .624 .063 r
.38754 .48375 m .38707 .47211 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.388 .49274 m .38754 .48375 L p .38882 .47171 L F P
0 g
s
.784 .624 .063 r
.38882 .47171 m .38899 .48327 L .38903 .49231 L p F P
0 g
s
.784 .624 .063 r
.38857 .49969 m .38812 .4946 L .38758 .48452 L p F P
0 g
s
.704 .639 .782 r
.38758 .48452 m .43564 .48401 L .43563 .48361 L p F P
0 g
s
.704 .639 .782 r
.43563 .48361 m .43516 .47007 L p .38895 .48411 L F P
0 g
s
.704 .639 .782 r
.38758 .48452 m .43563 .48361 L .38895 .48411 L F
.695 .682 .833 r
.33948 .48426 m .38754 .48375 L .38756 .48412 L p F P
0 g
s
.695 .682 .833 r
.38756 .48412 m .38767 .48623 L p .34673 .48456 L F P
0 g
s
.695 .682 .833 r
.34673 .48456 m .33948 .48426 L .38756 .48412 L F
.38767 .48623 m .388 .49274 L p .35289 .4866 L F P
0 g
s
.695 .682 .833 r
.35289 .4866 m .33948 .48426 L .38767 .48623 L F
.692 .691 .844 r
.38758 .48452 m .43564 .48401 L .43572 .48572 L p F P
0 g
s
.692 .691 .844 r
.43572 .48572 m .43607 .49409 L p .3958 .48615 L F P
0 g
s
.692 .691 .844 r
.3958 .48615 m .38758 .48452 L .43572 .48572 L F
.43564 .48401 m .38758 .48452 L .38767 .48623 L p F P
0 g
s
.663 .748 .914 r
.38822 .49576 m .38806 .49359 L p .36649 .49599 L F P
0 g
s
.663 .748 .914 r
.38806 .49359 m .38822 .49576 L p .35365 .49396 L F P
0 g
s
.692 .691 .844 r
.38812 .4946 m .43607 .49409 L .43603 .49308 L p F P
0 g
s
.692 .691 .844 r
.43603 .49308 m .43564 .48401 L p .39288 .49354 L F P
0 g
s
.692 .691 .844 r
.38812 .4946 m .43603 .49308 L .39288 .49354 L F
.663 .748 .914 r
.34002 .49325 m .388 .49274 L .38806 .49359 L p F P
0 g
s
.663 .748 .914 r
.35365 .49396 m .34002 .49325 L .38806 .49359 L F
.38822 .49576 m .38841 .49836 L p .36599 .49599 L F P
0 g
s
.663 .748 .914 r
.36599 .49599 m .34002 .49325 L .38822 .49576 L F
.629 .783 .955 r
.43638 .49918 m .38857 .49969 L .38822 .49576 L p F P
0 g
s
.629 .783 .955 r
.38822 .49576 m .38812 .4946 L p .39906 .49564 L F P
0 g
s
.629 .783 .955 r
.43638 .49918 m .38822 .49576 L .39906 .49564 L F
.43607 .49409 m .38812 .4946 L .38822 .49576 L p F P
0 g
s
.629 .783 .955 r
.38822 .49576 m .38849 .49885 L p .42315 .49538 L F P
0 g
s
.629 .783 .955 r
.42315 .49538 m .43607 .49409 L .38822 .49576 L F
.663 .748 .914 r
.34054 .49887 m .38841 .49836 L .38822 .49576 L p F P
0 g
s
.663 .748 .914 r
.34054 .49887 m .38822 .49576 L .36649 .49599 L F
.38806 .49359 m .388 .49274 L p .3808 .49367 L F P
0 g
s
.663 .748 .914 r
.34054 .49887 m .38806 .49359 L .3808 .49367 L F
.692 .691 .844 r
.38767 .48623 m .38806 .49359 L p .42758 .48581 L F P
0 g
s
.692 .691 .844 r
.38806 .49359 m .38812 .4946 L p .39288 .49354 L F P
0 g
s
.692 .691 .844 r
.39288 .49354 m .42758 .48581 L .38806 .49359 L F
.42758 .48581 m .43564 .48401 L .38767 .48623 L F
.695 .682 .833 r
.34002 .49325 m .388 .49274 L .38767 .48623 L p F P
0 g
s
.695 .682 .833 r
.38767 .48623 m .38756 .48412 L p .37592 .48636 L F P
0 g
s
.695 .682 .833 r
.34002 .49325 m .38767 .48623 L .37592 .48636 L F
.38756 .48412 m .38754 .48375 L p .38557 .48414 L F P
0 g
s
.695 .682 .833 r
.34002 .49325 m .38756 .48412 L .38557 .48414 L F
.704 .639 .782 r
.38704 .47122 m .38756 .48412 L p .43299 .47073 L F P
0 g
s
.704 .639 .782 r
.38756 .48412 m .38758 .48452 L p .38895 .48411 L F P
0 g
s
.704 .639 .782 r
.38895 .48411 m .43299 .47073 L .38756 .48412 L F
.43299 .47073 m .43516 .47007 L .38704 .47122 L F
.706 .608 .744 r
.33894 .47262 m .38707 .47211 L .38704 .47122 L p F P
0 g
s
.706 .608 .744 r
.33894 .47262 m .38704 .47122 L .34773 .47164 L F
.38691 .46728 m .38662 .45874 L p .35615 .46761 L F P
0 g
s
.813 .649 .097 r
.33894 .47262 m .33845 .45926 L p .34144 .47222 L F P
0 g
s
.706 .608 .744 r
.33894 .47262 m .38691 .46728 L .35615 .46761 L F
.707 .602 .737 r
.43516 .47007 m .38702 .47059 L .38691 .46728 L p F P
0 g
s
.707 .602 .737 r
.38691 .46728 m .38656 .45626 L p .42395 .46689 L F P
0 g
s
.707 .602 .737 r
.43516 .47007 m .38691 .46728 L .42395 .46689 L F
.38656 .45626 m .38649 .45438 L p .39215 .4562 L F P
0 g
s
.707 .602 .737 r
.43516 .47007 m .38656 .45626 L .39215 .4562 L F
.707 .568 .696 r
.43423 .43726 m .38607 .43778 L .3864 .45071 L p F P
0 g
s
.707 .568 .696 r
.3864 .45071 m .38649 .45438 L p .39704 .4506 L F P
0 g
s
.707 .568 .696 r
.39704 .4506 m .43423 .43726 L .3864 .45071 L F
.707 .58 .71 r
.3864 .45071 m .38624 .44474 L p .36587 .45093 L F P
0 g
s
.707 .58 .71 r
.34692 .45669 m .3864 .45071 L .36587 .45093 L F
.33845 .45926 m .38656 .45626 L .34692 .45669 L F
.707 .602 .737 r
.43467 .45387 m .38649 .45438 L .38656 .45626 L p F P
0 g
s
.707 .602 .737 r
.42914 .45581 m .43467 .45387 L .38656 .45626 L F
.629 .783 .955 r
.38849 .49885 m .38857 .49969 L p .39641 .49877 L F P
0 g
s
.629 .783 .955 r
.39641 .49877 m .43607 .49409 L .38849 .49885 L F
.752 .598 .028 r
.43868 .48915 m .4341 .40494 L .43638 .49918 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.464 .818 .997 r
.39372 .53099 m .38857 .49969 L .43638 .49918 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.47009 .48984 m
.49702 .49456 L
s
.44875 .51599 m
.4517 .5165 L
s
.4517 .5165 m
.4857 .52243 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43183 .54295 m
.43609 .54368 L
s
.44922 .54596 m
.47438 .55031 L
s
.452 .291 .571 r
.47171 .49061 m .47399 .485 L .45993 .48507 L p F P
0 g
s
.219 .688 .942 r
.45993 .48507 m .47399 .485 L .46545 .4835 L p F P
0 g
s
.219 .688 .942 r
.46545 .4835 m .45142 .48358 L .45993 .48507 L p F P
0 g
s
.451 .29 .57 r
.46545 .4835 m .45142 .48358 L .44915 .48916 L p F P
0 g
s
.451 .29 .57 r
.44915 .48916 m .46317 .48911 L .46545 .4835 L p F P
0 g
s
.18 .67 .922 r
.42643 .545 m .43495 .54648 L .44891 .5467 L p F P
0 g
s
.43086 .54534 m
.43183 .54295 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.451 .29 .57 r
.44263 .53961 m .4287 .53941 L .42643 .545 L p F P
0 g
s
.451 .29 .57 r
.42643 .545 m .44035 .54522 L .44263 .53961 L p F P
0 g
s
.18 .67 .922 r
.44891 .5467 m .44035 .54522 L .42643 .545 L p F P
0 g
s
.42046 .57089 m
.43069 .54574 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.73 .596 .707 r
.47399 .485 m .47171 .49061 L .46317 .48911 L p F P
0 g
s
.73 .596 .707 r
.46317 .48911 m .46545 .4835 L .47399 .485 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.73 .596 .707 r
.45854 .51458 m .45797 .51598 L .45583 .51561 L p F P
0 g
s
.73 .596 .707 r
.45583 .51561 m .4564 .51421 L .45854 .51458 L p F P
0 g
s
.44803 .51348 m
.45614 .51491 L
s
.45614 .51491 m
.45826 .51528 L
s
.45826 .51528 m
.45921 .51545 L
s
.73 .596 .707 r
.45119 .54109 m .44891 .5467 L .44035 .54522 L p F P
0 g
s
.73 .596 .707 r
.44035 .54522 m .44263 .53961 L .45119 .54109 L p F P
0 g
s
.43852 .51175 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.813 .649 .097 r
.33762 .21875 m .33819 .24736 L p .33199 .1918 L F P
0 g
s
.813 .649 .097 r
.33673 .18877 m .33762 .21875 L p .33199 .1918 L F P
0 g
s
.813 .649 .097 r
.33562 .16083 m .33673 .18877 L p .33199 .1918 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.813 .649 .097 r
.33442 .13811 m .33562 .16083 L p .33199 .1918 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38586 .50022 m
.38879 .50103 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.813 .649 .097 r
.33327 .12329 m .33442 .13811 L p .33199 .1918 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.813 .649 .097 r
.33229 .11821 m .33327 .12329 L p .33199 .1918 L F P
0 g
s
.508 .821 1 r
.37952 .11771 m .33229 .11821 L .33327 .12329 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.813 .649 .097 r
.33161 .12363 m .33229 .11821 L p .33199 .1918 L F P
0 g
s
.516 .03 .042 r
.37952 .11771 m .33229 .11821 L .33161 .12363 L p F P
0 g
s
.516 .03 .042 r
.33229 .11821 m .37952 .11771 L .37909 .12312 L p F P
0 g
s
.516 .03 .042 r
.37909 .12312 m .33161 .12363 L .33229 .11821 L p F P
0 g
s
.784 .624 .063 r
.37909 .12312 m .37952 .11771 L p .37991 .19129 L F P
0 g
s
.516 .03 .042 r
.33161 .12363 m .37909 .12312 L .37952 .11771 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.3685 .47636 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.813 .649 .097 r
.33131 .13904 m .33161 .12363 L p .33199 .1918 L F P
0 g
s
.679 .4 .491 r
.37909 .12312 m .33161 .12363 L .33131 .13904 L p F P
0 g
s
.679 .4 .491 r
.33161 .12363 m .37909 .12312 L .37901 .13853 L p F P
0 g
s
.679 .4 .491 r
.37901 .13853 m .33131 .13904 L .33161 .12363 L p F P
0 g
s
.784 .624 .063 r
.37901 .13853 m .37909 .12312 L p .37991 .19129 L F P
0 g
s
.679 .4 .491 r
.33131 .13904 m .37901 .13853 L .37909 .12312 L p F P
0 g
s
.37561 .47345 m
.37945 .47219 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.573 .811 .989 r
.4341 .40494 m .38649 .40545 L .38607 .40176 L p F P
0 g
s
.573 .811 .989 r
.38607 .40176 m .43381 .40126 L .4341 .40494 L p F P
0 g
s
.573 .811 .989 r
.38649 .40545 m .4341 .40494 L .43381 .40126 L p F P
0 g
s
.752 .598 .028 r
.43381 .40126 m .4341 .40494 L p .43638 .49918 L F P
0 g
s
.573 .811 .989 r
.43381 .40126 m .38607 .40176 L .38649 .40545 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.41423 .46333 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.813 .649 .097 r
.33199 .1918 m .33145 .16271 L .33131 .13904 L p F P
0 g
s
.7 .497 .61 r
.37901 .13853 m .33131 .13904 L .33145 .16271 L p F P
0 g
s
.7 .497 .61 r
.33131 .13904 m .37901 .13853 L .37929 .1622 L p F P
0 g
s
.7 .497 .61 r
.37929 .1622 m .33145 .16271 L .33131 .13904 L p F P
0 g
s
.784 .624 .063 r
.37991 .19129 m .37929 .1622 L .37901 .13853 L p F P
0 g
s
.7 .497 .61 r
.33145 .16271 m .37929 .1622 L .37901 .13853 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.752 .598 .028 r
.43368 .40311 m .43381 .40126 L p .43638 .49918 L F P
0 g
s
.386 0 0 r
.43381 .40126 m .38607 .40176 L .3858 .40362 L p F P
0 g
s
.386 0 0 r
.3858 .40362 m .43368 .40311 L .43381 .40126 L p F P
0 g
s
.386 0 0 r
.38607 .40176 m .43381 .40126 L .43368 .40311 L p F P
0 g
s
.386 0 0 r
.43368 .40311 m .3858 .40362 L .38607 .40176 L p F P
0 g
s
.443 .816 .993 r
.38841 .49836 m .34054 .49887 L .34098 .5007 L p F P
0 g
s
.43532 .4591 m
.43544 .45908 L
s
.42486 .46113 m
.43526 .45911 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.752 .598 .028 r
.43371 .41035 m .43368 .40311 L p .43638 .49918 L F P
0 g
s
.752 .598 .028 r
.4339 .42218 m .43371 .41035 L p .43638 .49918 L F P
0 g
s
.752 .598 .028 r
.43423 .43726 m .4339 .42218 L p .43638 .49918 L F P
0 g
s
.752 .598 .028 r
.43467 .45387 m .43423 .43726 L p .43638 .49918 L F P
0 g
s
.752 .598 .028 r
.43516 .47007 m .43467 .45387 L p .43638 .49918 L F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.752 .598 .028 r
.43564 .48401 m .43516 .47007 L p .43638 .49918 L F P
0 g
s
.752 .598 .028 r
.43638 .49918 m .43607 .49409 L .43564 .48401 L p F P
0 g
s
.629 .783 .955 r
.38812 .4946 m .43607 .49409 L .43638 .49918 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.706 .547 .67 r
.37929 .1622 m .33145 .16271 L .33199 .1918 L p F P
0 g
s
.706 .547 .67 r
.33145 .16271 m .37929 .1622 L .37991 .19129 L p F P
0 g
s
.706 .547 .67 r
.37991 .19129 m .33199 .1918 L .33145 .16271 L p F P
0 g
s
.706 .547 .67 r
.33199 .1918 m .37991 .19129 L .37929 .1622 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.663 .748 .914 r
.388 .49274 m .34002 .49325 L .34054 .49887 L p F P
0 g
s
.663 .748 .914 r
.38841 .49836 m .34054 .49887 L .34002 .49325 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.665 .354 .435 r
.43368 .40311 m .3858 .40362 L .3857 .41086 L p F P
0 g
s
.665 .354 .435 r
.3857 .41086 m .43371 .41035 L .43368 .40311 L p F P
0 g
s
.665 .354 .435 r
.3858 .40362 m .43368 .40311 L .43371 .41035 L p F P
0 g
s
.665 .354 .435 r
.43371 .41035 m .3857 .41086 L .3858 .40362 L p F P
0 g
s
.707 .566 .693 r
.33806 .44526 m .33199 .1918 L .37991 .19129 L p F P
0 g
s
.707 .566 .693 r
.37991 .19129 m .38624 .44474 L .33806 .44526 L p F P
0 g
s
.692 .691 .844 r
.43607 .49409 m .38812 .4946 L .38758 .48452 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.695 .682 .833 r
.38754 .48375 m .33948 .48426 L .34002 .49325 L p F P
0 g
s
.695 .682 .833 r
.388 .49274 m .34002 .49325 L .33948 .48426 L p F P
0 g
s
.696 .474 .582 r
.43371 .41035 m .3857 .41086 L .3858 .42269 L p F P
0 g
s
.696 .474 .582 r
.3858 .42269 m .4339 .42218 L .43371 .41035 L p F P
0 g
s
.696 .474 .582 r
.3857 .41086 m .43371 .41035 L .4339 .42218 L p F P
0 g
s
.696 .474 .582 r
.4339 .42218 m .3858 .42269 L .3857 .41086 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.704 .639 .782 r
.43564 .48401 m .38758 .48452 L .38702 .47059 L p F P
0 g
s
.703 .64 .783 r
.38707 .47211 m .33894 .47262 L .33948 .48426 L p F P
0 g
s
.703 .64 .783 r
.33948 .48426 m .38754 .48375 L .38707 .47211 L p F P
0 g
s
.703 .64 .783 r
.38754 .48375 m .33948 .48426 L .33894 .47262 L p F P
0 g
s
.703 .64 .783 r
.33894 .47262 m .38707 .47211 L .38754 .48375 L p F P
0 g
s
.704 .53 .65 r
.4339 .42218 m .3858 .42269 L .38607 .43778 L p F P
0 g
s
.704 .53 .65 r
.38607 .43778 m .43423 .43726 L .4339 .42218 L p F P
0 g
s
.704 .53 .65 r
.3858 .42269 m .4339 .42218 L .43423 .43726 L p F P
0 g
s
.704 .53 .65 r
.43423 .43726 m .38607 .43778 L .3858 .42269 L p F P
0 g
s
.706 .608 .744 r
.38707 .47211 m .33894 .47262 L .33845 .45926 L p F P
0 g
s
.706 .608 .744 r
.38662 .45874 m .33845 .45926 L .33894 .47262 L p F P
0 g
s
.707 .602 .737 r
.38702 .47059 m .43516 .47007 L .43467 .45387 L p F P
0 g
s
.707 .602 .737 r
.38649 .45438 m .43467 .45387 L .43516 .47007 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.707 .568 .696 r
.38607 .43778 m .43423 .43726 L .43467 .45387 L p F P
0 g
s
.707 .568 .696 r
.43467 .45387 m .38649 .45438 L .38607 .43778 L p F P
0 g
s
.707 .58 .71 r
.38624 .44474 m .33806 .44526 L .33845 .45926 L p F P
0 g
s
.707 .58 .71 r
.38662 .45874 m .33845 .45926 L .33806 .44526 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]1L00000
>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003000000241`X0Q0L:01<0Q0L:00<0
00000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003000000241`X0
Q0L:00T0Q0L:300000000`38Wa00]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d3000000;0:eVO@0300000038Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000[FIm0:eVO@0D0:eVO@0300000038Wa00]9>d03L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000[FIm0:eVO@0D0:eVO@0300000038Wa00]9>d03L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIm0:eVO@0D0:eVO@0300000038
Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIm0:eVO@0D
0:eVO@0300000038Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000[FIm0:eVO@0D0:eVO@0300000038Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000[FIm0:eVO@0D0:eVO@0300000038Wa00]9>d03L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@H000000030<RO402dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00]9>d03L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00
]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=o
W00300000038Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
/gnL0;=oW00D0;=oW00300000038Wa00]9>d03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00000003L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00000003L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00
000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/gnL0;=oW00D0;=o
W00300000038Wa00000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
/gnL0;=oW00D0;=oW00300000038Wa00000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000/gnL0;=oW00D0;=oW00300000038Wa00000002`0]9>d;@00002a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]4H00000;02H;CP00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:/0
]8b[01@0]8b[00<0000009P]>02H;CP0F02H;CP00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002dS:/0]8b[01@0]8b[00<0000009P]>02H;CP0F@2H;CP00`000000]9>d0;BC]02^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01@0]8b[G@00002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dS:/0]8b[01@0]8b[00<000000;=oW02cOi`0F@2cOi`00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dS:/0]8b[01@0]8b[00<000000;=oW02cOi`0F@2cOi`00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01@0]8b[00<000000;=oW02cOi`0F@2cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01@0]8b[00<000000;=o
W02cOi`0F@2cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dS:/0]8b[01<0
]8b[00<000000;=oW02cOi`0F@2cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dS:/0]8b[01<0]8b[00<000000;=oW02cOi`0F@2cOi`00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dS:/0]8b[01<0]8b[00<000000;=oW02cOi`0F@2cOi`00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dS:/0]8b[01<0]8b[00<000000;=oW02cOi`0F@2cOi`0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dS:/0]8b[01<0]8b[00<000000;=o
W02cOi`0F@2cOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dS:/0]8b[01<0
]8b[00<000000;=oW02cOi`0;02cOi`^00000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>dA@00000]0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC
]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;40
0`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@
/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC
]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;40
0`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@
/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC]01I0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;400`000000]9>d0;BC
]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;404`2dT;40
0`000000]9>d0;BC]00/0;BC]2h00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0C0;B@
/Bl00000;@2cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01<0
]92a00<000000<RO402cY<P0F@2cY<P00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dT;40]92a01<0]92a00<000000<RO402cY<P0F@2cY<P00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>Tb02cY<P0F02cY<P00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>Tb02cY<P0F02cY<P0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>T
b02cY<P0F@2cY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0
]92a00<000000;>Tb02cY<P0F@2cY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dT;40]92a01@0]92a00<000000;>Tb02cY<P0F@2cY<P00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>Tb02cY<P0F@2cY<P00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>Tb02cY<P0F@2cY<P0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000;>T
b02cY<P0;02cY<P^00000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;4_000002d0
YLC_00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000
002Ua>l0YLC_05T0YLC_00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@
/@0D0;B@/@030000002Ua>l0YLC_05P0YLC_00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]92a0;B@/@0D0;B@/@030000002Ua>l0YLC_05P0YLC_00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002Ua>l0YLC_02`0YLC_;@00002`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a<000000C02jdg@030000001bh<T0L^3900X0
L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000<RO40000000
802dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0C0;B@/@0300000038Wa0000000280]9>d0P00
0008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000b9l@0000000T0;BC]0<000001@00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dT;40]92a01<0]92a00<000000<RO400000009`2dTk@2000000<006W900<0000002jd
g@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@
/@2dT;404`2dT;400`000000b9l@0000000Y0;BC]080000000<006W90000000^]=d04P0^]=d01000
0000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01<0]92a00<000000<RO
40000000:`2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000
b9l@0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40
4`2dT;400`000000b9l@0<RO400f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;B@/@2dT;404`2dT;400`000000b9l@0<RO400f0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000]8NV0<RO400f0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000]8NV0<RO400f0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000
]8NV0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40
4`2dT;400`000000]8NV0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;B@/@2dT;404`2dT;400`000000]8NV0000000f0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000]8NV0000000f0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;404`2dT;400`000000]8NV0000000f0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40502dT;42000003H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@800000
=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a0P00
000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40502dT;42
000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@
/@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0
]92a0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40
502dT;42000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@
/@0D0;B@/@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40
]92a01@0]92a0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@
/@2dT;40502dT;42000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]92a0;B@/@0D0;B@/@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002dT;40]92a01@0]92a0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;B@/@2dT;40502dT;42000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000]92a0;B@/@0D0;B@/@800000=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<0
00000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40
]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO402dTk@0
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<0
00000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40
]92a01@0]92a00<000000<RO402dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dT;40]92a01@0]92a00<000000<RO40000000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO40000000=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO40000000
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<0
00000<RO40000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40
]92a01@0]92a00<000000<RO40000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dT;40]92a01@0]92a00<000000<RO40000000=@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<RO40000000=@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01D0]92a0P00000e0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;405@2dT;42000003D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0E0;B@/@800000=@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01D0]92a0P00000e0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;405@2dT;42000003D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0E0;B@/@800000
=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01D0]92a0P00
000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;405@2dT;42
000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0E0;B@
/@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01D0
]92a0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40
5@2dT;42000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@
/@0E0;B@/@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40
]92a01D0]92a0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@
/@2dT;405@2dT;42000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]92a0;B@/@0E0;B@/@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002dT;40]92a01@0]92a0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;B@/@2dT;40502dT;42000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]92a0;B@/@0D0;B@/@800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002dT;40]92a01@0]92a0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;B@/@2dT;40502dT;42000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000038Wa00]9>d03@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000038Wa00]9>d03@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000038Wa00
]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@
/@0300000038Wa00]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]92a0;B@/@0D0;B@/AP000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002dT;40]92a01@0]92a6000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;B@/@2dT;40502dT;400`000000ZUY_0:YJK`0D0:YJK`030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@030000002ZFVl0
ZUY_01@0ZUY_00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002dT;40]92a01@0]92a6000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;B@/@2dT;40502dT;400`000000/WVD0;9iU00D0;9iU0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`000000/WVD0;9iU00D0;9iU0030000
002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0030000002dT;40]92a01@0]92a00<000000;9iU02bNI@0502bNI@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`000000/WVD0;9iU00D0;9iU08000007P2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;B@/@2dT;40502dT;400`000000/WVD0;9iU00D0;9iU08000007P2dTk@00`00
0000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/AT000007P2dTk@00`000000]9>d0;BC]00h0;BC]0<0
0000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dT;40]92a01@0]92a
00<000000;B7YP2dQjH0502dQjH2000001h0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d
1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@030000002d
QjH0]8NV01@0]8NV0P00000N0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2d
Tk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dT;40]92a01@0]92a00<00000
0;B7YP2dQjH0502dQjH2000001h0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`00
0000]8NV0;B7YP0D0;B7YP8000007P2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002dQjH0]8NV01@0]8NV0P00000N0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X0
0000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`000000]8NV
0;B7YP0D0;B7YP8000007P2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/AT000007P2d
Tk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTK80]96b01@0]96b0P00000N
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dT;40]92a01@0]92a00<000000;BA/P2dTK80502dTK820000
01h0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002dT;40]92a01@0]92a00<000000;BA/P2dTK80502dTK82000001h0]9>d00<000000;BC]02d
Tk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@I000001D0]96b
0P00000N0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
U;D0]9Be01D0]9Be00<000000;BA/P2dTK80502dTK8200000180]9>d4P00001Y0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BD]@2dU;D05@2dU;D00`000000]96b0;BA/P0D
0;BA/P8000001P2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dU;D0]9Be01D0]9Be00<000000;BA/P2dTK804@2dTK8;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]9Be0;BD]@0D0;BD]AT000001`2dTk@600000100]9>d00<000000;BC]02d
Tk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BD]@2dU;D04P2dU;D;000000h0]9Zl
0P0000000`2dTk@0000000000004000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]1P000005P2dV[`3000001`0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0/00000302dVkh00`000000]9Zl0;BJ_00D
0;BJ_08000007@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d2@00000F0;BK_P030000002dV[`0]9Zl00P0]9Zl00<0Z<7/0;BJ_02dV[`02@2dV[`20000
01d0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@0000080;BC]003
0000002dVkh0]9^n01@0]9^n00<000000;BJ_02dV[`0502dV[`2000001d0]9>d00<000000;BC]02d
Tk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P000004@2dTk@00`000000]9^n
0;BK_P0D0;BK_P030000002dV[`0]9Zl01@0]9Zl0P00000M0;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000001T0]9>d00<000000;BK_P2dVkh0502d
Vkh00`000000]9Zl0;BJ_00D0;BJ_08000007@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d1P00000P0;BC]0030000002dVkh0]9^n01@0]9^n6@00000M
0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@50000
02H0]9>d6000000F0;BSb08000007@2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000002/0]9>d00<000000;>Sb02cXlP0502cXlP00`000000]:?80;BSb00D0;BSb080
00007@2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000002l0]9>d
00<000000;>Sb02cXlP0502cXlP00`000000]:?80;BSb00D0;BSb0<00000702dTk@00`000000]9>d
0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000c0;BC]0030000002c
XlP0/j?801@0/j?800<000000;BSb02dXlP0502dXlP3000001`0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000=P2dTk@00`000000/j?80;>Sb00D
0;>Sb0030000002dXlP0]:?801@0]:?80`00000L0;BC]0030000002dTk@0]9>d05P0]9>d0P00001f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03H0]9>d6000000;0;BSb0h000001@2dTk@90000
00h0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03H0]9>d00<000000;6^e@2a[]D0502a[]D<000000/0/K3H0`0000040;BC]080
00001@1cBY400`000000^YRd0;ZH]003000000/0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03D0]9>d00<000000;6^e@2a[]D0
502a[]D00`000000/K3H0;6`f00D0;6`f0<00000102dTk@00`000000LdZA07=:T@0307=:T@030000
002jV;@0^YRd0080^YRd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01E0;BC]0030000
002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000d0;BC]0030000002a[]D0/JkE01@0/JkE00<0
00000;6`f02a/=P0502a/=P3000000<0]9>d2@0000030;ZH]0<000002P2dTk@00`000000]9>d0;BC
]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@300000340]9>d00<000000;6^e@2a[]D0502a[]D0
0`000000/K3H0;6`f00D0;6`f0<000000`2dTk@00`1cBY4000000;ZH]0020;ZH]0L000000`2dTk@6
000000@0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0@00000;@2dTk@a00000080]9>d00<0000007=:T@0000000`2jV;@00`000000]9>d0;BC]00=0;BC
]0D00000D`2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000:02dTk@00`000000
ZKoY0:Voj@090:Voj@030:UGK02Y_nT0ZKoY00P0ZKoY00<000000:78m02Qb?@0502Qb?@300000080
]9>d0P0000030;ZH]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0D02dTk@00`000000
]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0D00000902dTk@H000001H0XLSd0P000000102dTk@00000
07=:T@0000030;ZH]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooonj00000080^YRd00<000000;ZH]0000000j000000K0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002d0]9>d00<0000007KAo`1fdOl0501f
dOl30000000307=:T@000000^YRd0080^YRd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC
]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002D0]9>d00<0000007KAo`1fdOl0501fdOl3
0000000307=:T@000000^YRd0080^YRd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000M0;BC]0030000001fdOl0M]7o
01@0M]7o0P0000000`1cBY4000000;ZH]0020;ZH]0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000005@2dTk@00`000000
M]7o07KAo`0C07KAo`80000000<0LdZA0000002jV;@00P2jV;@00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@B000000<0]9>d
00<0000007KAo`1fdOl04`1fdOl00`000000LdZA000000020;ZH]0040000002jV;@00000000001D0
]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d1000000E07KAo`L00000
00<0^YRd0000002dTk@0502dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d00<0000007KAo`1fdOl0501fdOl00`000000^YRd0000000900000140]9>d00<0
00000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000001fdOl0
M]7o01@0M]7o00<0`9T70;ZH]02jV;@01`0000020;BC]0H000002`2dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<0000007KAo`1fdOl0501fdOl02030
V@L0^YRd0;ZH]02jV;@000000;ZH]0000000]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d
00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000M]7o07KAo`0D07KAo`050<2I1`2j
V;@0^YRd0000000b[Nh00P0000070;BC]1000000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0030000001fdOl0M]7o01@0M]7o00L0`9T70;ZH]02jV;@0000003:]kP000000]9>d00<0
00002P2dTk@3000000H0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000M]7o
07KAo`0A07KAo`030000001fdOl0`9T70080^YRd6P2dTk@00`000000]9>d0;BC]0030;BC]1000000
;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000001fdOl0M]7o0100M]7o0P00
00030;ZH]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00
000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<0000007KAo`1fdOl0401fdOl0
1P000000^YRd0;ZH]02jV;@0LdZB000001X0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@D000000@0^YRd6`2dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTk@0
]9>d00P0]9>d00<000000;ZH]02jV;@00P2jV;@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]9>d0;BC]0070;BC
]08000000`2jV;@2000001/0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BC]02dTk@0202dTk@2000000@0
^YRd702dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0030000002dTk@0]9>d00L0]9>d2P00000I0;BC]0030000002dTk@0]9>d02L0]9>d
1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002d
Tk@0]9>d00L0]9>d0P00000507=:T@030000002jV;@0^YRd00<000005P2dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@0
0`000000LdZA07=:T@0407=:T@050000002jV;@0^YRd0;ZH]00000005`2dTk@00`000000]9>d0;BC
]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d3P00000E0;BC]0030000002dTk@0
]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]0H000003`2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@00`000000]9>d0;BC]00@0;BC]0@000002`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000
002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02/0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z`2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02L0]9>d00<0
00000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@08`2dTk@00`000000
]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000
002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@0
0`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000
]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000
B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00
001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2
000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC
]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC
]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3
000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC
]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0
]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P00
00230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3
000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC
]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0
]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000
S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00
002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@3
00000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300
]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000
V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]000
00009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2d
Tk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M
0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@30000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]080
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d
0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2d
Tk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@30000
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]080
0000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d
0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P000039
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@30000
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0
00000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<00000
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
0:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0
ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3o
ool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool0
0`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?oo
o`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3o
ool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ol80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo
0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0
00000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3o
ool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
d03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D00000
0?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@0
00000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3o
ool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv280.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .098 r
.56956 .19239 m .57088 .21951 L p .57282 .23832 L F P
0 g
s
0 0 .098 r
.56868 .16951 m .56956 .19239 L p .57282 .23832 L F P
0 g
s
.707 .577 .707 r
.56257 .19252 m .56956 .19239 L .57028 .20723 L p F P
0 g
s
.707 .577 .707 r
.57028 .20723 m .57029 .20736 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56257 .19252 m .57028 .20723 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57012 .20785 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57012 .20785 m .57025 .20729 L p .56257 .19252 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57012 .20785 L .56257 .19252 L F
.704 .641 .784 r
.56956 .19239 m .56257 .19252 L p .56219 .19173 L F P
0 g
s
.704 .641 .784 r
.56868 .16951 m .56956 .19239 L p .56219 .19173 L F P
0 g
s
.704 .641 .784 r
.55141 .16984 m .56868 .16951 L p .56429 .18453 L F P
0 g
s
.704 .641 .784 r
.55692 .18102 m .56429 .18453 L .56219 .19173 L F
.55141 .16984 m .56429 .18453 L .55692 .18102 L F
0 .455 .835 r
.55356 .19981 m .55666 .18245 L p .52382 .16529 L F P
0 g
s
0 .455 .835 r
.55666 .18245 m .55692 .18102 L p .53408 .17017 L F P
0 g
s
0 .455 .835 r
.52382 .16529 m .55666 .18245 L .53408 .17017 L F
.654 .764 .93 r
.56868 .16951 m .53408 .17017 L p .53093 .16846 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56257 .19252 L .55956 .1864 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52267 .16397 L F P
0 g
s
.654 .764 .93 r
.51637 .16054 m .56858 .15955 L p .55137 .16362 L F P
0 g
s
.654 .764 .93 r
.52184 .16352 m .55137 .16362 L .53093 .16846 L F
.51637 .16054 m .55137 .16362 L .52184 .16352 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16352 L p .47877 .16336 L F P
0 g
s
0 .455 .835 r
.52184 .16352 m .52046 .18477 L p .52267 .16397 L F P
0 g
s
.654 .764 .93 r
.56858 .15955 m .56868 .16951 L p .53093 .16846 L F P
0 g
s
.704 .641 .784 r
.53408 .17017 m .55141 .16984 L p .55692 .18102 L F P
0 g
s
0 .455 .835 r
.55692 .18102 m .55726 .17911 L p .52382 .16529 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52382 .16529 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47877 .16336 L F P
0 g
s
.238 .738 .904 r
.47815 .16336 m .47954 .18477 L p .47877 .16336 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .62 .758 r
.33628 .18974 m .38274 .18885 L .38115 .16097 L p F P
0 g
s
.706 .62 .758 r
.38115 .16097 m .33458 .16185 L .33628 .18974 L p F P
0 g
s
.707 .586 .718 r
.33628 .18974 m .38274 .18885 L .38425 .21881 L p F P
0 g
s
.707 .586 .718 r
.33781 .2197 m .38425 .21881 L .38274 .18885 L p F P
0 g
s
.707 .586 .718 r
.38274 .18885 m .33628 .18974 L .33781 .2197 L p F P
0 g
s
.706 .62 .758 r
.38274 .18885 m .33628 .18974 L .33458 .16185 L p F P
0 g
s
.706 .62 .758 r
.33458 .16185 m .38115 .16097 L .38274 .18885 L p F P
0 g
s
.779 .608 .043 r
.38115 .16097 m .38274 .18885 L p .38246 .18921 L F P
0 g
s
.779 .608 .043 r
.3809 .17309 m .38115 .16097 L .38246 .18921 L F
.3807 .17104 m .38073 .17036 L .3809 .17309 L F
.38073 .17036 m .38115 .16097 L .3809 .17309 L F
.704 .641 .784 r
.35743 .17354 m .3809 .17309 L p .38106 .17564 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16429 L p .44746 .17983 L F P
0 g
s
.502 .908 .835 r
.47821 .16429 m .47815 .16336 L p .46294 .17153 L F P
0 g
s
.502 .908 .835 r
.44746 .17983 m .47821 .16429 L .46294 .17153 L F
.654 .764 .93 r
.35743 .17354 m .35636 .16359 L p .38005 .16425 L F P
0 g
s
.654 .764 .93 r
.38005 .16425 m .38088 .17285 L .35743 .17354 L F
.35636 .16359 m .37994 .16314 L p .38004 .16414 L F P
0 g
s
.701 .661 .807 r
.38115 .16097 m .33458 .16185 L .33292 .13924 L p F P
0 g
s
.701 .661 .807 r
.33458 .16185 m .38115 .16097 L .37966 .13835 L p F P
0 g
s
.701 .661 .807 r
.33292 .13924 m .37966 .13835 L .38115 .16097 L p F P
0 g
s
.779 .608 .043 r
.37966 .13835 m .38115 .16097 L p .3807 .17104 L F P
0 g
s
.654 .764 .93 r
.35636 .16359 m .38004 .16414 L .38005 .16425 L F
.53408 .17017 m .3809 .17309 L p .53093 .16846 L F P
0 g
s
.654 .764 .93 r
.3809 .17309 m .35743 .17354 L p .38088 .17285 L F P
0 g
s
.654 .764 .93 r
.53093 .16846 m .3809 .17309 L .38088 .17285 L F
.701 .661 .807 r
.37966 .13835 m .33292 .13924 L .33458 .16185 L p F P
0 g
s
.68 .725 .884 r
.37966 .13835 m .33292 .13924 L .33148 .12456 L p F P
0 g
s
.68 .725 .884 r
.33292 .13924 m .37966 .13835 L .37844 .12366 L p F P
0 g
s
.68 .725 .884 r
.33148 .12456 m .37844 .12366 L .37966 .13835 L p F P
0 g
s
.779 .608 .043 r
.37844 .12366 m .37966 .13835 L p .37969 .16058 L F P
0 g
s
.779 .608 .043 r
.38193 .18989 m .3809 .17309 L .38246 .18921 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44592 .18023 m .44644 .19981 L .44696 .17976 L F
.44307 .18093 m .44644 .19981 L p .4459 .17959 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56383 .21964 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56849 .21085 L .56383 .21964 L F
.56849 .21085 m .55356 .24845 L .56383 .21964 L F
.7 .5 .614 r
.44172 .23014 m .5438 .23842 L .46374 .24179 L F
.5438 .23842 m .54123 .23956 L .46374 .24179 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24812 L p .53706 .24139 L F P
0 g
s
.446 .876 .788 r
.5541 .23388 m .55254 .23526 L .53706 .24139 L F
.55254 .23526 m .52046 .26349 L .53706 .24139 L F
.601 .195 .246 r
.47549 .24649 m .52239 .2472 L .51451 .24744 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24753 L p .52123 .24742 L F P
0 g
s
.601 .195 .246 r
.47816 .24753 m .51451 .24744 L .4805 .24845 L F
.47549 .24649 m .51451 .24744 L .47816 .24753 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52123 .24742 L F P
0 g
s
.601 .195 .246 r
.52239 .2472 m .52185 .24742 L .51889 .24743 L F
.52239 .2472 m .48363 .24967 L .4805 .24845 L F
0 .411 .788 r
.47733 .24721 m .47618 .24725 L .4708 .24465 L F
.446 .876 .788 r
.52179 .24812 m .52185 .24742 L p .53706 .24139 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56569 .21791 L F P
0 g
s
.707 .577 .707 r
.40035 .20092 m .43396 .19918 L .43206 .20284 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43617 .19493 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43151 .20441 L .43617 .19493 L F
.43151 .20441 m .44644 .19981 L .43617 .19493 L F
.704 .641 .784 r
.56257 .19252 m .43617 .19493 L p .56219 .19173 L F P
0 g
s
.706 .552 .676 r
.33781 .2197 m .38425 .21881 L .38551 .24746 L p F P
0 g
s
.706 .552 .676 r
.33901 .24835 m .38551 .24746 L .38425 .21881 L p F P
0 g
s
.779 .608 .043 r
.38425 .21881 m .38551 .24746 L p .38543 .24666 L F P
0 g
s
.704 .641 .784 r
.38231 .19596 m .3589 .1964 L p .3823 .19587 L F P
0 g
s
.779 .608 .043 r
.38448 .23771 m .38457 .23268 L .38543 .24666 L F
.706 .552 .676 r
.38425 .21881 m .33781 .2197 L .33901 .24835 L p F P
0 g
s
.707 .586 .718 r
.38425 .21881 m .33781 .2197 L .33628 .18974 L p F P
0 g
s
.779 .608 .043 r
.38342 .21399 m .38425 .21881 L .38543 .24666 L F
0 .411 .788 r
.44644 .24845 m .44334 .23391 L p .47618 .24725 L F P
0 g
s
0 .411 .788 r
.44334 .23391 m .44308 .23271 L p .46592 .24275 L F P
0 g
s
0 .411 .788 r
.47618 .24725 m .44334 .23391 L .46592 .24275 L F
.601 .195 .246 r
.47549 .24649 m .53706 .24139 L .52239 .2472 L F
.46683 .2431 m .53706 .24139 L .47549 .24649 L F
.46592 .24275 m .53706 .24139 L p .46683 .2431 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5541 .23388 L F P
0 g
s
.446 .876 .788 r
.55693 .23264 m .55356 .24845 L p .5541 .23388 L F P
0 g
s
.779 .608 .043 r
.38378 .22617 m .38342 .21399 L .38457 .23268 L F
.38372 .22568 m .38368 .22411 L .38378 .22617 L F
.38368 .22411 m .38342 .21399 L .38378 .22617 L F
.707 .577 .707 r
.36023 .22353 m .3589 .1964 L p .38245 .19897 L F P
0 g
s
.707 .577 .707 r
.38363 .22308 m .36023 .22353 L p .38245 .19897 L F P
0 g
s
.7 .5 .614 r
.36023 .22353 m .38363 .22308 L p .38371 .22543 L F P
0 g
s
.779 .608 .043 r
.38329 .21323 m .38342 .21399 L .38372 .22568 L F
.706 .552 .676 r
.38551 .24746 m .33901 .24835 L .33781 .2197 L p F P
0 g
s
.7 .5 .614 r
.3609 .24475 m .36023 .22353 L p .38371 .22543 L F P
0 g
s
.779 .608 .043 r
.38397 .23286 m .38457 .23268 L .38448 .23771 L F
.38372 .22568 m .38457 .23268 L .38397 .23286 L F
0 0 .38 r
.44187 .23043 m .44172 .23031 L .43743 .22205 L F
.44172 .23031 m .43379 .22413 L .43743 .22205 L F
.68 .821 .38 r
.56916 .21184 m .56621 .22413 L p .56569 .21791 L F P
0 g
s
.7 .5 .614 r
.44172 .23014 m .56368 .21992 L .55345 .2392 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44187 .23043 L F P
0 g
s
.7 .5 .614 r
.41867 .22827 m .44007 .22704 L .44172 .23014 L F
.44007 .22704 m .56368 .21992 L .44172 .23014 L F
.44172 .23014 m .46374 .24179 L .44308 .23271 L F
0 0 .38 r
.44274 .23111 m .44308 .23271 L p .44187 .23043 L F P
0 g
s
0 0 .38 r
.44308 .23271 m .44644 .24845 L p .44187 .23043 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55693 .23264 L p .56383 .21964 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43183 .20431 L F P
0 g
s
.76 .881 .465 r
.4313 .20527 m .43379 .22413 L .43183 .20431 L F
.42975 .20729 m .42988 .20785 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42988 .20785 m .43379 .22413 L p .4313 .20527 L F P
0 g
s
.76 .881 .465 r
.42988 .20785 m .4313 .20527 L .4312 .2045 L F
.7 .5 .614 r
.38363 .22308 m .42192 .22235 L p .38371 .22543 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42988 .20785 L p .43743 .22205 L F P
0 g
s
.7 .5 .614 r
.42192 .22235 m .57088 .21951 L p .42087 .22426 L F P
0 g
s
.7 .5 .614 r
.42192 .22235 m .42087 .22426 L .38371 .22543 L F
.42087 .22426 m .57088 .21951 L .41867 .22827 L F
.707 .577 .707 r
.57088 .21951 m .43743 .22205 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20527 L .43183 .20431 L F
.707 .577 .707 r
.4313 .2043 m .57088 .21951 L .42975 .20729 L F
.40035 .20092 m .56826 .21107 L .56403 .21876 L F
.56826 .21107 m .56828 .21107 L .56403 .21876 L F
.56403 .21876 m .56828 .21107 L .56427 .21879 L F
.43206 .20284 m .56257 .19252 L .56828 .21107 L F
.68 .821 .38 r
.5688 .21007 m .56916 .21184 L .56569 .21791 L F
.57025 .20729 m .56916 .21184 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57029 .20736 m .57088 .21951 L p .56257 .19252 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56383 .21964 L .55726 .23111 L F
.55693 .23264 m .55726 .23111 L p .56383 .21964 L F P
0 g
s
.7 .5 .614 r
.57088 .21951 m .57215 .24072 L p .55345 .2392 L F P
0 g
s
.7 .5 .614 r
.56368 .21992 m .57088 .21951 L .55345 .2392 L F
.38371 .22543 m .42087 .22426 L .41867 .22827 L F
.707 .577 .707 r
.42801 .20394 m .4313 .2043 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.7 .5 .614 r
.38371 .22543 m .38424 .24053 L .3609 .24475 L F
.779 .608 .043 r
.38274 .18885 m .38425 .21881 L p .38342 .21399 L F P
0 g
s
.779 .608 .043 r
.3831 .21214 m .38303 .20766 L .38342 .21399 L F
.38303 .20766 m .38274 .18885 L .38342 .21399 L F
.704 .641 .784 r
.3589 .1964 m .35743 .17354 L p .38106 .17564 L F P
0 g
s
.704 .641 .784 r
.38106 .17564 m .38207 .19217 L .3589 .1964 L F
.707 .577 .707 r
.3589 .1964 m .38231 .19596 L p .38245 .19897 L F P
0 g
s
.704 .641 .784 r
.38207 .19217 m .3823 .19587 L .3589 .1964 L F
.779 .608 .043 r
.38193 .18989 m .38201 .1898 L .38231 .19596 L F
.38201 .1898 m .38274 .18885 L .3831 .21214 L F
.704 .641 .784 r
.44269 .18111 m .41302 .19516 L .3823 .19587 L F
.44269 .18111 m .3823 .19587 L .38207 .19217 L F
.38106 .17564 m .44269 .18111 L .38207 .19217 L F
.43617 .19493 m .38231 .19596 L p .43632 .19462 L F P
0 g
s
.704 .641 .784 r
.43632 .19462 m .38231 .19596 L .3823 .19587 L F
.707 .577 .707 r
.41255 .19538 m .56257 .19252 L p .40035 .20092 L F P
0 g
s
.704 .641 .784 r
.44269 .18111 m .44297 .18114 L .41302 .19516 L F
.76 .881 .465 r
.44317 .18148 m .44307 .18093 L p .43617 .19493 L F P
0 g
s
.704 .641 .784 r
.44297 .18114 m .56219 .19173 L .43632 .19462 L F
.44297 .18114 m .43632 .19462 L .41302 .19516 L F
.38106 .17564 m .46023 .17281 L .44269 .18111 L F
.76 .881 .465 r
.4312 .2045 m .43617 .19493 L .44274 .17911 L F
.704 .641 .784 r
.44269 .18111 m .53408 .17017 L .56219 .19173 L F
.502 .908 .835 r
.4459 .17959 m .44592 .18023 L .44696 .17976 L F
.779 .608 .043 r
.37969 .16058 m .37966 .13835 L .38014 .15341 L F
.37994 .16314 m .38014 .15341 L .3807 .17104 L F
.37969 .16058 m .38014 .15341 L .37994 .16314 L F
.794 .621 .06 r
.35636 .16359 m .35743 .17354 L p .35962 .24239 L F P
0 g
s
.794 .621 .06 r
.35611 .17052 m .35636 .16359 L p .35962 .24239 L F P
0 g
s
.591 .175 .221 r
.35636 .16359 m .35611 .17052 L p .37981 .16929 L F P
0 g
s
.654 .764 .93 r
.38005 .16425 m .44836 .16575 L .44331 .16602 L F
.44836 .16575 m .4727 .16629 L .44331 .16602 L F
.44331 .16602 m .4727 .16629 L .47173 .16681 L F
.38004 .16414 m .4727 .16629 L .38005 .16425 L F
.38005 .16425 m .53093 .16846 L .38088 .17285 L F
.704 .641 .784 r
.3809 .17309 m .46294 .17153 L p .38106 .17564 L F P
0 g
s
.502 .908 .835 r
.4459 .17959 m .44746 .17983 L .46065 .17261 L F
.704 .641 .784 r
.46294 .17153 m .46023 .17281 L .38106 .17564 L F
.654 .764 .93 r
.38004 .16414 m .38536 .16304 L .4727 .16629 L F
.38536 .16304 m .51637 .16054 L p .52184 .16352 L F P
0 g
s
.654 .764 .93 r
.38536 .16304 m .52184 .16352 L .53093 .16846 L F
.502 .908 .835 r
.47815 .16336 m .47813 .16304 L p .44746 .17983 L F P
0 g
s
.704 .641 .784 r
.46294 .17153 m .53408 .17017 L p .46023 .17281 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4459 .17959 L F P
0 g
s
.502 .908 .835 r
.4459 .17959 m .46065 .17261 L .47813 .16304 L F
.591 .175 .221 r
.37994 .16314 m .35636 .16359 L p .37981 .16929 L F P
0 g
s
.794 .621 .06 r
.35743 .17354 m .3589 .1964 L p .35962 .24239 L F P
0 g
s
.794 .621 .06 r
.35678 .19185 m .35611 .17052 L p .35962 .24239 L F P
0 g
s
.7 .498 .612 r
.35678 .19185 m .38054 .19139 L p .38046 .18902 L F P
0 g
s
.7 .498 .612 r
.35611 .17052 m .35678 .19185 L p .38046 .18902 L F P
0 g
s
.779 .608 .043 r
.38022 .18205 m .37992 .17352 L .3807 .17104 L F
.7 .498 .612 r
.3798 .17007 m .35611 .17052 L p .38046 .18902 L F P
0 g
s
.779 .608 .043 r
.37972 .17417 m .37994 .16314 L .3807 .17104 L F
.704 .641 .784 r
.46023 .17281 m .53408 .17017 L .44269 .18111 L F
.76 .881 .465 r
.44307 .18093 m .44274 .17911 L p .43617 .19493 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.779 .608 .043 r
.38022 .18473 m .3807 .17104 L .3809 .17309 L F
.707 .577 .707 r
.38054 .19139 m .35678 .19185 L p .38174 .21587 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .38015 .18346 L .38022 .18473 L F
.38015 .18346 m .3807 .17104 L .38022 .18473 L F
.794 .621 .06 r
.3589 .1964 m .36023 .22353 L p .35962 .24239 L F P
0 g
s
.794 .621 .06 r
.35962 .24239 m .35813 .21938 L .35678 .19185 L p F P
0 g
s
.707 .577 .707 r
.35678 .19185 m .35813 .21938 L p .38174 .21587 L F P
0 g
s
.779 .608 .043 r
.3808 .19883 m .38193 .18989 L .3831 .21214 L F
.38055 .19168 m .38193 .18989 L .3808 .19883 L F
.38193 .18989 m .38231 .19596 L .3831 .21214 L F
.707 .577 .707 r
.38245 .19897 m .41255 .19538 L .40035 .20092 L F
.38231 .19596 m .41255 .19538 L p .38245 .19897 L F P
0 g
s
.779 .608 .043 r
.38119 .2047 m .3831 .21214 L .38372 .22568 L F
.3831 .21214 m .38329 .21323 L .38363 .22308 L F
.3831 .21214 m .38363 .22308 L .38372 .22568 L F
.707 .577 .707 r
.38245 .19897 m .42801 .20394 L .38363 .22308 L F
0 0 .38 r
.42988 .20785 m .42923 .20511 L p .44187 .23043 L F P
0 g
s
.707 .577 .707 r
.43743 .22205 m .38363 .22308 L p .42801 .20394 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .38372 .22568 L .38397 .23286 L F
.704 .641 .784 r
.56219 .19173 m .43617 .19493 L .43632 .19462 L F
.707 .577 .707 r
.43396 .19918 m .56257 .19252 L .43206 .20284 L F
.56427 .21879 m .56828 .21107 L .57088 .21951 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55956 .1864 L F P
0 g
s
0 0 .465 r
.56257 .19252 m .57025 .20729 L .55956 .1864 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44187 .23043 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.704 .641 .784 r
.53408 .17017 m .55692 .18102 L .56219 .19173 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.35813 .21938 m .38188 .21892 L p .38174 .21587 L F P
0 g
s
.794 .621 .06 r
.36023 .22353 m .3609 .24475 L p .35962 .24239 L F P
0 g
s
.704 .642 .785 r
.35813 .21938 m .35962 .24239 L p .38315 .23939 L F P
0 g
s
.704 .642 .785 r
.38188 .21892 m .35813 .21938 L p .38315 .23939 L F P
0 g
s
.704 .531 .651 r
.34727 .47365 m .33901 .24835 L .38551 .24746 L p F P
0 g
s
.704 .531 .651 r
.39462 .47274 m .34727 .47365 L p .35516 .42694 L F P
0 g
s
.704 .531 .651 r
.38551 .24746 m .39274 .42623 L p .35516 .42694 L F P
0 g
s
.704 .531 .651 r
.39274 .42623 m .39462 .47274 L p .35516 .42694 L F P
0 g
s
.7 .5 .614 r
.38438 .2443 m .3609 .24475 L p .38437 .24407 L F P
0 g
s
.601 .195 .246 r
.3609 .24475 m .38438 .2443 L p .38436 .24511 L F P
0 g
s
.779 .608 .043 r
.38551 .24746 m .38448 .23771 L p .38573 .26649 L F P
0 g
s
.779 .608 .043 r
.38573 .26649 m .38663 .27569 L .38551 .24746 L F
.39274 .42623 m .38667 .27605 L p .39251 .42376 L F P
0 g
s
.779 .608 .043 r
.38667 .27605 m .38551 .24746 L p .38663 .27569 L F P
0 g
s
.779 .608 .043 r
.39251 .42376 m .38667 .27605 L .38663 .27569 L F
0 .411 .788 r
.47618 .24725 m .46592 .24275 L .4708 .24465 L F
.601 .195 .246 r
.45186 .24613 m .47549 .24649 L .39525 .25035 L F
.779 .608 .043 r
.3844 .24255 m .39462 .47274 L .38448 .23771 L F
.601 .195 .246 r
.38427 .25049 m .38427 .25088 L .36067 .25202 L F
.779 .608 .043 r
.38393 .27144 m .38805 .34905 L .38438 .2443 L F
.601 .195 .246 r
.36067 .25202 m .3609 .24475 L p .38436 .24511 L F P
0 g
s
.779 .608 .043 r
.38805 .34905 m .39462 .47274 L .3844 .24255 L F
.38805 .34905 m .3844 .24255 L .38438 .2443 L F
.601 .195 .246 r
.38436 .24511 m .45186 .24613 L .38427 .25049 L F
.38436 .24511 m .38427 .25049 L .36067 .25202 L F
.779 .608 .043 r
.38438 .2443 m .3844 .24255 L .38397 .23286 L F
.601 .195 .246 r
.38426 .25157 m .36067 .25202 L p .38426 .25132 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47733 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24753 m .47954 .26349 L p .47733 .24721 L F P
0 g
s
.601 .195 .246 r
.47549 .24649 m .4805 .24845 L .36067 .25202 L F
.65 .768 .936 r
.36067 .25202 m .38426 .25157 L p .38415 .2505 L F P
0 g
s
.779 .608 .043 r
.38448 .23771 m .38397 .23286 L p .3844 .24255 L F P
0 g
s
.7 .5 .614 r
.44172 .23014 m .44814 .24224 L .3609 .24475 L F
.794 .621 .06 r
.3609 .24475 m .36067 .25202 L .35962 .24239 L p F P
0 g
s
.65 .768 .936 r
.35962 .24239 m .36067 .25202 L p .38415 .2505 L F P
0 g
s
.65 .768 .936 r
.38331 .24194 m .35962 .24239 L p .38415 .2505 L F P
0 g
s
.779 .608 .043 r
.38397 .23286 m .381 .20468 L p .38395 .25237 L F P
0 g
s
.779 .608 .043 r
.38393 .27144 m .38438 .2443 L .38397 .23286 L F
.7 .5 .614 r
.38371 .22543 m .44172 .23014 L .38424 .24053 L F
.446 .876 .788 r
.55726 .23111 m .55693 .23264 L p .5541 .23388 L F P
0 g
s
.7 .5 .614 r
.53706 .24139 m .46592 .24275 L p .54087 .23971 L F P
0 g
s
.7 .5 .614 r
.55345 .2392 m .46592 .24275 L .46374 .24179 L F
0 .411 .788 r
.44308 .23271 m .44274 .23111 L p .4708 .24465 L F P
0 g
s
0 .411 .788 r
.46592 .24275 m .44308 .23271 L .4708 .24465 L F
.446 .876 .788 r
.5541 .23388 m .53706 .24139 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47733 .24721 L F P
0 g
s
0 .411 .788 r
.47733 .24721 m .4708 .24465 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5541 .23388 L F P
0 g
s
.7 .5 .614 r
.5438 .23842 m .55345 .2392 L .54123 .23956 L F
.44308 .23271 m .46374 .24179 L .44814 .24224 L F
0 0 .098 r
.57088 .21951 m .57215 .24072 L p .57282 .23832 L F P
0 g
s
0 0 .098 r
.56858 .15955 m .56868 .16951 L p .57282 .23832 L F P
0 g
s
0 0 .098 r
.56931 .16645 m .56858 .15955 L p .57282 .23832 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.654 .764 .93 r
.47173 .16681 m .4727 .16629 L .53093 .16846 L F
0 .455 .835 r
.52187 .16304 m .52184 .16352 L p .52267 .16397 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16336 L p .47877 .16336 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47877 .16336 L F P
0 g
s
.238 .738 .904 r
.52184 .16352 m .52187 .16304 L p .47877 .16336 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44307 .18093 L p .4459 .17959 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .098 r
.5706 .18777 m .56931 .16645 L p .57282 .23832 L F P
0 g
s
0 0 .098 r
.57282 .23832 m .57194 .2153 L .5706 .18777 L p F P
0 g
s
.704 .642 .785 r
.57282 .23832 m .57194 .2153 L p .38315 .23939 L F P
0 g
s
.704 .642 .785 r
.35962 .24239 m .38331 .24194 L p .38315 .23939 L F P
0 g
s
.704 .642 .785 r
.38331 .24194 m .57282 .23832 L p .38315 .23939 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .38393 .27144 L .38395 .25237 L F
.381 .20468 m .37975 .19272 L p .38395 .25237 L F P
0 g
s
.601 .195 .246 r
.45186 .24613 m .39525 .25035 L .38427 .25088 L F
.45186 .24613 m .38427 .25088 L .38427 .25049 L F
.48363 .24967 m .38426 .25157 L p .4805 .24845 L F P
0 g
s
.601 .195 .246 r
.4805 .24845 m .38426 .25157 L .38426 .25132 L F
.7 .5 .614 r
.55244 .2411 m .53706 .24139 L p .55345 .2392 L F P
0 g
s
.7 .5 .614 r
.55345 .2392 m .53706 .24139 L .54087 .23971 L F
.601 .195 .246 r
.38436 .24511 m .46683 .2431 L .47549 .24649 L F
.57215 .24072 m .5729 .24797 L p .54872 .2476 L F P
0 g
s
.601 .195 .246 r
.52239 .2472 m .55109 .24347 L .54872 .2476 L F
.55109 .24347 m .57215 .24072 L .54872 .2476 L F
.53706 .24139 m .57215 .24072 L p .52239 .2472 L F P
0 g
s
.446 .876 .788 r
.52185 .24742 m .52187 .24718 L p .53706 .24139 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24742 L p .52123 .24742 L F P
0 g
s
.183 .707 .866 r
.52185 .24742 m .52046 .26349 L p .52123 .24742 L F P
0 g
s
.601 .195 .246 r
.5178 .24902 m .48363 .24967 L p .51889 .24743 L F P
0 g
s
.601 .195 .246 r
.52185 .24742 m .5178 .24902 L .51889 .24743 L F
0 .411 .788 r
.47813 .24718 m .47816 .24753 L p .47733 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52123 .24742 L F P
0 g
s
.183 .707 .866 r
.47816 .24753 m .47813 .24718 L p .52123 .24742 L F P
0 g
s
.601 .195 .246 r
.5729 .24797 m .5178 .24902 L p .52239 .2472 L F P
0 g
s
.7 .5 .614 r
.57215 .24072 m .55244 .2411 L p .55345 .2392 L F P
0 g
s
0 0 .098 r
.57215 .24072 m .5729 .24797 L .57282 .23832 L p F P
0 g
s
.65 .768 .936 r
.5729 .24797 m .57282 .23832 L p .38415 .2505 L F P
0 g
s
.65 .768 .936 r
.38426 .25157 m .5729 .24797 L p .38415 .2505 L F P
0 g
s
.7 .5 .614 r
.46592 .24275 m .38438 .2443 L p .46374 .24179 L F P
0 g
s
.7 .5 .614 r
.46374 .24179 m .38438 .2443 L .38437 .24407 L F
.601 .195 .246 r
.38438 .2443 m .46592 .24275 L p .38436 .24511 L F P
0 g
s
.601 .195 .246 r
.46592 .24275 m .46683 .2431 L .38436 .24511 L F
.65 .768 .936 r
.57282 .23832 m .38331 .24194 L p .38415 .2505 L F P
0 g
s
.779 .608 .043 r
.38573 .26649 m .39251 .42376 L .38663 .27569 L F
.39462 .47274 m .39274 .42623 L p .39251 .42376 L F P
0 g
s
.779 .608 .043 r
.39159 .44626 m .39462 .47274 L p .37975 .19272 L F P
0 g
s
.659 .758 .923 r
.39091 .4067 m .43849 .40579 L p .42923 .42553 L F P
0 g
s
.659 .758 .923 r
.39877 .49044 m .39274 .42623 L p .42923 .42553 L F P
0 g
s
.659 .758 .923 r
.39274 .42623 m .39091 .4067 L p .42923 .42553 L F P
0 g
s
.707 .577 .707 r
.57194 .2153 m .5706 .18777 L p .38174 .21587 L F P
0 g
s
.707 .577 .707 r
.38188 .21892 m .57194 .2153 L p .38174 .21587 L F P
0 g
s
.779 .608 .043 r
.38081 .20157 m .3811 .20291 L .38119 .2047 L F
.3811 .20291 m .3831 .21214 L .38119 .2047 L F
.37975 .19272 m .38056 .19742 L .38081 .20157 L F
.38056 .19742 m .3831 .21214 L .38081 .20157 L F
.704 .642 .785 r
.57194 .2153 m .38188 .21892 L p .38315 .23939 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .3809 .17309 L .38193 .18989 L F
.707 .577 .707 r
.5706 .18777 m .38054 .19139 L p .38174 .21587 L F P
0 g
s
.7 .498 .612 r
.38046 .18902 m .43985 .18192 L .3798 .17007 L F
.56931 .16645 m .44707 .16878 L p .43985 .18192 L F P
0 g
s
.7 .498 .612 r
.44707 .16878 m .3798 .17007 L p .43985 .18192 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .37972 .17417 L .37992 .17352 L F
.37975 .19272 m .37992 .17352 L .38022 .18205 L F
.591 .175 .221 r
.35611 .17052 m .3798 .17007 L p .37981 .16929 L F P
0 g
s
.779 .608 .043 r
.37972 .17417 m .37969 .16058 L .37994 .16314 L F
.591 .175 .221 r
.56931 .16645 m .56858 .15955 L p .37981 .16929 L F P
0 g
s
.591 .175 .221 r
.3798 .17007 m .56931 .16645 L p .37981 .16929 L F P
0 g
s
.654 .764 .93 r
.37994 .16314 m .38536 .16304 L p .38004 .16414 L F P
0 g
s
.591 .175 .221 r
.37981 .16929 m .47342 .16446 L .37994 .16314 L F
.56858 .15955 m .4822 .16119 L p .47342 .16446 L F P
0 g
s
.591 .175 .221 r
.4822 .16119 m .37994 .16314 L p .47342 .16446 L F P
0 g
s
.7 .498 .612 r
.5706 .18777 m .56931 .16645 L p .38046 .18902 L F P
0 g
s
.7 .498 .612 r
.38054 .19139 m .5706 .18777 L p .38046 .18902 L F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .38055 .19168 L .3808 .19883 L F
.37975 .19272 m .379 .15345 L .37969 .16058 L F
.379 .15345 m .37844 .12366 L .37969 .16058 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.55711 .52687 m
.57943 .52883 L
s
.429 .266 .557 r
.43389 .51139 m .42936 .52245 L .43026 .52246 L p F P
0 g
s
.429 .266 .557 r
.43309 .51526 m .43389 .51139 L .43026 .52246 L F
.43448 .51172 m .43403 .51147 L .43309 .51526 L F
.43403 .51147 m .43389 .51139 L .43309 .51526 L F
.704 .535 .657 r
.44626 .52074 m .43165 .52102 L p .4321 .51924 L F P
0 g
s
.707 .566 .694 r
.446 .51501 m .43309 .51526 L p .43374 .5136 L F P
0 g
s
.707 .566 .694 r
.44571 .50884 m .44591 .51318 L p .43795 .51192 L F P
0 g
s
.181 .67 .923 r
.43389 .51139 m .43461 .51139 L p .43409 .51131 L F P
0 g
s
.429 .266 .557 r
.43461 .51139 m .43389 .51139 L p .43448 .51172 L F P
0 g
s
.728 .594 .707 r
.43389 .51139 m .42936 .52245 L .41988 .52081 L p F P
0 g
s
.704 .535 .657 r
.40048 .52161 m .40025 .51589 L p .41801 .51776 L F P
0 g
s
.728 .594 .707 r
.41988 .52081 m .41364 .51973 L p .42312 .51545 L F P
0 g
s
.728 .594 .707 r
.42312 .51545 m .43389 .51139 L .41988 .52081 L F
.707 .566 .694 r
.43374 .5136 m .43795 .51192 L .446 .51501 L F
.43554 .50903 m .44571 .50884 L p .43374 .5136 L F P
0 g
s
.181 .67 .923 r
.42637 .51009 m .43389 .51139 L p .43409 .51131 L F P
0 g
s
.728 .594 .707 r
.42637 .51009 m .43389 .51139 L p .42312 .51545 L F P
0 g
s
.707 .566 .694 r
.446 .51501 m .44571 .50884 L p .4252 .51202 L F P
0 g
s
.707 .566 .694 r
.40025 .51589 m .42312 .51545 L p .4252 .51202 L F P
0 g
s
.707 .566 .694 r
.42312 .51545 m .446 .51501 L p .4252 .51202 L F P
0 g
s
.704 .535 .657 r
.41093 .51931 m .41127 .5208 L .40048 .52161 L F
.41801 .51776 m .41364 .51973 L .41093 .51931 L F
.41364 .51973 m .41127 .5208 L .41093 .51931 L F
.429 .266 .557 r
.43026 .52246 m .43129 .52246 L p .43165 .52102 L F P
0 g
s
.429 .266 .557 r
.43165 .52102 m .43309 .51526 L .43181 .51851 L F
.43165 .52102 m .43181 .51851 L .43026 .52246 L F
.699 .494 .607 r
.44626 .52074 m .44642 .5247 L p .43611 .52315 L F P
0 g
s
.699 .494 .607 r
.43165 .52102 m .44626 .52074 L p .43145 .52425 L F P
0 g
s
.704 .535 .657 r
.40025 .51589 m .446 .51501 L .44626 .52074 L p F P
0 g
s
.173 .666 .919 r
.41555 .52006 m .42936 .52245 L p .423 .52118 L F P
0 g
s
.699 .494 .607 r
.40048 .52161 m .423 .52118 L p .43145 .52425 L F P
0 g
s
.704 .535 .657 r
.44626 .52074 m .446 .51501 L p .43267 .51695 L F P
0 g
s
.173 .666 .919 r
.41364 .51973 m .41555 .52006 L p .423 .52118 L F P
0 g
s
.704 .535 .657 r
.40048 .52161 m .43165 .52102 L p .43267 .51695 L F P
0 g
s
.704 .535 .657 r
.43165 .52102 m .44626 .52074 L p .43267 .51695 L F P
0 g
s
.704 .535 .657 r
.446 .51501 m .40025 .51589 L .40048 .52161 L p F P
0 g
s
.699 .494 .607 r
.44645 .52553 m .44626 .52074 L p .43156 .52256 L F P
0 g
s
.699 .494 .607 r
.40065 .52641 m .43136 .52582 L p .43156 .52256 L F P
0 g
s
.699 .494 .607 r
.43136 .52582 m .44645 .52553 L p .43156 .52256 L F P
0 g
s
.429 .266 .557 r
.43129 .52246 m .43157 .52247 L p .43165 .52102 L F P
0 g
s
.173 .666 .919 r
.42936 .52245 m .43129 .52246 L p .423 .52118 L F P
0 g
s
.173 .666 .919 r
.43129 .52246 m .43157 .52247 L p .423 .52118 L F P
0 g
s
.699 .494 .607 r
.40048 .52161 m .40065 .52641 L p .43192 .52252 L F P
0 g
s
.699 .494 .607 r
.44626 .52074 m .423 .52118 L p .43192 .52252 L F P
0 g
s
.699 .494 .607 r
.423 .52118 m .40048 .52161 L p .43192 .52252 L F P
0 g
s
.429 .266 .557 r
.44603 .52259 m .43309 .51526 L .43165 .52102 L F
.43157 .52247 m .44603 .52259 L p .43165 .52102 L F P
0 g
s
.699 .494 .607 r
.423 .52118 m .43165 .52102 L p .43157 .52247 L F P
0 g
s
.699 .494 .607 r
.423 .52118 m .43157 .52247 L .43145 .52425 L F
.707 .566 .694 r
.44591 .51318 m .446 .51501 L p .43795 .51192 L F P
0 g
s
.747 .582 .008 r
.446 .51501 m .44626 .52074 L p .44584 .51279 L F P
0 g
s
.707 .566 .694 r
.44571 .50884 m .39996 .50971 L .40025 .51589 L p F P
0 g
s
.707 .594 .727 r
.44571 .50884 m .39996 .50971 L .39964 .5036 L p F P
0 g
s
.707 .594 .727 r
.39964 .5036 m .4454 .50272 L .44571 .50884 L p F P
0 g
s
.707 .594 .727 r
.39996 .50971 m .44571 .50884 L .4454 .50272 L p F P
0 g
s
.707 .594 .727 r
.4454 .50272 m .39964 .5036 L .39996 .50971 L p F P
0 g
s
.706 .624 .763 r
.4454 .50272 m .39964 .5036 L .39932 .49805 L p F P
0 g
s
.706 .624 .763 r
.39932 .49805 m .4451 .49718 L .4454 .50272 L p F P
0 g
s
.706 .624 .763 r
.39964 .5036 m .4454 .50272 L .4451 .49718 L p F P
0 g
s
.747 .582 .008 r
.4451 .49855 m .44589 .51308 L .44584 .51279 L F
.44589 .51308 m .446 .51501 L .44584 .51279 L F
.707 .566 .694 r
.42139 .5093 m .43554 .50903 L p .43461 .51139 L F P
0 g
s
.747 .582 .008 r
.44506 .49755 m .4459 .5131 L .4451 .49855 L F
.4459 .5131 m .446 .51501 L .44589 .51308 L F
.4459 .5131 m .44589 .51308 L .4451 .49855 L F
.181 .67 .923 r
.43461 .51139 m .4456 .51144 L p .43409 .51131 L F P
0 g
s
.747 .582 .008 r
.44571 .50884 m .446 .51501 L p .44506 .49755 L F P
0 g
s
.706 .624 .763 r
.4451 .49718 m .39932 .49805 L .39964 .5036 L p F P
0 g
s
.701 .66 .806 r
.4451 .49718 m .39932 .49805 L .39902 .49354 L p F P
0 g
s
.701 .66 .806 r
.39902 .49354 m .44484 .49267 L .4451 .49718 L p F P
0 g
s
.701 .66 .806 r
.39932 .49805 m .4451 .49718 L .44484 .49267 L p F P
0 g
s
.701 .66 .806 r
.44484 .49267 m .39902 .49354 L .39932 .49805 L p F P
0 g
s
.684 .716 .873 r
.44484 .49267 m .39902 .49354 L .39877 .49044 L p F P
0 g
s
.684 .716 .873 r
.39902 .49354 m .44484 .49267 L .44463 .48956 L p F P
0 g
s
.684 .716 .873 r
.39877 .49044 m .44463 .48956 L .44484 .49267 L p F P
0 g
s
.747 .582 .008 r
.44463 .48956 m .44503 .49665 L .44506 .49755 L F
.44503 .49665 m .44571 .50884 L .44506 .49755 L F
.429 .266 .557 r
.44592 .51982 m .43448 .51172 L .43309 .51526 L F
.747 .582 .008 r
.44626 .52074 m .44642 .5247 L p .44514 .49949 L F P
0 g
s
.747 .582 .008 r
.4451 .49855 m .44626 .52074 L .44514 .49949 L F
.44514 .49969 m .44642 .5247 L .44641 .52463 L F
.44463 .48956 m .44514 .49949 L .44514 .49969 L F
.44514 .49949 m .44642 .5247 L .44514 .49969 L F
.429 .266 .557 r
.44586 .51813 m .43461 .51139 L .43448 .51172 L F
.699 .494 .607 r
.43145 .52425 m .43611 .52315 L .44645 .52553 L F
.44642 .5247 m .44645 .52553 L p .43611 .52315 L F P
0 g
s
.699 .494 .607 r
.44645 .52553 m .40065 .52641 L .40048 .52161 L p F P
0 g
s
.684 .422 .52 r
.40065 .52641 m .44645 .52553 L .44657 .529 L p F P
0 g
s
.684 .422 .52 r
.40072 .52988 m .44657 .529 L .44645 .52553 L p F P
0 g
s
.684 .422 .52 r
.44645 .52553 m .40065 .52641 L .40072 .52988 L p F P
0 g
s
.747 .582 .008 r
.44645 .52553 m .44657 .529 L p .44634 .52426 L F P
0 g
s
.747 .582 .008 r
.44463 .48956 m .44641 .52463 L .44634 .52426 L F
.44641 .52463 m .44645 .52553 L .44634 .52426 L F
.173 .666 .919 r
.43157 .52247 m .44603 .52259 L p .423 .52118 L F P
0 g
s
.684 .422 .52 r
.44657 .529 m .40072 .52988 L .40065 .52641 L p F P
0 g
s
.62 .238 .297 r
.40072 .52988 m .44657 .529 L .4466 .53085 L p F P
0 g
s
.62 .238 .297 r
.40071 .53172 m .4466 .53085 L .44657 .529 L p F P
0 g
s
.62 .238 .297 r
.44657 .529 m .40072 .52988 L .40071 .53172 L p F P
0 g
s
.747 .582 .008 r
.44657 .529 m .4466 .53085 L p .44627 .5239 L F P
0 g
s
.747 .582 .008 r
.44463 .48956 m .44634 .52426 L .44627 .5239 L F
.44634 .52426 m .44657 .529 L .44627 .5239 L F
.429 .266 .557 r
.44592 .51982 m .43309 .51526 L .44603 .52259 L F
.704 .535 .657 r
.41801 .51776 m .4321 .51924 L .41127 .5208 L F
.728 .594 .707 r
.41364 .51973 m .41235 .51951 L p .42312 .51545 L F P
0 g
s
.704 .535 .657 r
.43165 .52102 m .40048 .52161 L p .4321 .51924 L F P
0 g
s
.173 .666 .919 r
.41235 .51951 m .41364 .51973 L p .44594 .52208 L F P
0 g
s
.62 .238 .297 r
.4466 .53085 m .40071 .53172 L .40072 .52988 L p F P
0 g
s
.029 0 0 r
.40071 .53172 m .4466 .53085 L .44654 .53091 L p F P
0 g
s
.029 0 0 r
.4006 .53179 m .44654 .53091 L .4466 .53085 L p F P
0 g
s
.029 0 0 r
.4466 .53085 m .40071 .53172 L .4006 .53179 L p F P
0 g
s
.747 .582 .008 r
.4466 .53085 m .44654 .53091 L .4462 .52353 L p F P
0 g
s
.747 .582 .008 r
.4462 .52353 m .44463 .48956 L p .44627 .5239 L F P
0 g
s
.747 .582 .008 r
.44627 .5239 m .4466 .53085 L .4462 .52353 L F
.429 .266 .557 r
.44585 .51796 m .43461 .51139 L .44586 .51813 L F
.44586 .51813 m .43448 .51172 L .44592 .51982 L F
.4456 .51144 m .43461 .51139 L p .44585 .51796 L F P
0 g
s
.181 .67 .923 r
.43409 .51131 m .4456 .51144 L .44559 .5114 L F
.44241 .50926 m .43409 .51131 L .44559 .5114 L F
.44175 .50882 m .44043 .50925 L .44241 .50926 L F
.44043 .50925 m .43409 .51131 L .44241 .50926 L F
.747 .582 .008 r
.44448 .49044 m .44553 .51108 L .44463 .48956 L F
.44566 .51178 m .44463 .48956 L p .44553 .51108 L F P
0 g
s
.181 .67 .923 r
.44175 .50882 m .44559 .5114 L .44524 .50942 L F
.747 .582 .008 r
.44489 .50107 m .44654 .53091 L .44448 .49044 L F
.173 .666 .919 r
.41235 .51951 m .42267 .52029 L .43925 .52034 L F
.42267 .52029 m .44593 .52206 L .43958 .52042 L F
.42267 .52029 m .43958 .52042 L .43925 .52034 L F
.728 .594 .707 r
.44513 .5073 m .44433 .50927 L p .44518 .50826 L F P
0 g
s
.747 .582 .008 r
.44584 .52158 m .44611 .52301 L .44489 .50107 L F
.728 .594 .707 r
.44318 .52102 m .4456 .51684 L .43975 .52043 L F
.173 .666 .919 r
.44593 .52206 m .44583 .52148 L .44237 .52088 L F
.44593 .52206 m .44103 .52044 L .43958 .52042 L F
.41235 .51951 m .44594 .52208 L .44593 .52206 L F
.423 .52118 m .44603 .52259 L .44597 .52228 L F
.41364 .51973 m .423 .52118 L .44597 .52228 L F
.41364 .51973 m .44597 .52228 L .44594 .52208 L F
.747 .582 .008 r
.44611 .52729 m .44584 .52158 L .44583 .52148 L F
.44611 .52728 m .44654 .53091 L .44611 .52301 L F
.44611 .52729 m .44611 .52729 L .44611 .52728 L F
.44611 .52729 m .44654 .53091 L .44611 .52728 L F
.029 0 0 r
.44654 .53091 m .4006 .53179 L .40071 .53172 L p F P
0 g
s
.465 .822 .996 r
.44611 .52729 m .44654 .53091 L .43207 .53119 L p F P
0 g
s
.728 .594 .707 r
.4306 .54276 m .43918 .54423 L .44612 .52729 L p F P
0 g
s
.747 .582 .008 r
.44611 .52729 m .44611 .52301 L .44584 .52158 L F
.44654 .53091 m .44566 .51178 L p .44553 .51108 L F P
0 g
s
.429 .266 .557 r
.44601 .52206 m .4539 .52266 L p .44592 .51982 L F P
0 g
s
.173 .666 .919 r
.4539 .52266 m .44961 .52192 L p .44593 .52206 L F P
0 g
s
.429 .266 .557 r
.4526 .51147 m .4456 .51144 L p .45012 .51754 L F P
0 g
s
.429 .266 .557 r
.4539 .52266 m .4526 .51147 L .45012 .51754 L F
.4539 .52266 m .45847 .5115 L .4526 .51147 L p F P
0 g
s
.429 .266 .557 r
.4539 .52266 m .44585 .51796 L .44586 .51813 L F
.4539 .52266 m .44586 .51813 L .44592 .51982 L F
.4539 .52266 m .4456 .51144 L .44585 .51796 L F
.181 .67 .923 r
.4456 .51144 m .45718 .51149 L p .44559 .5114 L F P
0 g
s
.181 .67 .923 r
.45718 .51149 m .45847 .5115 L p .45716 .51149 L F P
0 g
s
.181 .67 .923 r
.44559 .5114 m .45718 .51149 L .45716 .51149 L F
.747 .582 .008 r
.44583 .52148 m .44489 .50107 L .44513 .5073 L F
.44584 .52158 m .44489 .50107 L .44583 .52148 L F
.728 .594 .707 r
.4529 .51075 m .46204 .48845 L p .44947 .51016 L F P
0 g
s
.181 .67 .923 r
.45847 .5115 m .45419 .51076 L p .44559 .5114 L F P
0 g
s
.428 .265 .557 r
.4529 .51075 m .46204 .48845 L p .45393 .51075 L F P
0 g
s
.747 .582 .008 r
.4454 .50272 m .44571 .50884 L p .44463 .48956 L F P
0 g
s
.728 .594 .707 r
.44947 .51016 m .46204 .48845 L .44433 .50927 L F
.46204 .48845 m .45347 .48696 L .44513 .5073 L p F P
0 g
s
.728 .594 .707 r
.44518 .50826 m .46204 .48845 L .44513 .5073 L F
.181 .67 .923 r
.44547 .51072 m .44559 .5114 L .45419 .51076 L F
.728 .594 .707 r
.44833 .52191 m .4529 .51075 L p .44318 .52102 L F P
0 g
s
.427 .264 .556 r
.44433 .50927 m .44513 .5073 L p .44521 .50927 L F P
0 g
s
.181 .67 .923 r
.44175 .50882 m .44433 .50927 L .4452 .5092 L F
.44433 .50927 m .44524 .50942 L .44521 .50927 L F
.44433 .50927 m .44521 .50927 L .4452 .5092 L F
.427 .264 .556 r
.44521 .50927 m .44515 .50941 L .44433 .50927 L F
.728 .594 .707 r
.4456 .51684 m .44548 .51438 L .43975 .52043 L F
.44433 .50927 m .43975 .52043 L p .44548 .51438 L F P
0 g
s
.728 .594 .707 r
.44548 .51438 m .44524 .50942 L .44433 .50927 L F
.427 .264 .556 r
.44515 .50941 m .44078 .52043 L .44433 .50927 L F
.43975 .52043 m .44433 .50927 L p .44078 .52043 L F P
0 g
s
.181 .67 .923 r
.4452 .5092 m .44132 .50853 L p .44175 .50882 L F P
0 g
s
.181 .67 .923 r
.44132 .50853 m .44093 .50868 L .44175 .50882 L F
.44093 .50868 m .43409 .51131 L .44175 .50882 L F
.728 .594 .707 r
.43674 .51969 m .44132 .50853 L .4452 .5092 L p F P
0 g
s
.747 .582 .008 r
.44432 .49136 m .44521 .50927 L .44435 .49123 L F
.4452 .5092 m .44521 .50927 L .44432 .49136 L F
.44521 .50927 m .44524 .50942 L .44513 .5073 L F
.44521 .50927 m .44513 .5073 L .44435 .49123 L F
.728 .594 .707 r
.45304 .51355 m .45406 .51105 L .45847 .5115 L F
.428 .265 .557 r
.46204 .48845 m .46333 .48844 L p .4519 .51634 L F P
0 g
s
.181 .67 .923 r
.44552 .51019 m .44547 .51072 L .45099 .51074 L F
.44521 .50927 m .44547 .51072 L .44561 .50927 L F
.728 .594 .707 r
.4456 .51684 m .4529 .51075 L .44947 .51016 L F
.44567 .51839 m .4529 .51075 L .4456 .51684 L F
.427 .264 .556 r
.44524 .51016 m .44078 .52043 L .44521 .50927 L F
.728 .594 .707 r
.43674 .51969 m .4452 .5092 L .44524 .51016 L F
.44218 .51764 m .44524 .51016 L .44555 .51637 L F
.427 .264 .556 r
.44332 .51485 m .44078 .52043 L .44524 .51016 L F
.728 .594 .707 r
.44318 .52102 m .44567 .51839 L .4456 .51684 L F
.173 .666 .919 r
.44593 .52206 m .44961 .52192 L .4459 .52189 L F
.429 .266 .557 r
.4539 .52266 m .44601 .52209 L .44603 .52259 L F
.173 .666 .919 r
.44593 .52206 m .44594 .52208 L .4539 .52266 L F
.44603 .52259 m .4539 .52266 L p .44597 .52228 L F P
0 g
s
.747 .582 .008 r
.44642 .5247 m .44645 .52553 L p .44641 .52463 L F P
0 g
s
.173 .666 .919 r
.44594 .52208 m .44597 .52228 L .4539 .52266 L F
.728 .594 .707 r
.44612 .52729 m .44833 .52191 L p .44377 .52727 L F P
0 g
s
.779 .608 .043 r
.40072 .52988 m .40071 .53172 L p .39877 .49044 L F P
0 g
s
.779 .608 .043 r
.40071 .53172 m .4006 .53179 L .39877 .49044 L p F P
0 g
s
.465 .822 .996 r
.40691 .52704 m .43695 .52723 L .4006 .53179 L F
.43695 .52723 m .44611 .52729 L .43159 .52872 L F
.43695 .52723 m .43159 .52872 L .4006 .53179 L F
.44611 .52729 m .44611 .52729 L p .43695 .52723 L F P
0 g
s
.465 .822 .996 r
.43696 .52723 m .43695 .52723 L .40691 .52704 L F
.44611 .52729 m .43695 .52723 L .43696 .52723 L F
.173 .666 .919 r
.44579 .52126 m .44103 .52044 L p .44237 .52088 L F P
0 g
s
.465 .822 .996 r
.43207 .53119 m .4006 .53179 L p .44611 .52729 L F P
0 g
s
.728 .594 .707 r
.43975 .52043 m .4306 .54276 L p .44318 .52102 L F P
0 g
s
.728 .594 .707 r
.4306 .54276 m .44598 .52467 L .44318 .52102 L F
.44598 .52467 m .44583 .52148 L .44318 .52102 L F
.173 .666 .919 r
.44583 .52148 m .44579 .52126 L .44237 .52088 L F
.747 .582 .008 r
.44521 .50932 m .44611 .52729 L .44524 .50942 L F
.728 .594 .707 r
.44579 .52126 m .44103 .52044 L p .44563 .51808 L F P
0 g
s
.728 .594 .707 r
.44218 .51764 m .44555 .51637 L .44103 .52044 L F
.747 .582 .008 r
.44524 .51016 m .44611 .52729 L .44521 .50932 L F
.44606 .52687 m .44611 .52729 L .44524 .51016 L F
.428 .265 .557 r
.44833 .52191 m .4529 .51075 L p .45037 .52006 L F P
0 g
s
.428 .265 .557 r
.45037 .52006 m .44961 .52192 L .44833 .52191 L F
.728 .594 .707 r
.45847 .5115 m .4539 .52266 L .44961 .52192 L p F P
0 g
s
.428 .265 .557 r
.4519 .51634 m .45037 .52006 L .4529 .51075 L F
.728 .594 .707 r
.44961 .52192 m .44579 .52126 L p .45177 .51665 L F P
0 g
s
.728 .594 .707 r
.45177 .51665 m .45847 .5115 L .44961 .52192 L F
.428 .265 .557 r
.45393 .51075 m .4519 .51634 L .4529 .51075 L F
.728 .594 .707 r
.44563 .51808 m .45847 .5115 L .44579 .52126 L F
.428 .265 .557 r
.4519 .51634 m .44987 .52192 L .45037 .52006 L F
.45037 .52006 m .44987 .52192 L .44961 .52192 L F
.728 .594 .707 r
.4456 .51684 m .44947 .51016 L .44548 .51438 L F
.44555 .51637 m .45304 .51355 L .44563 .51808 L F
.45304 .51355 m .45847 .5115 L .45266 .51448 L F
.45304 .51355 m .45266 .51448 L .44563 .51808 L F
.44555 .51637 m .44563 .51808 L .44103 .52044 L F
.4306 .54276 m .44612 .52729 L .44377 .52727 L F
.427 .264 .556 r
.44078 .52043 m .43778 .527 L .43975 .52043 L F
.465 .822 .996 r
.43761 .52705 m .44611 .52729 L .43696 .52723 L F
.427 .264 .556 r
.43696 .52723 m .43975 .52043 L p .43778 .527 L F P
0 g
s
.427 .264 .556 r
.44526 .5106 m .43925 .52659 L .43841 .52683 L F
.44332 .51485 m .43841 .52683 L .43778 .527 L F
.44526 .5106 m .43841 .52683 L .44332 .51485 L F
.43987 .52642 m .43925 .52659 L .44526 .5106 L F
.465 .822 .996 r
.44601 .52646 m .44611 .52729 L p .408 .52622 L F P
0 g
s
.427 .264 .556 r
.4306 .54276 m .43696 .52723 L p .43778 .527 L F P
0 g
s
.465 .822 .996 r
.408 .52622 m .43761 .52705 L .40691 .52704 L F
.43761 .52705 m .43696 .52723 L .40691 .52704 L F
.728 .595 .707 r
.44535 .51303 m .4343 .54 L p .44604 .52705 L F P
0 g
s
.428 .265 .557 r
.44174 .54428 m .43918 .54423 L .44611 .52732 L p F P
0 g
s
.16 .66 .912 r
.43302 .53998 m .4416 .54146 L p .44203 .54133 L F P
0 g
s
.16 .66 .912 r
.4343 .54 m .43302 .53998 L p .44203 .54133 L F P
0 g
s
.728 .594 .707 r
.43302 .53998 m .4416 .54146 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.43918 .54423 m .4306 .54276 L p .43617 .54352 L F P
0 g
s
.728 .594 .707 r
.43188 .54278 m .43302 .53998 L p .43617 .54352 L F P
0 g
s
.428 .265 .557 r
.4416 .54146 m .43932 .54705 L .45218 .54728 L p F P
0 g
s
.728 .594 .707 r
.4416 .54146 m .44046 .54425 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.43315 .5428 m .44174 .54428 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.4306 .54276 m .43188 .54278 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.43188 .54278 m .43315 .5428 L p .43617 .54352 L F P
0 g
s
.728 .594 .707 r
.43932 .54705 m .43073 .54557 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.44046 .54425 m .43918 .54423 L p .43617 .54352 L F P
0 g
s
.728 .594 .707 r
.44046 .54425 m .43932 .54705 L p .43617 .54352 L F P
0 g
s
.728 .594 .707 r
.43073 .54557 m .43188 .54278 L p .43617 .54352 L F P
0 g
s
.158 .659 .91 r
.44174 .54428 m .44046 .54425 L p .43617 .54352 L F P
0 g
s
.728 .595 .707 r
.4343 .54 m .43315 .5428 L p .4353 .54018 L F P
0 g
s
.728 .595 .707 r
.4343 .54 m .4353 .54018 L .44604 .52705 L F
.428 .265 .557 r
.45218 .54728 m .45448 .54167 L .4416 .54146 L p F P
0 g
s
.728 .595 .707 r
.43315 .5428 m .44174 .54428 L p .44246 .54141 L F P
0 g
s
.728 .595 .707 r
.44604 .52705 m .4353 .54018 L .44246 .54141 L F
.728 .594 .707 r
.44548 .51438 m .44947 .51016 L .44524 .50942 L F
.44561 .50927 m .45847 .5115 L p .44524 .51016 L F P
0 g
s
.428 .265 .557 r
.46462 .48843 m .44174 .54428 L p .4519 .51634 L F P
0 g
s
.428 .265 .557 r
.44628 .53178 m .44174 .54428 L .44611 .52732 L F
.16 .66 .912 r
.4416 .54146 m .44289 .54148 L p .44203 .54133 L F P
0 g
s
.728 .595 .707 r
.4353 .54018 m .43315 .5428 L .44246 .54141 L F
.728 .594 .707 r
.44598 .52467 m .44833 .52191 L .44583 .52148 L F
.173 .666 .919 r
.44961 .52192 m .44579 .52126 L p .4459 .52189 L F P
0 g
s
.428 .265 .557 r
.46333 .48844 m .46462 .48843 L p .4519 .51634 L F P
0 g
s
.728 .594 .707 r
.44555 .51637 m .44524 .51016 L .45406 .51105 L F
.44555 .51637 m .45406 .51105 L .45304 .51355 L F
.428 .265 .557 r
.46447 .48565 m .46219 .49123 L .47516 .49119 L p F P
0 g
s
.196 .677 .931 r
.46204 .48845 m .45347 .48696 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.46447 .48565 m .46333 .48844 L p .45904 .4877 L F P
0 g
s
.196 .677 .931 r
.46462 .48843 m .46333 .48844 L p .45904 .4877 L F P
0 g
s
.196 .677 .931 r
.46333 .48844 m .46204 .48845 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.46219 .49123 m .45361 .48974 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.46333 .48844 m .46219 .49123 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.4559 .48416 m .46447 .48565 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.45476 .48695 m .4559 .48416 L p .45904 .4877 L F P
0 g
s
.196 .677 .931 r
.45604 .48694 m .46462 .48843 L p .45904 .4877 L F P
0 g
s
.196 .677 .931 r
.45347 .48696 m .45476 .48695 L p .45904 .4877 L F P
0 g
s
.196 .677 .931 r
.45476 .48695 m .45604 .48694 L p .45904 .4877 L F P
0 g
s
.728 .594 .707 r
.45361 .48974 m .45476 .48695 L p .45904 .4877 L F P
0 g
s
.194 .676 .93 r
.45361 .48974 m .46219 .49123 L .46348 .49122 L p F P
0 g
s
.728 .595 .707 r
.45533 .48981 m .46319 .49118 L .46462 .48843 L F
.194 .676 .93 r
.45361 .48974 m .46348 .49122 L .45576 .48988 L F
.428 .265 .557 r
.44897 .51508 m .4484 .51648 L .44968 .51649 L p F P
0 g
s
.728 .594 .707 r
.44897 .51508 m .4484 .51648 L .44625 .51611 L p F P
0 g
s
.177 .668 .921 r
.44625 .51611 m .4484 .51648 L .44968 .51649 L p F P
0 g
s
.728 .595 .707 r
.4529 .51704 m .45347 .51565 L p .45187 .51686 L F P
0 g
s
.728 .595 .707 r
.45001 .51654 m .45347 .51565 L .45074 .51517 L F
.44847 .51945 m .45187 .51686 L .45001 .51654 L F
.45187 .51686 m .45347 .51565 L .45001 .51654 L F
.45347 .51565 m .46348 .49122 L p .45074 .51517 L F P
0 g
s
.178 .669 .921 r
.44682 .51471 m .44897 .51508 L p .45004 .51505 L F P
0 g
s
.728 .595 .707 r
.45068 .51516 m .46348 .49122 L .46319 .49118 L F
.45072 .51517 m .46348 .49122 L .45068 .51516 L F
.44847 .51945 m .46348 .49122 L .44854 .51928 L F
.178 .669 .921 r
.44811 .51472 m .44682 .51471 L p .45004 .51505 L F P
0 g
s
.428 .265 .557 r
.45025 .51509 m .44897 .51508 L p .4502 .51523 L F P
0 g
s
.177 .668 .921 r
.44625 .51611 m .44968 .51649 L .44775 .51615 L F
.178 .669 .921 r
.44897 .51508 m .45025 .51509 L p .45004 .51505 L F P
0 g
s
.428 .265 .557 r
.4502 .51523 m .44897 .51508 L .44968 .51649 L F
.194 .676 .93 r
.4549 .48973 m .45361 .48974 L p .45576 .48988 L F P
0 g
s
.728 .595 .707 r
.45812 .49029 m .44746 .52134 L .46319 .49118 L F
.45533 .48981 m .45068 .50844 L .45812 .49029 L F
.45068 .50844 m .44746 .52134 L .45812 .49029 L F
.728 .594 .707 r
.44625 .51611 m .44682 .51471 L .44897 .51508 L p F P
0 g
s
.427 .265 .556 r
.44682 .51471 m .44625 .51611 L p .44759 .51598 L F P
0 g
s
.427 .265 .556 r
.44811 .51472 m .44682 .51471 L p .44759 .51598 L F P
0 g
s
.177 .668 .921 r
.44754 .51612 m .44625 .51611 L p .44775 .51615 L F P
0 g
s
.747 .582 .008 r
.44535 .51303 m .44606 .52687 L .44524 .51016 L F
.44601 .52646 m .44606 .52687 L .44535 .51303 L F
.427 .265 .556 r
.44625 .51611 m .44754 .51612 L p .44759 .51598 L F P
0 g
s
.728 .595 .707 r
.45604 .48694 m .44535 .51303 L p .44572 .52054 L F P
0 g
s
.728 .595 .707 r
.45043 .50905 m .44572 .52054 L .44601 .52646 L F
.45604 .48694 m .44572 .52054 L .45043 .50905 L F
.44854 .51928 m .45072 .51517 L .45068 .51516 L F
.428 .265 .557 r
.4613 .51656 m .46188 .51516 L .45025 .51509 L p F P
0 g
s
.428 .265 .557 r
.4613 .51656 m .45025 .51509 L .4502 .51523 L F
.45245 .5155 m .4502 .51523 L .44999 .51574 L F
.45245 .5155 m .44999 .51574 L .44968 .51649 L F
.44968 .51649 m .4613 .51656 L p .45245 .5155 L F P
0 g
s
.178 .669 .921 r
.46188 .51516 m .45972 .51478 L p .45004 .51505 L F P
0 g
s
.178 .669 .921 r
.45025 .51509 m .46188 .51516 L p .45004 .51505 L F P
0 g
s
.728 .595 .707 r
.45604 .48694 m .44601 .52646 L .44619 .52646 L F
.427 .265 .556 r
.45915 .51619 m .45972 .51478 L p .44759 .51598 L F P
0 g
s
.427 .265 .556 r
.44754 .51612 m .45915 .51619 L p .44759 .51598 L F P
0 g
s
.178 .669 .921 r
.45972 .51478 m .44811 .51472 L p .45004 .51505 L F P
0 g
s
.427 .265 .556 r
.45972 .51478 m .44811 .51472 L p .44759 .51598 L F P
0 g
s
.728 .595 .707 r
.44746 .52134 m .44847 .51945 L .44854 .51928 L F
.177 .668 .921 r
.4613 .51656 m .45915 .51619 L .44754 .51612 L p F P
0 g
s
.177 .668 .921 r
.44775 .51615 m .4613 .51656 L .44754 .51612 L F
.44968 .51649 m .4613 .51656 L p .44775 .51615 L F P
0 g
s
.728 .595 .707 r
.4509 .52193 m .4529 .51704 L p .44847 .51945 L F P
0 g
s
.728 .595 .707 r
.44847 .51945 m .4529 .51704 L .45187 .51686 L F
.44746 .52134 m .44768 .52137 L .44847 .51945 L F
.44768 .52137 m .4509 .52193 L .44847 .51945 L F
.46348 .49122 m .46462 .48843 L p .46319 .49118 L F P
0 g
s
.728 .595 .707 r
.46462 .48843 m .45604 .48694 L p .45533 .48981 L F P
0 g
s
.194 .676 .93 r
.47516 .49119 m .46654 .48969 L .4549 .48973 L p F P
0 g
s
.194 .676 .93 r
.45576 .48988 m .47516 .49119 L .4549 .48973 L F
.46348 .49122 m .47516 .49119 L p .45576 .48988 L F P
0 g
s
.428 .265 .557 r
.44612 .52729 m .44833 .52191 L p .44812 .52673 L F P
0 g
s
.428 .265 .557 r
.44987 .52192 m .44812 .52673 L .44833 .52191 L F
.44611 .52732 m .44612 .52729 L p .44628 .53178 L F P
0 g
s
.428 .265 .557 r
.44812 .52673 m .44628 .53178 L .44612 .52729 L F
.728 .595 .707 r
.44174 .54428 m .4509 .52193 L p .44746 .52134 L F P
0 g
s
.16 .66 .912 r
.45448 .54167 m .44586 .54018 L p .44203 .54133 L F P
0 g
s
.16 .66 .912 r
.44289 .54148 m .45448 .54167 L p .44203 .54133 L F P
0 g
s
.16 .66 .912 r
.44586 .54018 m .4343 .54 L p .44203 .54133 L F P
0 g
s
.728 .594 .707 r
.44103 .52044 m .43674 .51969 L p .44218 .51764 L F P
0 g
s
.427 .264 .556 r
.44535 .51303 m .43987 .52642 L p .44526 .5106 L F P
0 g
s
.728 .594 .707 r
.43674 .51969 m .44524 .51016 L .44218 .51764 L F
.427 .264 .556 r
.44526 .5106 m .44332 .51485 L .44524 .51016 L F
.173 .666 .919 r
.44103 .52044 m .43674 .51969 L p .43958 .52042 L F P
0 g
s
.173 .666 .919 r
.43674 .51969 m .43546 .51968 L p .43925 .52034 L F P
0 g
s
.173 .666 .919 r
.43546 .51968 m .41235 .51951 L p .43925 .52034 L F P
0 g
s
.707 .566 .694 r
.39996 .50971 m .42139 .5093 L p .4259 .51087 L F P
0 g
s
.707 .566 .694 r
.39996 .50971 m .4259 .51087 L .42486 .51258 L F
.42139 .5093 m .43461 .51139 L .43374 .5136 L F
.40025 .51589 m .39996 .50971 L p .43374 .5136 L F P
0 g
s
.707 .566 .694 r
.43309 .51526 m .40025 .51589 L p .43374 .5136 L F P
0 g
s
.728 .594 .707 r
.41235 .51951 m .42637 .51009 L .42312 .51545 L F
.707 .566 .694 r
.42486 .51258 m .4259 .51087 L .43374 .5136 L F
.181 .67 .923 r
.44132 .50853 m .41689 .50845 L .42637 .51009 L p F P
0 g
s
.181 .67 .923 r
.44132 .50853 m .42637 .51009 L .43409 .51131 L F
.728 .594 .707 r
.41235 .51951 m .41689 .50845 L .42637 .51009 L p F P
0 g
s
.427 .264 .556 r
.44132 .50853 m .41689 .50845 L .41235 .51951 L p F P
0 g
s
.427 .264 .556 r
.41235 .51951 m .43674 .51969 L .44132 .50853 L p F P
0 g
s
.465 .822 .996 r
.44283 .50003 m .44601 .52646 L p .408 .52622 L F P
0 g
s
.728 .595 .707 r
.44619 .52646 m .44601 .52646 L .44604 .52705 L F
.747 .582 .008 r
.44581 .52477 m .44601 .52646 L .44535 .51303 L F
.44283 .50003 m .44581 .52477 L .44524 .51016 L F
.4452 .50928 m .44524 .51016 L .44521 .50932 L F
.44283 .50003 m .44524 .51016 L .4452 .50928 L F
.427 .264 .556 r
.43987 .52642 m .43315 .5428 L p .43925 .52659 L F P
0 g
s
.427 .264 .556 r
.43315 .5428 m .4306 .54276 L p .43778 .527 L F P
0 g
s
.427 .264 .556 r
.43925 .52659 m .43315 .5428 L .43778 .527 L F
.45604 .48694 m .44535 .51303 L p .44526 .5106 L F P
0 g
s
.427 .264 .556 r
.44561 .50927 m .44521 .50927 L .44713 .50555 L F
.181 .67 .923 r
.4452 .5092 m .44521 .50927 L .44561 .50927 L F
.427 .264 .556 r
.44587 .50927 m .44526 .5106 L .44521 .50927 L F
.728 .594 .707 r
.4452 .5092 m .44561 .50927 L p .44524 .51016 L F P
0 g
s
.427 .264 .556 r
.44713 .50555 m .44521 .50927 L .45347 .48696 L F
.44587 .50927 m .44561 .50927 L .44713 .50555 L F
.747 .582 .008 r
.44318 .49801 m .4452 .5092 L .44432 .49136 L F
.44283 .50003 m .44524 .50942 L .44318 .49801 L F
.44513 .5073 m .44489 .50107 L .44435 .49123 L F
.44435 .49123 m .44489 .50107 L .44448 .49044 L F
.427 .264 .556 r
.44513 .5073 m .45347 .48696 L p .44521 .50927 L F P
0 g
s
.427 .264 .556 r
.45347 .48696 m .45604 .48694 L p .44587 .50927 L F P
0 g
s
.747 .582 .008 r
.44463 .48956 m .4451 .49855 L .44514 .49949 L F
.44463 .48956 m .44506 .49755 L .4451 .49855 L F
0 g
.45462 .52089 m
.46559 .52279 L
s
.779 .608 .043 r
.39996 .50971 m .40025 .51589 L p .39877 .49044 L F P
0 g
s
.779 .608 .043 r
.39964 .5036 m .39996 .50971 L p .39877 .49044 L F P
0 g
s
.41178 .54311 m
.41529 .53455 L
s
.41529 .53455 m
.41655 .53148 L
s
.779 .608 .043 r
.40025 .51589 m .40048 .52161 L p .39877 .49044 L F P
0 g
s
.779 .608 .043 r
.39932 .49805 m .39964 .5036 L p .39877 .49044 L F P
0 g
s
.747 .582 .008 r
.4451 .49718 m .4454 .50272 L p .44463 .48956 L F P
0 g
s
.57943 .52883 m
.60122 .5308 L
s
.779 .608 .043 r
.40048 .52161 m .40065 .52641 L p .39877 .49044 L F P
0 g
s
.39991 .51339 m
.39997 .5134 L
s
.39878 .51329 m
.39979 .51338 L
s
.40004 .51341 m
.41443 .51468 L
s
.779 .608 .043 r
.39877 .49044 m .39902 .49354 L .39932 .49805 L p F P
0 g
s
.747 .582 .008 r
.44463 .48956 m .44484 .49267 L .4451 .49718 L p F P
0 g
s
.60122 .5308 m
.62235 .53278 L
s
.779 .608 .043 r
.40065 .52641 m .40072 .52988 L p .39877 .49044 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.684 .716 .873 r
.44463 .48956 m .39877 .49044 L .39902 .49354 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.702 .511 .628 r
.39505 .48433 m .34763 .48524 L .34727 .47365 L p F P
0 g
s
.702 .511 .628 r
.34727 .47365 m .39462 .47274 L .39505 .48433 L p F P
0 g
s
.702 .511 .628 r
.34763 .48524 m .39505 .48433 L .39462 .47274 L p F P
0 g
s
.702 .511 .628 r
.39462 .47274 m .34727 .47365 L .34763 .48524 L p F P
0 g
s
.692 .456 .561 r
.34763 .48524 m .39505 .48433 L .3953 .49342 L p F P
0 g
s
.692 .456 .561 r
.3478 .49433 m .3953 .49342 L .39505 .48433 L p F P
0 g
s
.692 .456 .561 r
.39505 .48433 m .34763 .48524 L .3478 .49433 L p F P
0 g
s
.692 .456 .561 r
.3953 .49342 m .3478 .49433 L .34763 .48524 L p F P
0 g
s
.661 .344 .426 r
.3478 .49433 m .3953 .49342 L .39536 .49928 L p F P
0 g
s
.661 .344 .426 r
.34775 .50019 m .39536 .49928 L .3953 .49342 L p F P
0 g
s
.661 .344 .426 r
.3953 .49342 m .3478 .49433 L .34775 .50019 L p F P
0 g
s
.661 .344 .426 r
.39536 .49928 m .34775 .50019 L .3478 .49433 L p F P
0 g
s
.471 0 0 r
.34775 .50019 m .39536 .49928 L .39521 .50143 L p F P
0 g
s
.471 0 0 r
.34748 .50234 m .39521 .50143 L .39536 .49928 L p F P
0 g
s
.471 0 0 r
.39536 .49928 m .34775 .50019 L .34748 .50234 L p F P
0 g
s
.471 0 0 r
.39521 .50143 m .34748 .50234 L .34775 .50019 L p F P
0 g
s
.438 .818 .99 r
.34748 .50234 m .39521 .50143 L .39496 .50013 L p F P
0 g
s
.438 .818 .99 r
.39496 .50013 m .39487 .49967 L p .38246 .50037 L F P
0 g
s
.438 .818 .99 r
.34748 .50234 m .39496 .50013 L .38246 .50037 L F
.809 .633 .077 r
.34748 .50234 m .34702 .50058 L p .34727 .47365 L F P
0 g
s
.809 .633 .077 r
.34775 .50019 m .34748 .50234 L p .34727 .47365 L F P
0 g
s
.438 .818 .99 r
.34702 .50058 m .39487 .49967 L .39496 .50013 L p F P
0 g
s
.438 .818 .99 r
.39496 .50013 m .39521 .50143 L p .35964 .5008 L F P
0 g
s
.438 .818 .99 r
.35964 .5008 m .34702 .50058 L .39496 .50013 L F
.39521 .50143 m .34748 .50234 L .34702 .50058 L p F P
0 g
s
.779 .608 .043 r
.4006 .53179 m .39877 .49044 L p .39504 .50095 L F P
0 g
s
.779 .608 .043 r
.39521 .50143 m .39487 .49967 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.39536 .49928 m .39521 .50143 L p .39462 .47274 L F P
0 g
s
.631 .785 .956 r
.39504 .50095 m .44283 .50003 L .44277 .49922 L p F P
0 g
s
.631 .785 .956 r
.44277 .49922 m .44243 .49497 L p .40271 .49998 L F P
0 g
s
.631 .785 .956 r
.39504 .50095 m .44277 .49922 L .40271 .49998 L F
.779 .608 .043 r
.39877 .49044 m .39091 .4067 L .39504 .50095 L p F P
0 g
s
.779 .608 .043 r
.39487 .49967 m .39436 .49411 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.3953 .49342 m .39536 .49928 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.39043 .40305 m .39091 .4067 L p .39504 .50095 L F P
0 g
s
.779 .608 .043 r
.39021 .40494 m .39043 .40305 L p .39504 .50095 L F P
0 g
s
.779 .608 .043 r
.39029 .41221 m .39021 .40494 L p .39504 .50095 L F P
0 g
s
.779 .608 .043 r
.39066 .42405 m .39029 .41221 L p .39504 .50095 L F P
0 g
s
.779 .608 .043 r
.39126 .43914 m .39066 .42405 L p .39504 .50095 L F P
0 g
s
.809 .633 .077 r
.34727 .47365 m .33901 .24835 L .33184 .19364 L p F P
0 g
s
.809 .633 .077 r
.34413 .46117 m .34344 .44718 L .34727 .47365 L p F P
0 g
s
.809 .633 .077 r
.34344 .44718 m .34727 .47365 L p .33184 .19364 L F P
0 g
s
.707 .58 .711 r
.34413 .46117 m .39228 .46025 L .39215 .45768 L p F P
0 g
s
.707 .58 .711 r
.39187 .4521 m .39215 .45768 L p .36836 .45255 L F P
0 g
s
.779 .608 .043 r
.39205 .45574 m .39126 .43914 L p .39504 .50095 L F P
0 g
s
.707 .58 .711 r
.39215 .45768 m .39187 .4521 L p .35284 .45843 L F P
0 g
s
.659 .758 .923 r
.43849 .40579 m .44463 .48956 L .39877 .49044 L p F P
0 g
s
.779 .608 .043 r
.39228 .46025 m .39159 .44626 L .39462 .47274 L p F P
0 g
s
.707 .568 .696 r
.39205 .45574 m .4402 .45483 L .44002 .45119 L p F P
0 g
s
.707 .568 .696 r
.44002 .45119 m .4394 .43823 L p .40243 .4519 L F P
0 g
s
.707 .568 .696 r
.39205 .45574 m .44002 .45119 L .40243 .4519 L F
.707 .58 .711 r
.34344 .44718 m .39159 .44626 L .39187 .4521 L p F P
0 g
s
.707 .58 .711 r
.36836 .45255 m .34344 .44718 L .39187 .4521 L F
.39215 .45768 m .39228 .46025 L p .38332 .45785 L F P
0 g
s
.707 .58 .711 r
.38332 .45785 m .34344 .44718 L .39215 .45768 L F
.779 .608 .043 r
.39301 .47358 m .39228 .46025 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.39291 .47193 m .39205 .45574 L p .39504 .50095 L F P
0 g
s
.809 .633 .077 r
.34568 .4861 m .3449 .4745 L p .34727 .47365 L F P
0 g
s
.809 .633 .077 r
.34641 .49502 m .34568 .4861 L p .34727 .47365 L F P
0 g
s
.809 .633 .077 r
.34702 .50058 m .34641 .49502 L p .34727 .47365 L F P
0 g
s
.809 .633 .077 r
.3478 .49433 m .34775 .50019 L p .34727 .47365 L F P
0 g
s
.809 .633 .077 r
.34727 .47365 m .34763 .48524 L .3478 .49433 L p F P
0 g
s
.707 .609 .745 r
.39295 .47262 m .39273 .46855 L p .35403 .47337 L F P
0 g
s
.707 .609 .745 r
.34413 .46117 m .39228 .46025 L .39273 .46855 L p F P
0 g
s
.779 .608 .043 r
.39372 .48518 m .39301 .47358 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.39436 .49411 m .39372 .48518 L p .39462 .47274 L F P
0 g
s
.779 .608 .043 r
.39462 .47274 m .39505 .48433 L .3953 .49342 L p F P
0 g
s
.779 .608 .043 r
.39376 .48584 m .39291 .47193 L p .39504 .50095 L F P
0 g
s
.695 .683 .834 r
.34568 .4861 m .39372 .48518 L .39388 .48742 L p F P
0 g
s
.695 .683 .834 r
.39388 .48742 m .39436 .49411 L p .35788 .48811 L F P
0 g
s
.695 .683 .834 r
.35788 .48811 m .34568 .4861 L .39388 .48742 L F
.779 .608 .043 r
.39504 .50095 m .3945 .49589 L .39376 .48584 L p F P
0 g
s
.664 .751 .915 r
.39462 .49704 m .39443 .49492 L p .37326 .49745 L F P
0 g
s
.664 .751 .915 r
.39443 .49492 m .39462 .49704 L p .35972 .49558 L F P
0 g
s
.693 .692 .845 r
.3945 .49589 m .44243 .49497 L .44237 .49401 L p F P
0 g
s
.693 .692 .845 r
.44237 .49401 m .4418 .48493 L p .39907 .49483 L F P
0 g
s
.693 .692 .845 r
.3945 .49589 m .44237 .49401 L .39907 .49483 L F
.664 .751 .915 r
.34641 .49502 m .39436 .49411 L .39443 .49492 L p F P
0 g
s
.664 .751 .915 r
.35972 .49558 m .34641 .49502 L .39443 .49492 L F
.39462 .49704 m .39487 .49967 L p .37195 .49747 L F P
0 g
s
.664 .751 .915 r
.37195 .49747 m .34641 .49502 L .39462 .49704 L F
.631 .785 .956 r
.44283 .50003 m .39504 .50095 L .39462 .49704 L p F P
0 g
s
.631 .785 .956 r
.39462 .49704 m .3945 .49589 L p .40549 .49683 L F P
0 g
s
.631 .785 .956 r
.44283 .50003 m .39462 .49704 L .40549 .49683 L F
.44243 .49497 m .3945 .49589 L .39462 .49704 L p F P
0 g
s
.631 .785 .956 r
.39462 .49704 m .39496 .50013 L p .42955 .49637 L F P
0 g
s
.631 .785 .956 r
.42955 .49637 m .44243 .49497 L .39462 .49704 L F
.664 .751 .915 r
.34702 .50058 m .39487 .49967 L .39462 .49704 L p F P
0 g
s
.664 .751 .915 r
.34702 .50058 m .39462 .49704 L .37326 .49745 L F
.39443 .49492 m .39436 .49411 L p .38747 .49505 L F P
0 g
s
.664 .751 .915 r
.34702 .50058 m .39443 .49492 L .38747 .49505 L F
.693 .692 .845 r
.44243 .49497 m .3945 .49589 L .39443 .49492 L p F P
0 g
s
.693 .692 .845 r
.39443 .49492 m .39388 .48742 L p .43687 .49411 L F P
0 g
s
.693 .692 .845 r
.44243 .49497 m .39443 .49492 L .43687 .49411 L F
.39388 .48742 m .39376 .48584 L p .4014 .48728 L F P
0 g
s
.693 .692 .845 r
.44243 .49497 m .39388 .48742 L .4014 .48728 L F
.39376 .48584 m .4418 .48493 L .4419 .4865 L p F P
0 g
s
.693 .692 .845 r
.4419 .4865 m .44243 .49497 L p .4014 .48728 L F P
0 g
s
.693 .692 .845 r
.4014 .48728 m .39376 .48584 L .4419 .4865 L F
.695 .683 .834 r
.34641 .49502 m .39436 .49411 L .39388 .48742 L p F P
0 g
s
.695 .683 .834 r
.39388 .48742 m .39374 .4855 L p .38319 .48762 L F P
0 g
s
.695 .683 .834 r
.34641 .49502 m .39388 .48742 L .38319 .48762 L F
.39374 .4855 m .39372 .48518 L p .39203 .48553 L F P
0 g
s
.695 .683 .834 r
.34641 .49502 m .39374 .4855 L .39203 .48553 L F
.704 .64 .782 r
.4418 .48493 m .39376 .48584 L .39374 .4855 L p F P
0 g
s
.704 .64 .782 r
.39374 .4855 m .39295 .47262 L p .44053 .48461 L F P
0 g
s
.704 .64 .782 r
.4418 .48493 m .39374 .4855 L .44053 .48461 L F
.39295 .47262 m .39291 .47193 L p .39534 .47258 L F P
0 g
s
.704 .64 .782 r
.4418 .48493 m .39295 .47262 L .39534 .47258 L F
.707 .609 .745 r
.39273 .46855 m .39295 .47262 L p .37455 .46889 L F P
0 g
s
.707 .609 .745 r
.39295 .47262 m .39301 .47358 L p .38948 .47269 L F P
0 g
s
.707 .609 .745 r
.38948 .47269 m .37455 .46889 L .39295 .47262 L F
.37455 .46889 m .34413 .46117 L .39273 .46855 L F
.707 .602 .737 r
.39215 .45768 m .39273 .46855 L p .43453 .45688 L F P
0 g
s
.707 .602 .737 r
.39273 .46855 m .39291 .47193 L p .4028 .46836 L F P
0 g
s
.707 .602 .737 r
.4028 .46836 m .43453 .45688 L .39273 .46855 L F
.704 .64 .782 r
.39291 .47193 m .44103 .47102 L .44107 .47171 L p F P
0 g
s
.704 .64 .782 r
.44107 .47171 m .4418 .48493 L p .39534 .47258 L F P
0 g
s
.704 .64 .782 r
.39534 .47258 m .39291 .47193 L .44107 .47171 L F
.707 .609 .745 r
.3449 .4745 m .39301 .47358 L .39295 .47262 L p F P
0 g
s
.707 .609 .745 r
.3449 .4745 m .39295 .47262 L .35403 .47337 L F
.39273 .46855 m .39228 .46025 L p .36279 .46912 L F P
0 g
s
.707 .609 .745 r
.3449 .4745 m .39273 .46855 L .36279 .46912 L F
.707 .602 .737 r
.44103 .47102 m .39291 .47193 L .39273 .46855 L p F P
0 g
s
.707 .602 .737 r
.39273 .46855 m .39215 .45768 L p .42942 .46785 L F P
0 g
s
.707 .602 .737 r
.44103 .47102 m .39273 .46855 L .42942 .46785 L F
.39215 .45768 m .39205 .45574 L p .39792 .45757 L F P
0 g
s
.707 .602 .737 r
.44103 .47102 m .39215 .45768 L .39792 .45757 L F
.707 .568 .696 r
.4394 .43823 m .39126 .43914 L .39187 .4521 L p F P
0 g
s
.707 .568 .696 r
.39187 .4521 m .39205 .45574 L p .40243 .4519 L F P
0 g
s
.707 .568 .696 r
.40243 .4519 m .4394 .43823 L .39187 .4521 L F
.707 .58 .711 r
.39187 .4521 m .39159 .44626 L p .37176 .45249 L F P
0 g
s
.707 .58 .711 r
.35284 .45843 m .39187 .4521 L .37176 .45249 L F
.34413 .46117 m .39215 .45768 L .35284 .45843 L F
.707 .602 .737 r
.4402 .45483 m .39205 .45574 L .39215 .45768 L p F P
0 g
s
.707 .602 .737 r
.43453 .45688 m .4402 .45483 L .39215 .45768 L F
.631 .785 .956 r
.39496 .50013 m .39504 .50095 L p .40271 .49998 L F P
0 g
s
.631 .785 .956 r
.40271 .49998 m .44243 .49497 L .39496 .50013 L F
.747 .582 .008 r
.44463 .48956 m .43849 .40579 L .44283 .50003 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.465 .822 .996 r
.4006 .53179 m .39504 .50095 L .44283 .50003 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.47315 .49015 m
.50184 .49514 L
s
.4531 .51655 m
.45619 .51708 L
s
.45619 .51708 m
.49044 .523 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.43617 .54352 m
.44046 .54425 L
s
.45257 .54634 m
.47903 .55089 L
s
.428 .265 .557 r
.47516 .49119 m .47745 .48558 L .46447 .48565 L p F P
0 g
s
.197 .678 .931 r
.46447 .48565 m .47745 .48558 L .46884 .48408 L p F P
0 g
s
.197 .678 .931 r
.46884 .48408 m .4559 .48416 L .46447 .48565 L p F P
0 g
s
.427 .264 .556 r
.46884 .48408 m .4559 .48416 L .45361 .48974 L p F P
0 g
s
.427 .264 .556 r
.45361 .48974 m .46654 .48969 L .46884 .48408 L p F P
0 g
s
.156 .658 .909 r
.43073 .54557 m .43932 .54705 L .45218 .54728 L p F P
0 g
s
.43518 .54593 m
.43617 .54352 L
s
.427 .264 .556 r
.44586 .54018 m .43302 .53998 L .43073 .54557 L p F P
0 g
s
.427 .264 .556 r
.43073 .54557 m .44356 .5458 L .44586 .54018 L p F P
0 g
s
.156 .658 .909 r
.45218 .54728 m .44356 .5458 L .43073 .54557 L p F P
0 g
s
.42472 .57146 m
.43502 .54631 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.728 .595 .707 r
.47745 .48558 m .47516 .49119 L .46654 .48969 L p F P
0 g
s
.728 .595 .707 r
.46654 .48969 m .46884 .48408 L .47745 .48558 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.728 .595 .707 r
.46188 .51516 m .4613 .51656 L .45915 .51619 L p F P
0 g
s
.728 .595 .707 r
.45915 .51619 m .45972 .51478 L .46188 .51516 L p F P
0 g
s
.45921 .51545 m
.45944 .51549 L
s
.45944 .51549 m
.46162 .51586 L
s
.46162 .51586 m
.47066 .51741 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.728 .595 .707 r
.45448 .54167 m .45218 .54728 L .44356 .5458 L p F P
0 g
s
.728 .595 .707 r
.44356 .5458 m .44586 .54018 L .45448 .54167 L p F P
0 g
s
.44508 .51294 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.809 .633 .077 r
.33781 .2197 m .33901 .24835 L p .33184 .19364 L F P
0 g
s
.809 .633 .077 r
.33628 .18974 m .33781 .2197 L p .33184 .19364 L F P
0 g
s
.809 .633 .077 r
.33458 .16185 m .33628 .18974 L p .33184 .19364 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.809 .633 .077 r
.33292 .13924 m .33458 .16185 L p .33184 .19364 L F P
0 g
s
.39106 .50165 m
.39536 .50272 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.39056 .50151 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.809 .633 .077 r
.33148 .12456 m .33292 .13924 L p .33184 .19364 L F P
0 g
s
.68 .725 .884 r
.37844 .12366 m .33148 .12456 L .33292 .13924 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.809 .633 .077 r
.33043 .11963 m .33148 .12456 L p .33184 .19364 L F P
0 g
s
.505 .824 1 r
.37844 .12366 m .33148 .12456 L .33043 .11963 L p F P
0 g
s
.505 .824 1 r
.33043 .11963 m .37765 .11873 L .37844 .12366 L p F P
0 g
s
.505 .824 1 r
.33148 .12456 m .37844 .12366 L .37765 .11873 L p F P
0 g
s
.779 .608 .043 r
.37765 .11873 m .37844 .12366 L p .37975 .19272 L F P
0 g
s
.505 .824 1 r
.37765 .11873 m .33043 .11963 L .33148 .12456 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.779 .608 .043 r
.37737 .12429 m .37765 .11873 L p .37975 .19272 L F P
0 g
s
.809 .633 .077 r
.32991 .1252 m .33043 .11963 L p .33184 .19364 L F P
0 g
s
.518 .039 .056 r
.37765 .11873 m .33043 .11963 L .32991 .1252 L p F P
0 g
s
.518 .039 .056 r
.32991 .1252 m .37737 .12429 L .37765 .11873 L p F P
0 g
s
.518 .039 .056 r
.33043 .11963 m .37765 .11873 L .37737 .12429 L p F P
0 g
s
.518 .039 .056 r
.37737 .12429 m .32991 .1252 L .33043 .11963 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.809 .633 .077 r
.3449 .4745 m .34413 .46117 L p .34727 .47365 L F P
0 g
s
.36737 .47689 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37435 .47394 L
s
.62968 .42112 m
.62439 .42305 L
s
.809 .633 .077 r
.32998 .14074 m .32991 .1252 L p .33184 .19364 L F P
0 g
s
.779 .608 .043 r
.37766 .13983 m .37737 .12429 L p .37975 .19272 L F P
0 g
s
.678 .4 .494 r
.37737 .12429 m .32991 .1252 L .32998 .14074 L p F P
0 g
s
.678 .4 .494 r
.32998 .14074 m .37766 .13983 L .37737 .12429 L p F P
0 g
s
.678 .4 .494 r
.32991 .1252 m .37737 .12429 L .37766 .13983 L p F P
0 g
s
.678 .4 .494 r
.37766 .13983 m .32998 .14074 L .32991 .1252 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.575 .815 .99 r
.43849 .40579 m .39091 .4067 L .39043 .40305 L p F P
0 g
s
.575 .815 .99 r
.39043 .40305 m .43814 .40214 L .43849 .40579 L p F P
0 g
s
.575 .815 .99 r
.39091 .4067 m .43849 .40579 L .43814 .40214 L p F P
0 g
s
.747 .582 .008 r
.43814 .40214 m .43849 .40579 L p .44283 .50003 L F P
0 g
s
.575 .815 .99 r
.43814 .40214 m .39043 .40305 L .39091 .4067 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.809 .633 .077 r
.33184 .19364 m .33065 .16451 L .32998 .14074 L p F P
0 g
s
.779 .608 .043 r
.37975 .19272 m .37848 .16359 L .37766 .13983 L p F P
0 g
s
.7 .497 .611 r
.37766 .13983 m .32998 .14074 L .33065 .16451 L p F P
0 g
s
.7 .497 .611 r
.33065 .16451 m .37848 .16359 L .37766 .13983 L p F P
0 g
s
.7 .497 .611 r
.32998 .14074 m .37766 .13983 L .37848 .16359 L p F P
0 g
s
.7 .497 .611 r
.37848 .16359 m .33065 .16451 L .32998 .14074 L p F P
0 g
s
.42 .46213 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.747 .582 .008 r
.43807 .40403 m .43814 .40214 L p .44283 .50003 L F P
0 g
s
.386 0 0 r
.43814 .40214 m .39043 .40305 L .39021 .40494 L p F P
0 g
s
.386 0 0 r
.39021 .40494 m .43807 .40403 L .43814 .40214 L p F P
0 g
s
.386 0 0 r
.39043 .40305 m .43814 .40214 L .43807 .40403 L p F P
0 g
s
.386 0 0 r
.43807 .40403 m .39021 .40494 L .39043 .40305 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.438 .818 .99 r
.39487 .49967 m .34702 .50058 L .34748 .50234 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.43544 .45908 m
.44075 .45809 L
s
.56456 .43676 m
.5535 .43875 L
s
.747 .582 .008 r
.43827 .41129 m .43807 .40403 L p .44283 .50003 L F P
0 g
s
.747 .582 .008 r
.43874 .42314 m .43827 .41129 L p .44283 .50003 L F P
0 g
s
.747 .582 .008 r
.4394 .43823 m .43874 .42314 L p .44283 .50003 L F P
0 g
s
.747 .582 .008 r
.4402 .45483 m .4394 .43823 L p .44283 .50003 L F P
0 g
s
.747 .582 .008 r
.44103 .47102 m .4402 .45483 L p .44283 .50003 L F P
0 g
s
.44079 .45809 m
.4465 .45703 L
s
.747 .582 .008 r
.4418 .48493 m .44103 .47102 L p .44283 .50003 L F P
0 g
s
.747 .582 .008 r
.44283 .50003 m .44243 .49497 L .4418 .48493 L p F P
0 g
s
.631 .785 .956 r
.3945 .49589 m .44243 .49497 L .44283 .50003 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.706 .547 .671 r
.37848 .16359 m .33065 .16451 L .33184 .19364 L p F P
0 g
s
.706 .547 .671 r
.33065 .16451 m .37848 .16359 L .37975 .19272 L p F P
0 g
s
.706 .547 .671 r
.37975 .19272 m .33184 .19364 L .33065 .16451 L p F P
0 g
s
.706 .547 .671 r
.33184 .19364 m .37975 .19272 L .37848 .16359 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.664 .751 .915 r
.39436 .49411 m .34641 .49502 L .34702 .50058 L p F P
0 g
s
.664 .751 .915 r
.39487 .49967 m .34702 .50058 L .34641 .49502 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.664 .353 .437 r
.43807 .40403 m .39021 .40494 L .39029 .41221 L p F P
0 g
s
.664 .353 .437 r
.39029 .41221 m .43827 .41129 L .43807 .40403 L p F P
0 g
s
.664 .353 .437 r
.39021 .40494 m .43807 .40403 L .43827 .41129 L p F P
0 g
s
.664 .353 .437 r
.43827 .41129 m .39029 .41221 L .39021 .40494 L p F P
0 g
s
.5061 .44681 m
.4939 .44885 L
s
.707 .566 .693 r
.34344 .44718 m .33184 .19364 L .37975 .19272 L p F P
0 g
s
.707 .566 .693 r
.37975 .19272 m .39159 .44626 L .34344 .44718 L p F P
0 g
s
.693 .692 .845 r
.4418 .48493 m .39376 .48584 L .3945 .49589 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.695 .683 .834 r
.39372 .48518 m .34568 .4861 L .34641 .49502 L p F P
0 g
s
.695 .683 .834 r
.39436 .49411 m .34641 .49502 L .34568 .4861 L p F P
0 g
s
.695 .474 .582 r
.43827 .41129 m .39029 .41221 L .39066 .42405 L p F P
0 g
s
.695 .474 .582 r
.39066 .42405 m .43874 .42314 L .43827 .41129 L p F P
0 g
s
.695 .474 .582 r
.39029 .41221 m .43827 .41129 L .43874 .42314 L p F P
0 g
s
.695 .474 .582 r
.43874 .42314 m .39066 .42405 L .39029 .41221 L p F P
0 g
s
.704 .64 .782 r
.39376 .48584 m .4418 .48493 L .44103 .47102 L p F P
0 g
s
.704 .64 .782 r
.44103 .47102 m .39291 .47193 L .39376 .48584 L p F P
0 g
s
.704 .641 .783 r
.39301 .47358 m .3449 .4745 L .34568 .4861 L p F P
0 g
s
.704 .641 .783 r
.34568 .4861 m .39372 .48518 L .39301 .47358 L p F P
0 g
s
.704 .641 .783 r
.3449 .4745 m .39301 .47358 L .39372 .48518 L p F P
0 g
s
.704 .641 .783 r
.39372 .48518 m .34568 .4861 L .3449 .4745 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.704 .53 .65 r
.43874 .42314 m .39066 .42405 L .39126 .43914 L p F P
0 g
s
.704 .53 .65 r
.39126 .43914 m .4394 .43823 L .43874 .42314 L p F P
0 g
s
.704 .53 .65 r
.39066 .42405 m .43874 .42314 L .4394 .43823 L p F P
0 g
s
.704 .53 .65 r
.4394 .43823 m .39126 .43914 L .39066 .42405 L p F P
0 g
s
.707 .609 .745 r
.39228 .46025 m .34413 .46117 L .3449 .4745 L p F P
0 g
s
.707 .609 .745 r
.39301 .47358 m .3449 .4745 L .34413 .46117 L p F P
0 g
s
.707 .602 .737 r
.39291 .47193 m .44103 .47102 L .4402 .45483 L p F P
0 g
s
.707 .602 .737 r
.39205 .45574 m .4402 .45483 L .44103 .47102 L p F P
0 g
s
.707 .568 .696 r
.39126 .43914 m .4394 .43823 L .4402 .45483 L p F P
0 g
s
.707 .568 .696 r
.4402 .45483 m .39205 .45574 L .39126 .43914 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.707 .58 .711 r
.39159 .44626 m .34344 .44718 L .34413 .46117 L p F P
0 g
s
.707 .58 .711 r
.39228 .46025 m .34413 .46117 L .34344 .44718 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0/00000
>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0`000002P242@h00`000000]9>d0;BC
]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000008@93P242@h04`242@h2
000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@H000003T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIn0:eVOP0C0:eVOP0300000037V`/0]9>d03P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIn0:eVOP0C0:eVOP030000
0037V`/0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIn0:eV
OP0C0:eVOP0300000037V`/0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000[FIn0:eVOP0C0:eVOP0300000037V`/0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000[FIn0:eVOP0C0:eVOP0300000037V`/0]9>d03P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIn0:eVOP0C0:eVOP0300000037V`/0]9>d03P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000[FIn0:eVOP090:eVOP/00000
00<0ai/;0;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0`000002P2c
Oi`00`000000ai/;0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;=oW02cOi`04`2cOi`00`000000ai/;0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;=oW02cOi`04`2cOi`00`000000ai/;0;BC]00h0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;=oW02cOi`04`2cOi`00`000000ai/;0;BC]00h0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;=oW02cOi`04`2cOi`00`000000ai/;
0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;=oW02cOi`04`2c
Oi`00`000000ai/;0000000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<00000
0;=oW02cOi`0502cOi`2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000/gnL0;=oW00D0;=oW0800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cOi`0/gnL01@0/gnL0P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;=oW02cOi`0502cOi`200000340]9>d:@00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002c
Oi`0/gnL01@0/gnL0P00000A0;BC]3@000000P2W`nhB09L/>0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d<000000D09L/>080Yl?^2000000T09L/>0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000Ub`h09L/>00K09L/>0L0Yl?^802G;3PG0000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000Ub`h09L/>00<09L/>080
Yl?^0P00000409L/>2h000005P2cOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dS:/0]8b[01@0]8b[5`0000140;=oW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW01H0;=oW0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW01H0;=oW0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW01H0;=o
W0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000
/gnL0;=oW01I0;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0
502dS:/00`000000/gnL0;=oW01I0;=oW0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW01I0;=oW0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW01I0;=oW0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000/gnL0;=oW0130;=o
W1L00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b[0;B<Z`0D0;B<Z`030000002cOi`0/gnL01D0
/gnL;P00000F0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0
502dS:/H000004@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@H000005/0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0
]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@
/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0
]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@
/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0
]9>d02/0]9>d;P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a;P00000]0;BT
b0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000
]:C80;BTb01H0;BTb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40
502dT;400`000000]:C80;BTb01H0;BTb0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;B@/@2dT;40502dT;400`000000]:C80;BTb01H0;BTb0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]:C80;BTb01H0;BTb0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]:C80;BTb01I0;BT
b0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000
]:C80;BTb01I0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40
502dT;400`000000]:C80;BTb01I0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;B@/@2dT;40502dT;400`000000]:C80;BTb01I0;BTb0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]:C80;BTb01I0;BTb0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;B@/@2dT;40502dT;400`000000]:C80;BTb00/0;BT
b2h00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/Bl00000;@2Va>l00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<000000<NK2`2Va>l0
F@2Va>l00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40]92a01@0]92a00<0
00000<NK2`2Va>l0F@2Va>l00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dT;40
]92a01@0]92a00<000000<NK2`2Va>l0@`2Va>lG00000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@
/@2dT;40502dT;400`000000ai/;0:K4k`0F0:K4kcL000000P1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;B@/@2dT;40502dT;400`000000ai/;0000000G000000L0]9>d0P00000<001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;B@/@2dT;40502dT;400`000000ai/;0<NK2`0P0;BC]08000002P00JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
T;40]92a01@0]92a00<000000<NK2`37V`/08P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^
]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0]9>d02<0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40502dT;400`00
0000ai/;0;BC]00V0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^39
07;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d
02P0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;B@/@2dT;40502dT;400`000000ai/;0000000Z0;BC]1L00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d03@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0]9>d03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0ai/;03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0ai/;03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0E0;B@/@0300000037V`/0]9>d03<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d03<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d03<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0000003<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0ai/;03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0ai/;03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0ai/;03<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0E0;B@/@0300000037V`/0]9>d0380]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d0380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d0380]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@0300000037
V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D
0;B@/@0300000037V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@0300000037V`/0]9>d00X0]9>d2`00000M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B@/@2dT;40502dT;4H000001d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@030000002Y
FVl0ZEY_01@0ZEY_0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;B@/@2dT;40502dT;400`000000ZEY_0:UJK`0D0:UJK`030000002oU080]9>d01/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@030000002YFVl0ZEY_
01@0ZEY_00<000000;nD0P2dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
0000002dT;40]92a01@0]92a600000000`2oU080]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002dT;40]92a01@0]92a00<000000;5iU02aNI@0502aNI@00`000000_i@20;BC]00K0;BC]0030000
002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@
/@0D0;B@/@030000002aNI@0/GVD01@0/GVD00<000000;nD0P2dTk@06`2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dT;40
]92a01@0]92a00<000000;5iU02aNI@05@2aNI@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0
]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000]92a0;B@/@0D0;B@/@8000005P2aNI@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d
03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
0000002dT;40]92a01@0]92a0P00000;0;5iU0`00000702dTk@00`000000]9>d0;BC]00h0;BC]0<0
0000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dT;40]92a01D0]92a
3000000;0;B7YP030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d
1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D0;B@/@030000002d
QjH0]8NV01@0]8NV00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2d
Tk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D
0;B@/@030000002dQjH0]8NV01@0]8NV0P00000K0;BC]0030000002dTk@0]9>d02d0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dT;40]92a
01@0]92a00<000000;B7YP2dQjH0502dQjH2000001/0]9>d00<000000;BC]02dTk@0:@2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2d
T;40502dT;400`000000]8NV0;B7YP0D0;B7YP8000006`2dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dT;40]92a01@0]92a
00<000000;B7YP2dQjH0502dQjH2000001/0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d
2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502d
T;400`000000]8NV0;B7YP090;B7YPd000006`2dTk@00`000000]9>d0;BC]00J0;BC]0D00000302d
Tk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D
0;B@/@`000002`2dTK82000001/0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`000017
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502dT;400`00
0000]96b0;BA/P0D0;BA/P8000006`2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@20000
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502dT;400`000000]96b0;BA/P0D0;BA/P80
00006`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002dT;40]92a00T0]92a3000000F0;BA/P8000006`2dTk@=000006@0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@<000000/0]9Bf00<000000;BA/P2dTK80502d
TK8200000100]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;BD]P2dU;H0502dU;H00`000000]96b0;BA/P0D0;BA/P800000102dTk@B000000D0]9>d00<00000
0;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dU;H0]9Bf
01@0]9Bf00<000000;BA/P2dTK803`2dTK8;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d
06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]9Bf0;BD]P0D0;BD]P03
0000002dTK80]96b00@0]96b4@0000000`2oU080]9>d0;BC]0030;BC]0H00000402dTk@00`000000
]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]9Bf0;BD]P0@0;BD]Q000000
2`2dV[`00`000000_i@20;BC]004000001H0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002dU;H0]9Bf00H0]9Bf2P0000040;BD]P030000002d
V[`0]9Zl01@0]9Zl0`00000J0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@I000001H0]9Zl00<000000;nD0P2dTk@06P2dTk@00`000000]9>d0;BC]01V
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@0000000`2dTk@000000;BK_P0E0;BK
_P030000002dV[`0]9Zl01@0]9Zl00<000000;nD0P2dTk@06P2dTk@00`000000]9>d0;BC]01T0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000000X0]9>d00<000000;BK_P2dVkh0502dVkh2000001H0
]9Zl00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d2000000C0;BC]0030000002dVkh0]9^n01D0]9^n00<000000;BJ_02dV[`0
502dV[`00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0H`2dTk@7000001`0]9>d00<000000;BK_P2dVkh0502dVkh00`000000]9Zl0;BJ
_00D0;BJ_0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H000008`2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dV[`0
]9Zl00T0]9Zl3@00000J0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@5000002T0]9>d00<000000;BK_P2dVkh02@2dVkhG000000/0]:?80P00000J0;BC
]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000;P2dTk@<000000/0
]:C800<000000;BSb02dXlP0502dXlP2000001X0]9>d00<000000;BC]02dTk@0G02dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d1000000b0;BC]0030000002dY<P0]:C801@0]:C800<000000;BSb02dXlP0
502dXlP2000001X0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000=P2dTk@00`000000]:C80;BTb00D0;BTb0030000002dXlP0]:?801@0]:?80P00
000J0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
000003T0]9>d00<000000;BTb02dY<P0502dY<P00`000000]:?80;BSb00D0;BSb08000006P2dTk@0
0`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00i0;BC
]0030000002dY<P0]:C801@0]:C800<000000;BSb02dXlP0502dXlP2000000D0]9>d2000000=0;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00i0;BC]3000000102dTk@2000000D0KD>>00<000000;ZH]00000000P00000:0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00h0;BC]0030000002a[]D0/JkE01@0/JkE00<000000;6af02a/MP0502a/MP2000000@0]9>d
00<0000006e3SP1]@hh00`1]@hh00`000000^YRd0;ZH]0020;ZH]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000=`2d
Tk@00`000000/JkE0;6^e@0D0;6^e@030000002a/MP0/K7H01@0/K7H0P0000040;BC]0P000000P2j
V;@2000000X0]9>d00<000000;BC]02dTk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000d
0;BC]0030000002a[]D0/JkE01@0/JkE00<000000;6af02a/MP0502a/MP300000080]9>d0P000004
0;ZH]0H0000000<0]9>d0000000000000P0000060;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@400000300]9>d00<000000;6^e@2a[]D02@2a[]D<0000
01H0/K7H0`0000020;BC]00306e3SP000000^YRd00<0^YRd00<000000;BC]02dTk@0202dTk@50000
00030;BC]0000000]9>d0580]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000002/0
]9>d3000000;0:W0jQX0000000<0]9>d000000000000102jV;@00`000000]9>d0;BC]00>0;BC]0<0
0000D@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D000009P2dTk@00`000000ZL3Z
0:W0jP090:W0jP030:UHK@2Y`>X0ZL3Z00T0ZL3Z00<000000:78m02Qb?@04`2Qb?@3000000030;BC
]01]@hh0000000@0^YRd00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?oook`00000102jV;CW000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0L000006@2dTk@H000001H0Mm;n100000040;ZH]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC
]0030000001gd_h0Mm;n01@0Mm;n0P0000000`1]@hh000000;ZH]0020;ZH]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000802dTk@00`000000Mm;n07OBoP0@07OBoP040;BH^P1gd_h0Mm;n07OBoP<00000102jV;@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@9000001P0]9>d00<0000007OBoP1gd_h04`1gd_h3000000<0^YRd00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
500000040;BC]0030000001gd_h0Mm;n00`0Mm;n00<0KD>>07OBoP1gd_h0101gd_h00`000000^YRd
0;ZH]0030;ZH]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d1@00000=07OBoP0306e3SP1gd_h0Mm;n00D0Mm;n2000000C0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000Mm;n07OBoP0D
07OBoP030;nD0P000000000000H000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09l0]9>d00<0000007OBoP1gd_h0201gd_h00`1]@hh0Mm;n07OBoP0907OB
oP030;nD0P0]Zn/0000000`000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d
08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d00<0000007OBoP1gd_h01`1gd_h00`000000Mm;n07OBoP0:07OBoP05
0;nD0P2jV;@0^YRd0000002jV;@0400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC
]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@00`000000Mm;n07OBoP0507OBoP030000001gd_h0Mm;n00`0
Mm;n00@0_i@2000000000000^YRd0`0000060;BC]0h00000A02dTk@00`000000]9>d0;BC]02;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02O0;BC]0030000001gd_h0Mm;n00@0Mm;n00<0/WjK07OBoP1gd_h03@1gd_h00`2oU080
^YRd0000000200000080]9>d100000080;BC]0<00000102dTk@;000003P0]9>d0P00002>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02P0;BC]0030000001gd_h0Mm;n0080Mm;n00<0/WjK07OBoP1gd_h03P1gd_h00`2oU080^YRd
0000000G0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d08h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:00]9>d00<0000007OBoP1gd_h0401gd_h01@000000Mm;n07OBoP2oU080000001P0]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:00]9>d00<0000007OBoP1gd_h03P1gd_h00`000000KD>>000000030;ZH]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X02dTk@B0000000406e3SP000000^YRd0;ZH]0800000602dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTk@0
]9>d00L0]9>d00<0KD>>0000002jV;@00P2jV;@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]9>d0;BC]0060;BC
]0030000001]@hh000000080^YRd00<0KD>>0000002dTk@0602dTk@00`000000]9>d0;BC]00N0;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000
]9>d0;BC]0060;BC]00306e3SP000000^YRd0080^YRd00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000
002dTk@0]9>d00H0]9>d2@00000H0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002dTk@0]9>d00H0]9>d0P00
000506e3SP030000002jV;@00000008000005@2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2d
Tk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9>d0;BC]006
0;BC]0030000001]@hh0KD>>00<0KD>>00<000000;ZH]02jV;@00P2jV;@00`000000]9>d0;BC]00C
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@80000
0080^YRd1000000C0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@9000000<0]9>d1P00000=0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02d
Tk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d0100]9>d
100000090;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00^0;BC]0030000002d
Tk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]00N
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d
02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dTk@0]9>d0200]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02d
Tk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv281.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .118 r
.56923 .1918 m .57114 .21891 L p .57356 .2377 L F P
0 g
s
0 0 .118 r
.56787 .16893 m .56923 .1918 L p .57356 .2377 L F P
0 g
s
.707 .577 .707 r
.5623 .19199 m .56923 .1918 L .57031 .20717 L p F P
0 g
s
.707 .577 .707 r
.57031 .20717 m .57033 .20744 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5623 .19199 m .57031 .20717 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57011 .20787 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57011 .20787 m .57025 .20729 L p .5623 .19199 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57011 .20787 L .5623 .19199 L F
.705 .642 .784 r
.56923 .1918 m .5623 .19199 L p .56192 .19121 L F P
0 g
s
.705 .642 .784 r
.56787 .16893 m .56923 .1918 L p .56192 .19121 L F P
0 g
s
.705 .642 .784 r
.55118 .16939 m .56787 .16893 L p .56377 .1843 L F P
0 g
s
.705 .642 .784 r
.55691 .18104 m .56377 .1843 L .56192 .19121 L F
.55118 .16939 m .56377 .1843 L .55691 .18104 L F
0 .455 .835 r
.55356 .19981 m .55665 .18254 L p .52383 .16531 L F P
0 g
s
0 .455 .835 r
.55665 .18254 m .55691 .18104 L p .53344 .16988 L F P
0 g
s
0 .455 .835 r
.52383 .16531 m .55665 .18254 L .53344 .16988 L F
.656 .766 .93 r
.56787 .16893 m .53344 .16988 L p .53037 .16821 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5623 .19199 L .55949 .18627 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52274 .16404 L F P
0 g
s
.656 .766 .93 r
.51604 .16039 m .56759 .15897 L p .54858 .16369 L F P
0 g
s
.656 .766 .93 r
.52184 .16355 m .54858 .16369 L .53037 .16821 L F
.51604 .16039 m .54858 .16369 L .52184 .16355 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16355 L p .47871 .16334 L F P
0 g
s
0 .455 .835 r
.52184 .16355 m .52046 .18477 L p .52274 .16404 L F P
0 g
s
.656 .766 .93 r
.56759 .15897 m .56787 .16893 L p .53037 .16821 L F P
0 g
s
.705 .642 .784 r
.53344 .16988 m .55118 .16939 L p .55691 .18104 L F P
0 g
s
0 .455 .835 r
.55691 .18104 m .55726 .17911 L p .52383 .16531 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52383 .16531 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.47815 .16333 m .47954 .18477 L p .47871 .16334 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .587 .718 r
.33802 .22068 m .38443 .2194 L .38227 .18946 L p F P
0 g
s
.707 .587 .718 r
.38227 .18946 m .33584 .19074 L .33802 .22068 L p F P
0 g
s
.707 .587 .718 r
.33584 .19074 m .38227 .18946 L .38443 .2194 L p F P
0 g
s
.707 .621 .759 r
.38227 .18946 m .33584 .19074 L .33355 .16293 L p F P
0 g
s
.707 .621 .759 r
.33355 .16293 m .38009 .16164 L .38227 .18946 L p F P
0 g
s
.707 .621 .759 r
.33584 .19074 m .38227 .18946 L .38009 .16164 L p F P
0 g
s
.774 .592 .023 r
.38009 .16164 m .38227 .18946 L p .38201 .18992 L F P
0 g
s
.774 .592 .023 r
.38019 .1741 m .38009 .16164 L .38201 .18992 L F
.37994 .17196 m .37995 .17123 L .38019 .1741 L F
.37995 .17123 m .38009 .16164 L .38019 .1741 L F
.707 .621 .759 r
.38009 .16164 m .33355 .16293 L .33584 .19074 L p F P
0 g
s
.705 .642 .784 r
.35673 .17475 m .38019 .1741 L p .3804 .17665 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16429 L p .44734 .17982 L F P
0 g
s
.502 .908 .835 r
.47821 .16429 m .47815 .16333 L p .46224 .17184 L F P
0 g
s
.502 .908 .835 r
.44734 .17982 m .47821 .16429 L .46224 .17184 L F
.656 .766 .93 r
.35673 .17475 m .35547 .16481 L p .37917 .16527 L F P
0 g
s
.656 .766 .93 r
.37917 .16527 m .38016 .17386 L .35673 .17475 L F
.35547 .16481 m .37904 .16416 L p .37914 .16496 L F P
0 g
s
.702 .662 .808 r
.38009 .16164 m .33355 .16293 L .33143 .14041 L p F P
0 g
s
.702 .662 .808 r
.33355 .16293 m .38009 .16164 L .37814 .13913 L p F P
0 g
s
.702 .662 .808 r
.33143 .14041 m .37814 .13913 L .38009 .16164 L p F P
0 g
s
.774 .592 .023 r
.37814 .13913 m .38009 .16164 L p .37994 .17196 L F P
0 g
s
.656 .766 .93 r
.35547 .16481 m .37914 .16496 L .37917 .16527 L F
.53344 .16988 m .38019 .1741 L p .53037 .16821 L F P
0 g
s
.656 .766 .93 r
.38019 .1741 m .35673 .17475 L p .38016 .17386 L F P
0 g
s
.656 .766 .93 r
.53037 .16821 m .38019 .1741 L .38016 .17386 L F
.702 .662 .808 r
.37814 .13913 m .33143 .14041 L .33355 .16293 L p F P
0 g
s
.681 .728 .885 r
.37814 .13913 m .33143 .14041 L .3297 .12586 L p F P
0 g
s
.681 .728 .885 r
.3297 .12586 m .37665 .12457 L .37814 .13913 L p F P
0 g
s
.681 .728 .885 r
.33143 .14041 m .37814 .13913 L .37665 .12457 L p F P
0 g
s
.774 .592 .023 r
.37665 .12457 m .37814 .13913 L p .37874 .16157 L F P
0 g
s
.774 .592 .023 r
.38156 .19072 m .38019 .1741 L .38201 .18992 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44589 .18024 m .44644 .19981 L .44696 .17976 L F
.44306 .18091 m .44644 .19981 L p .44587 .17959 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56411 .2191 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56851 .2108 L .56411 .2191 L F
.56851 .2108 m .55356 .24845 L .56411 .2191 L F
.699 .499 .614 r
.44196 .23061 m .5446 .23806 L .46436 .24207 L F
.5446 .23806 m .54212 .23915 L .46436 .24207 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24811 L p .53776 .24108 L F P
0 g
s
.446 .876 .788 r
.55413 .23386 m .55266 .23515 L .53776 .24108 L F
.55266 .23515 m .52046 .26349 L .53776 .24108 L F
.598 .193 .246 r
.47593 .24669 m .52283 .24701 L .51169 .24744 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24756 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.47816 .24756 m .51169 .24744 L .48087 .24862 L F
.47593 .24669 m .51169 .24744 L .47816 .24756 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.52283 .24701 m .52185 .2474 L .51722 .24741 L F
.183 .707 .866 r
.52187 .24718 m .52185 .2474 L p .52129 .2474 L F P
0 g
s
.183 .707 .866 r
.52185 .2474 m .52046 .26349 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.51811 .24889 m .48396 .24983 L p .51722 .24741 L F P
0 g
s
.598 .193 .246 r
.52185 .2474 m .51811 .24889 L .51722 .24741 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47726 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24756 m .47954 .26349 L p .47726 .24721 L F P
0 g
s
.706 .552 .677 r
.38633 .24808 m .33985 .24936 L .33802 .22068 L p F P
0 g
s
.706 .552 .677 r
.33802 .22068 m .38443 .2194 L .38633 .24808 L p F P
0 g
s
.706 .552 .677 r
.33985 .24936 m .38633 .24808 L .38443 .2194 L p F P
0 g
s
.704 .531 .652 r
.35315 .47502 m .33985 .24936 L .38633 .24808 L p F P
0 g
s
.704 .531 .652 r
.40047 .47372 m .35315 .47502 L p .35998 .42831 L F P
0 g
s
.704 .531 .652 r
.38633 .24808 m .39756 .42727 L p .35998 .42831 L F P
0 g
s
.704 .531 .652 r
.39756 .42727 m .40047 .47372 L p .35998 .42831 L F P
0 g
s
.774 .592 .023 r
.38633 .24808 m .38514 .23856 L p .38704 .26761 L F P
0 g
s
.774 .592 .023 r
.40047 .47372 m .38814 .27705 L p .38704 .26761 L F P
0 g
s
.774 .592 .023 r
.38814 .27705 m .38633 .24808 L p .38704 .26761 L F P
0 g
s
.774 .592 .023 r
.3852 .24527 m .38625 .26087 L .38514 .23856 L F
.38625 .26087 m .40047 .47372 L .38704 .26761 L F
.38625 .26087 m .38704 .26761 L .38514 .23856 L F
0 .411 .788 r
.44644 .24845 m .44335 .23398 L p .47617 .24726 L F P
0 g
s
0 .411 .788 r
.44335 .23398 m .44309 .23273 L p .46656 .24304 L F P
0 g
s
0 .411 .788 r
.47617 .24726 m .44335 .23398 L .46656 .24304 L F
.598 .193 .246 r
.47593 .24669 m .53345 .24279 L .52283 .24701 L F
.446 .876 .788 r
.52179 .24811 m .52185 .2474 L p .53776 .24108 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55266 .23515 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56576 .21774 L F P
0 g
s
.68 .821 .38 r
.56918 .21175 m .56621 .22413 L p .56576 .21774 L F P
0 g
s
.706 .552 .677 r
.38443 .2194 m .33802 .22068 L .33985 .24936 L p F P
0 g
s
.699 .499 .614 r
.36059 .22471 m .38398 .22406 L p .38403 .22486 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43185 .2043 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42989 .20787 L .43185 .2043 L F
.42975 .20729 m .42989 .20787 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42989 .20787 m .43379 .22413 L p .43185 .2043 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56918 .21175 L .56576 .21774 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55949 .18627 L F P
0 g
s
0 0 .465 r
.5623 .19199 m .57025 .20729 L .55949 .18627 L F
.68 .821 .38 r
.57025 .20729 m .56918 .21175 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57033 .20744 m .57114 .21891 L p .5623 .19199 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43101 .20485 m .5623 .19199 L .56846 .21074 L F
.56455 .21825 m .56846 .21074 L .57114 .21891 L F
.43101 .20485 m .56846 .21074 L .56455 .21825 L F
.39881 .20162 m .43376 .19956 L .43101 .20485 L F
.41084 .19616 m .43589 .19547 L p .39881 .20162 L F P
0 g
s
.707 .577 .707 r
.43589 .19547 m .43376 .19956 L .39881 .20162 L F
.705 .642 .784 r
.35868 .1976 m .35673 .17475 L p .3804 .17665 L F P
0 g
s
.774 .592 .023 r
.38227 .18946 m .38443 .2194 L p .38354 .2147 L F P
0 g
s
.774 .592 .023 r
.38207 .19695 m .38227 .18946 L .38354 .2147 L F
.38156 .19072 m .38163 .1906 L .38207 .19695 L F
.38163 .1906 m .38227 .18946 L .38207 .19695 L F
.707 .577 .707 r
.35868 .1976 m .38207 .19695 L p .38229 .19996 L F P
0 g
s
.705 .642 .784 r
.3804 .17665 m .38176 .19314 L .35868 .1976 L F
.44169 .18156 m .41129 .19594 L .38207 .19686 L F
.38176 .19314 m .38207 .19686 L .35868 .1976 L F
.44169 .18156 m .38207 .19686 L .38176 .19314 L F
.774 .592 .023 r
.38443 .2194 m .38633 .24808 L p .38621 .24713 L F P
0 g
s
.707 .587 .718 r
.38443 .2194 m .33802 .22068 L .33584 .19074 L p F P
0 g
s
.774 .592 .023 r
.38482 .236 m .38354 .2147 L .38621 .24713 L F
.38454 .23369 m .38417 .22669 L .38482 .236 L F
.38417 .22669 m .38354 .2147 L .38482 .236 L F
.707 .577 .707 r
.36059 .22471 m .35868 .1976 L p .38229 .19996 L F P
0 g
s
.707 .577 .707 r
.38398 .22406 m .36059 .22471 L p .38229 .19996 L F P
0 g
s
.699 .499 .614 r
.36059 .22471 m .38403 .22486 L .38412 .22641 L F
.774 .592 .023 r
.3834 .21401 m .38354 .2147 L .38454 .23369 L F
.38354 .2147 m .38443 .2194 L .38621 .24713 L F
.38514 .23856 m .38454 .23369 L p .3852 .24527 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.44196 .23061 m .56018 .2265 L .5446 .23806 L F
.68 .821 .38 r
.55683 .2331 m .55694 .23262 L p .56411 .2191 L F P
0 g
s
.699 .499 .614 r
.56018 .2265 m .57173 .2261 L .55694 .23262 L F
.56018 .2265 m .55694 .23262 L .5446 .23806 L F
.43968 .22632 m .57173 .2261 L .44196 .23061 L F
.36174 .24592 m .36059 .22471 L p .38412 .22641 L F P
0 g
s
0 0 .38 r
.44309 .23273 m .44644 .24845 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.38412 .22641 m .44196 .23061 L .38499 .24148 L F
.38412 .22641 m .38499 .24148 L .36174 .24592 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43589 .19547 L F P
0 g
s
.705 .642 .784 r
.5623 .19199 m .43589 .19547 L p .56192 .19121 L F P
0 g
s
.705 .642 .784 r
.43589 .19547 m .35868 .1976 L p .43604 .19517 L F P
0 g
s
.705 .642 .784 r
.3804 .17665 m .44169 .18156 L .38176 .19314 L F
.44169 .18156 m .4427 .18165 L .41129 .19594 L F
.4427 .18165 m .43604 .19517 L .41129 .19594 L F
.3804 .17665 m .45948 .17315 L .44169 .18156 L F
.76 .881 .465 r
.44317 .18148 m .44306 .18091 L p .43589 .19547 L F P
0 g
s
.705 .642 .784 r
.44169 .18156 m .53344 .16988 L .56192 .19121 L F
.502 .908 .835 r
.44587 .17959 m .44589 .18024 L .44696 .17976 L F
.774 .592 .023 r
.37874 .16157 m .37814 .13913 L .37899 .15458 L F
.37904 .16416 m .37899 .15458 L .37994 .17196 L F
.37874 .16157 m .37899 .15458 L .37904 .16416 L F
.789 .604 .04 r
.35547 .16481 m .35673 .17475 L p .36047 .24357 L F P
0 g
s
.789 .604 .04 r
.3554 .17174 m .35547 .16481 L p .36047 .24357 L F P
0 g
s
.588 .172 .221 r
.35547 .16481 m .3554 .17174 L p .37908 .17031 L F P
0 g
s
.656 .766 .93 r
.37917 .16527 m .45871 .16552 L .44248 .1665 L F
.45871 .16552 m .47397 .16557 L .44248 .1665 L F
.44248 .1665 m .47397 .16557 L .47119 .16706 L F
.37914 .16496 m .47397 .16557 L .37917 .16527 L F
.37917 .16527 m .53037 .16821 L .38016 .17386 L F
.705 .642 .784 r
.38019 .1741 m .46224 .17184 L p .3804 .17665 L F P
0 g
s
.502 .908 .835 r
.44587 .17959 m .44734 .17982 L .46019 .17281 L F
.705 .642 .784 r
.46224 .17184 m .45948 .17315 L .3804 .17665 L F
.656 .766 .93 r
.37914 .16496 m .41979 .16304 L .47397 .16557 L F
.41979 .16304 m .51604 .16039 L p .52184 .16355 L F P
0 g
s
.656 .766 .93 r
.41979 .16304 m .52184 .16355 L .53037 .16821 L F
.502 .908 .835 r
.47815 .16333 m .47813 .16304 L p .44734 .17982 L F P
0 g
s
.705 .642 .784 r
.46224 .17184 m .53344 .16988 L p .45948 .17315 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44587 .17959 L F P
0 g
s
.502 .908 .835 r
.44587 .17959 m .46019 .17281 L .47813 .16304 L F
.588 .172 .221 r
.37904 .16416 m .35547 .16481 L p .37908 .17031 L F P
0 g
s
.789 .604 .04 r
.35673 .17475 m .35868 .1976 L p .36047 .24357 L F P
0 g
s
.789 .604 .04 r
.35656 .19306 m .3554 .17174 L p .36047 .24357 L F P
0 g
s
.699 .498 .612 r
.3554 .17174 m .35656 .19306 L p .38017 .19003 L F P
0 g
s
.774 .592 .023 r
.37978 .18322 m .37927 .17435 L .37994 .17196 L F
.699 .498 .612 r
.37908 .17109 m .3554 .17174 L p .38017 .19003 L F P
0 g
s
.774 .592 .023 r
.3791 .17494 m .37904 .16416 L .37994 .17196 L F
.705 .642 .784 r
.45948 .17315 m .53344 .16988 L .44169 .18156 L F
.76 .881 .465 r
.4312 .2045 m .43589 .19547 L .44274 .17911 L F
.44306 .18091 m .44274 .17911 L p .43589 .19547 L F P
0 g
s
.705 .642 .784 r
.4427 .18165 m .56192 .19121 L .43604 .19517 L F
.774 .592 .023 r
.3832 .21294 m .3834 .21401 L .38398 .22406 L F
.3832 .21294 m .38207 .19695 L .38354 .2147 L F
0 0 .38 r
.43379 .22413 m .42989 .20787 L p .4377 .22258 L F P
0 g
s
0 0 .38 r
.44186 .23042 m .44172 .23031 L .4377 .22258 L F
.44172 .23031 m .43379 .22413 L .4377 .22258 L F
.707 .577 .707 r
.38229 .19996 m .42834 .20458 L .38398 .22406 L F
.57114 .21891 m .4377 .22258 L p .42834 .20458 L F P
0 g
s
.699 .499 .614 r
.38403 .22486 m .57173 .2261 L .38412 .22641 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.699 .499 .614 r
.57114 .21891 m .57173 .2261 L p .42043 .2251 L F P
0 g
s
.699 .499 .614 r
.42121 .22368 m .57114 .21891 L .42043 .2251 L F
.38398 .22406 m .57114 .21891 L p .38403 .22486 L F P
0 g
s
0 0 .38 r
.42989 .20787 m .42923 .20511 L p .44186 .23042 L F P
0 g
s
.707 .577 .707 r
.4377 .22258 m .38398 .22406 L p .42834 .20458 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.705 .642 .784 r
.53344 .16988 m .55691 .18104 L .56192 .19121 L F
0 0 .118 r
.56759 .15897 m .56787 .16893 L p .57356 .2377 L F P
0 g
s
.705 .642 .784 r
.56192 .19121 m .43589 .19547 L .43604 .19517 L F
.76 .881 .465 r
.4312 .2045 m .43149 .20441 L .43589 .19547 L F
.43149 .20441 m .44644 .19981 L .43589 .19547 L F
.707 .577 .707 r
.43589 .19547 m .5623 .19199 L p .43376 .19956 L F P
0 g
s
.707 .577 .707 r
.43376 .19956 m .5623 .19199 L .43101 .20485 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.656 .766 .93 r
.47119 .16706 m .47397 .16557 L .53037 .16821 L F
0 .455 .835 r
.52187 .16304 m .52184 .16355 L p .52274 .16404 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16333 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47871 .16334 L F P
0 g
s
.238 .738 .904 r
.52184 .16355 m .52187 .16304 L p .47871 .16334 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18091 L p .44587 .17959 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .118 r
.5685 .16587 m .56759 .15897 L p .57356 .2377 L F P
0 g
s
0 0 .118 r
.57027 .18718 m .5685 .16587 L p .57356 .2377 L F P
0 g
s
.699 .498 .612 r
.57027 .18718 m .5685 .16587 L p .4396 .18241 L F P
0 g
s
.699 .498 .612 r
.35656 .19306 m .3803 .1924 L p .38017 .19003 L F P
0 g
s
.774 .592 .023 r
.38034 .19287 m .38019 .1741 L .38156 .19072 L F
.707 .577 .707 r
.3803 .1924 m .35656 .19306 L p .38203 .21686 L F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .37985 .18597 L .38034 .19287 L F
.37985 .18597 m .38019 .1741 L .38034 .19287 L F
.789 .604 .04 r
.35868 .1976 m .36059 .22471 L p .36047 .24357 L F P
0 g
s
.789 .604 .04 r
.36047 .24357 m .3585 .22057 L .35656 .19306 L p F P
0 g
s
.707 .577 .707 r
.35656 .19306 m .3585 .22057 L p .38203 .21686 L F P
0 g
s
.774 .592 .023 r
.38046 .1951 m .38156 .19072 L .38207 .19695 L F
.38033 .19288 m .38156 .19072 L .38046 .1951 L F
.37962 .19413 m .38207 .19695 L .3832 .21294 L F
.38148 .20913 m .3832 .21294 L .38454 .23369 L F
.3832 .21294 m .38398 .22406 L .38454 .23369 L F
.68 .821 .38 r
.5688 .21007 m .56411 .2191 L .55726 .23111 L F
.707 .577 .707 r
.3585 .22057 m .38224 .21992 L p .38203 .21686 L F P
0 g
s
.789 .604 .04 r
.36059 .22471 m .36174 .24592 L p .36047 .24357 L F P
0 g
s
.705 .643 .785 r
.3585 .22057 m .36047 .24357 L p .38393 .24037 L F P
0 g
s
.705 .643 .785 r
.38224 .21992 m .3585 .22057 L p .38393 .24037 L F P
0 g
s
.774 .592 .023 r
.38545 .27235 m .3912 .34939 L .3852 .24527 L F
.3912 .34939 m .40047 .47372 L .3852 .24527 L F
0 .411 .788 r
.47726 .24721 m .47617 .24726 L .47111 .24481 L F
.598 .193 .246 r
.46656 .24304 m .53776 .24108 L p .47593 .24669 L F P
0 g
s
.446 .876 .788 r
.55674 .23353 m .55356 .24845 L p .55266 .23515 L F P
0 g
s
.699 .499 .614 r
.55267 .24067 m .46656 .24304 L p .5537 .23872 L F P
0 g
s
.699 .499 .614 r
.46656 .24304 m .3852 .24527 L p .46462 .24218 L F P
0 g
s
.699 .499 .614 r
.5537 .23872 m .46656 .24304 L .46462 .24218 L F
.5537 .23872 m .3852 .24527 L .38519 .24504 L F
.44196 .23061 m .46436 .24207 L .44309 .23273 L F
0 .411 .788 r
.44309 .23273 m .44274 .23111 L p .47617 .24726 L F P
0 g
s
.598 .193 .246 r
.36174 .24592 m .46656 .24304 L p .47593 .24669 L F P
0 g
s
.598 .193 .246 r
.3617 .25319 m .36174 .24592 L p .47593 .24669 L F P
0 g
s
.652 .77 .936 r
.3617 .25319 m .38519 .25185 L .38515 .25148 L F
.598 .193 .246 r
.38527 .25254 m .3617 .25319 L p .38527 .25229 L F P
0 g
s
.598 .193 .246 r
.47593 .24669 m .48087 .24862 L .3617 .25319 L F
.652 .77 .936 r
.3617 .25319 m .38527 .25254 L p .38519 .25185 L F P
0 g
s
.699 .499 .614 r
.3852 .24527 m .36174 .24592 L p .38519 .24504 L F P
0 g
s
.699 .499 .614 r
.44196 .23061 m .44837 .24267 L .36174 .24592 L F
.789 .604 .04 r
.36174 .24592 m .3617 .25319 L .36047 .24357 L p F P
0 g
s
.652 .77 .936 r
.36047 .24357 m .3617 .25319 L p .38515 .25148 L F P
0 g
s
.652 .77 .936 r
.38414 .24292 m .36047 .24357 L p .38515 .25148 L F P
0 g
s
.705 .643 .785 r
.36047 .24357 m .38414 .24292 L p .38393 .24037 L F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .38545 .27235 L .38531 .25707 L F
.38165 .21272 m .38531 .25707 L .3852 .24527 L F
.37962 .19413 m .38531 .25707 L .38165 .21272 L F
.68 .821 .38 r
.55694 .23262 m .55726 .23111 L p .56411 .2191 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44309 .23273 L p .44186 .23042 L F P
0 g
s
.774 .592 .023 r
.38454 .23369 m .37962 .19413 L p .3852 .24527 L F P
0 g
s
.446 .876 .788 r
.55413 .23386 m .55674 .23353 L .55266 .23515 L F
.55694 .23262 m .55674 .23353 L p .55413 .23386 L F P
0 g
s
.699 .499 .614 r
.57173 .2261 m .57289 .24011 L p .5446 .23806 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55694 .23262 L p .55413 .23386 L F P
0 g
s
.598 .193 .246 r
.53776 .24108 m .53537 .24202 L .47593 .24669 L F
.55267 .24067 m .55218 .24151 L .47593 .24669 L F
.52283 .24701 m .48396 .24983 L .48087 .24862 L F
.446 .876 .788 r
.55413 .23386 m .53776 .24108 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47726 .24721 L F P
0 g
s
0 .411 .788 r
.47726 .24721 m .47111 .24481 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55413 .23386 L F P
0 g
s
.699 .499 .614 r
.5446 .23806 m .5537 .23872 L .54212 .23915 L F
.44309 .23273 m .46436 .24207 L .44837 .24267 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .118 r
.57114 .21891 m .57289 .24011 L p .57356 .2377 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .118 r
.57356 .2377 m .57221 .21469 L .57027 .18718 L p F P
0 g
s
.705 .643 .785 r
.57356 .2377 m .57221 .21469 L p .38393 .24037 L F P
0 g
s
.705 .643 .785 r
.38414 .24292 m .57356 .2377 L p .38393 .24037 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44186 .23042 L F P
0 g
s
.707 .577 .707 r
.57221 .21469 m .57027 .18718 L p .38203 .21686 L F P
0 g
s
.707 .577 .707 r
.38224 .21992 m .57221 .21469 L p .38203 .21686 L F P
0 g
s
.774 .592 .023 r
.38109 .20598 m .38131 .20671 L .38148 .20913 L F
.38131 .20671 m .3832 .21294 L .38148 .20913 L F
.37962 .19413 m .38049 .19872 L .38109 .20598 L F
.38049 .19872 m .3832 .21294 L .38109 .20598 L F
.699 .499 .614 r
.38412 .22641 m .43968 .22632 L .44196 .23061 L F
.38403 .22486 m .42121 .22368 L .42043 .2251 L F
.705 .643 .785 r
.57221 .21469 m .38224 .21992 L p .38393 .24037 L F P
0 g
s
.707 .577 .707 r
.38229 .19996 m .41084 .19616 L .39881 .20162 L F
.38207 .19695 m .41084 .19616 L p .38229 .19996 L F P
0 g
s
.707 .577 .707 r
.57027 .18718 m .3803 .1924 L p .38203 .21686 L F P
0 g
s
.699 .498 .612 r
.38017 .19003 m .43587 .18919 L .4396 .18241 L F
.43587 .18919 m .57027 .18718 L .4396 .18241 L F
.3803 .1924 m .57027 .18718 L p .38017 .19003 L F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .38033 .19288 L .38046 .1951 L F
.37962 .19413 m .37994 .17196 L .38019 .1741 L F
.699 .498 .612 r
.5685 .16587 m .37908 .17109 L p .38017 .19003 L F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .3791 .17494 L .37927 .17435 L F
.37962 .19413 m .37927 .17435 L .37978 .18322 L F
.588 .172 .221 r
.3554 .17174 m .37908 .17109 L p .37908 .17031 L F P
0 g
s
.774 .592 .023 r
.3791 .17494 m .37874 .16157 L .37904 .16416 L F
.588 .172 .221 r
.5685 .16587 m .56759 .15897 L p .37908 .17031 L F P
0 g
s
.588 .172 .221 r
.37908 .17109 m .5685 .16587 L p .37908 .17031 L F P
0 g
s
.656 .766 .93 r
.37904 .16416 m .41979 .16304 L p .37914 .16496 L F P
0 g
s
.588 .172 .221 r
.37908 .17031 m .47298 .16466 L .37904 .16416 L F
.56759 .15897 m .48189 .16133 L p .47298 .16466 L F P
0 g
s
.588 .172 .221 r
.48189 .16133 m .37904 .16416 L p .47298 .16466 L F P
0 g
s
.598 .193 .246 r
.53776 .24108 m .55267 .24067 L p .53537 .24202 L F P
0 g
s
.598 .193 .246 r
.55267 .24067 m .57289 .24011 L p .55218 .24151 L F P
0 g
s
.446 .876 .788 r
.52185 .2474 m .52187 .24718 L p .53776 .24108 L F P
0 g
s
.598 .193 .246 r
.57289 .24011 m .57382 .24735 L p .52283 .24701 L F P
0 g
s
.598 .193 .246 r
.53345 .24279 m .57289 .24011 L .52283 .24701 L F
.48396 .24983 m .38527 .25254 L p .48087 .24862 L F P
0 g
s
.598 .193 .246 r
.48087 .24862 m .38527 .25254 L .38527 .25229 L F
0 .411 .788 r
.47813 .24718 m .47816 .24756 L p .47726 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52129 .2474 L F P
0 g
s
.183 .707 .866 r
.47816 .24756 m .47813 .24718 L p .52129 .2474 L F P
0 g
s
.598 .193 .246 r
.57382 .24735 m .51811 .24889 L p .52283 .24701 L F P
0 g
s
.699 .499 .614 r
.57289 .24011 m .55267 .24067 L p .5537 .23872 L F P
0 g
s
0 0 .118 r
.57289 .24011 m .57382 .24735 L .57356 .2377 L p F P
0 g
s
.652 .77 .936 r
.57382 .24735 m .57356 .2377 L p .38515 .25148 L F P
0 g
s
.652 .77 .936 r
.38527 .25254 m .57382 .24735 L p .38515 .25148 L F P
0 g
s
.652 .77 .936 r
.57356 .2377 m .38414 .24292 L p .38515 .25148 L F P
0 g
s
.774 .592 .023 r
.397 .44769 m .40047 .47372 L p .37962 .19413 L F P
0 g
s
.661 .76 .923 r
.39537 .40789 m .44292 .40659 L p .43406 .42627 L F P
0 g
s
.661 .76 .923 r
.4048 .49124 m .39756 .42727 L p .43406 .42627 L F P
0 g
s
.661 .76 .923 r
.39756 .42727 m .39537 .40789 L p .43406 .42627 L F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .37792 .15446 L .37874 .16157 L F
.37792 .15446 m .37665 .12457 L .37874 .16157 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.55711 .52687 m
.57943 .52883 L
s
.4 .236 .541 r
.4405 .51196 m .43594 .52302 L .43671 .52302 L p F P
0 g
s
.4 .236 .541 r
.43959 .51574 m .4405 .51196 L .43671 .52302 L F
.44097 .51226 m .44058 .51201 L .43959 .51574 L F
.44058 .51201 m .4405 .51196 L .43959 .51574 L F
.704 .535 .657 r
.45291 .52111 m .43806 .52152 L p .43854 .51972 L F P
0 g
s
.707 .567 .694 r
.45252 .51539 m .43959 .51574 L p .44025 .51408 L F P
0 g
s
.707 .567 .694 r
.4521 .50922 m .45241 .51377 L p .4442 .51246 L F P
0 g
s
.157 .658 .91 r
.4405 .51196 m .44109 .51196 L p .44063 .51189 L F P
0 g
s
.4 .236 .541 r
.44109 .51196 m .4405 .51196 L p .44097 .51226 L F P
0 g
s
.726 .593 .707 r
.4405 .51196 m .43594 .52302 L .42619 .52134 L p F P
0 g
s
.704 .535 .657 r
.40717 .52237 m .4068 .51665 L p .42419 .51833 L F P
0 g
s
.726 .593 .707 r
.42619 .52134 m .4197 .52023 L p .42966 .51602 L F P
0 g
s
.726 .593 .707 r
.42966 .51602 m .4405 .51196 L .42619 .52134 L F
.707 .567 .694 r
.44025 .51408 m .4442 .51246 L .45252 .51539 L F
.44207 .50949 m .4521 .50922 L p .44025 .51408 L F P
0 g
s
.157 .658 .91 r
.43314 .51069 m .4405 .51196 L p .44063 .51189 L F P
0 g
s
.726 .593 .707 r
.43314 .51069 m .4405 .51196 L p .42966 .51602 L F P
0 g
s
.707 .567 .694 r
.45252 .51539 m .4521 .50922 L p .43194 .51252 L F P
0 g
s
.707 .567 .694 r
.4068 .51665 m .42966 .51602 L p .43194 .51252 L F P
0 g
s
.707 .567 .694 r
.42966 .51602 m .45252 .51539 L p .43194 .51252 L F P
0 g
s
.704 .535 .657 r
.41758 .5199 m .41649 .52158 L .40717 .52237 L F
.42419 .51833 m .4197 .52023 L .41758 .5199 L F
.4197 .52023 m .41649 .52158 L .41758 .5199 L F
.4 .236 .541 r
.43671 .52302 m .43766 .52303 L p .43806 .52152 L F P
0 g
s
.4 .236 .541 r
.43806 .52152 m .43959 .51574 L .4383 .51901 L F
.43806 .52152 m .4383 .51901 L .43671 .52302 L F
.698 .493 .607 r
.45291 .52111 m .45317 .52535 L p .44215 .52368 L F P
0 g
s
.698 .493 .607 r
.43806 .52152 m .45291 .52111 L p .43776 .52472 L F P
0 g
s
.704 .535 .657 r
.4068 .51665 m .45252 .51539 L .45291 .52111 L p F P
0 g
s
.15 .654 .906 r
.42188 .5206 m .43594 .52302 L p .42949 .52176 L F P
0 g
s
.698 .493 .607 r
.40717 .52237 m .42949 .52176 L p .43776 .52472 L F P
0 g
s
.704 .535 .657 r
.45291 .52111 m .45252 .51539 L p .43914 .51745 L F P
0 g
s
.15 .654 .906 r
.4197 .52023 m .42188 .5206 L p .42949 .52176 L F P
0 g
s
.704 .535 .657 r
.40717 .52237 m .43806 .52152 L p .43914 .51745 L F P
0 g
s
.704 .535 .657 r
.43806 .52152 m .45291 .52111 L p .43914 .51745 L F P
0 g
s
.704 .535 .657 r
.45252 .51539 m .4068 .51665 L .40717 .52237 L p F P
0 g
s
.698 .493 .607 r
.45321 .52591 m .45291 .52111 L p .43791 .52311 L F P
0 g
s
.698 .493 .607 r
.40744 .52717 m .4376 .52634 L p .43791 .52311 L F P
0 g
s
.698 .493 .607 r
.4376 .52634 m .45321 .52591 L p .43791 .52311 L F P
0 g
s
.4 .236 .541 r
.43766 .52303 m .43792 .52303 L p .43806 .52152 L F P
0 g
s
.15 .654 .906 r
.43594 .52302 m .43766 .52303 L p .42949 .52176 L F P
0 g
s
.15 .654 .906 r
.43766 .52303 m .43792 .52303 L p .42949 .52176 L F P
0 g
s
.698 .493 .607 r
.40717 .52237 m .40744 .52717 L p .43818 .52308 L F P
0 g
s
.698 .493 .607 r
.45291 .52111 m .42949 .52176 L p .43818 .52308 L F P
0 g
s
.698 .493 .607 r
.42949 .52176 m .40717 .52237 L p .43818 .52308 L F P
0 g
s
.4 .236 .541 r
.45274 .52318 m .43959 .51574 L .43806 .52152 L F
.43792 .52303 m .45274 .52318 L p .43806 .52152 L F P
0 g
s
.698 .493 .607 r
.42949 .52176 m .43806 .52152 L p .43792 .52303 L F P
0 g
s
.698 .493 .607 r
.42949 .52176 m .43792 .52303 L .43776 .52472 L F
.707 .567 .694 r
.45241 .51377 m .45252 .51539 L p .4442 .51246 L F P
0 g
s
.742 .565 0 r
.45252 .51539 m .45291 .52111 L p .45234 .51342 L F P
0 g
s
.707 .567 .694 r
.4521 .50922 m .40638 .51047 L .4068 .51665 L p F P
0 g
s
.707 .595 .728 r
.4521 .50922 m .40638 .51047 L .40593 .50437 L p F P
0 g
s
.707 .595 .728 r
.40593 .50437 m .45166 .50311 L .4521 .50922 L p F P
0 g
s
.707 .595 .728 r
.40638 .51047 m .4521 .50922 L .45166 .50311 L p F P
0 g
s
.707 .595 .728 r
.45166 .50311 m .40593 .50437 L .40638 .51047 L p F P
0 g
s
.706 .624 .763 r
.45166 .50311 m .40593 .50437 L .40549 .49883 L p F P
0 g
s
.706 .624 .763 r
.40549 .49883 m .45124 .49757 L .45166 .50311 L p F P
0 g
s
.706 .624 .763 r
.40593 .50437 m .45166 .50311 L .45124 .49757 L p F P
0 g
s
.742 .565 0 r
.45127 .4988 m .4524 .51369 L .45234 .51342 L F
.4524 .51369 m .45252 .51539 L .45234 .51342 L F
.707 .567 .694 r
.42803 .50988 m .44207 .50949 L p .44109 .51196 L F P
0 g
s
.742 .565 0 r
.45122 .49791 m .4524 .5137 L .45127 .4988 L F
.4524 .5137 m .45252 .51539 L .4524 .51369 L F
.4524 .5137 m .4524 .51369 L .45127 .4988 L F
.157 .658 .91 r
.44109 .51196 m .45207 .51202 L p .44063 .51189 L F P
0 g
s
.742 .565 0 r
.4521 .50922 m .45252 .51539 L p .45122 .49791 L F P
0 g
s
.706 .624 .763 r
.45124 .49757 m .40549 .49883 L .40593 .50437 L p F P
0 g
s
.702 .661 .807 r
.45124 .49757 m .40549 .49883 L .4051 .49433 L p F P
0 g
s
.702 .661 .807 r
.40549 .49883 m .45124 .49757 L .45089 .49307 L p F P
0 g
s
.702 .661 .807 r
.45089 .49307 m .4051 .49433 L .40549 .49883 L p F P
0 g
s
.702 .661 .807 r
.4051 .49433 m .45089 .49307 L .45124 .49757 L p F P
0 g
s
.686 .717 .873 r
.45089 .49307 m .4051 .49433 L .4048 .49124 L p F P
0 g
s
.686 .717 .873 r
.4048 .49124 m .45062 .48998 L .45089 .49307 L p F P
0 g
s
.686 .717 .873 r
.4051 .49433 m .45089 .49307 L .45062 .48998 L p F P
0 g
s
.742 .565 0 r
.45062 .48998 m .45117 .49708 L .45122 .49791 L F
.45117 .49708 m .4521 .50922 L .45122 .49791 L F
.4 .236 .541 r
.4526 .52093 m .44097 .51226 L .43959 .51574 L F
.742 .565 0 r
.45291 .52111 m .45317 .52535 L p .45132 .49969 L F P
0 g
s
.742 .565 0 r
.45127 .4988 m .45291 .52111 L .45132 .49969 L F
.45133 .4998 m .45317 .52535 L .45317 .52531 L F
.45062 .48998 m .45132 .49969 L .45133 .4998 L F
.45132 .49969 m .45317 .52535 L .45133 .4998 L F
.4 .236 .541 r
.45252 .51953 m .44109 .51196 L .44097 .51226 L F
.698 .493 .607 r
.43776 .52472 m .44215 .52368 L .45321 .52591 L F
.45317 .52535 m .45321 .52591 L p .44215 .52368 L F P
0 g
s
.698 .493 .607 r
.45321 .52591 m .40744 .52717 L .40717 .52237 L p F P
0 g
s
.683 .422 .521 r
.40744 .52717 m .45321 .52591 L .45341 .52939 L p F P
0 g
s
.683 .422 .521 r
.4076 .53065 m .45341 .52939 L .45321 .52591 L p F P
0 g
s
.683 .422 .521 r
.45321 .52591 m .40744 .52717 L .4076 .53065 L p F P
0 g
s
.742 .565 0 r
.45321 .52591 m .45341 .52939 L p .4531 .52497 L F P
0 g
s
.742 .565 0 r
.45062 .48998 m .45317 .52531 L .4531 .52497 L F
.45317 .52531 m .45321 .52591 L .4531 .52497 L F
.15 .654 .906 r
.43792 .52303 m .45274 .52318 L p .42949 .52176 L F P
0 g
s
.683 .422 .521 r
.45341 .52939 m .4076 .53065 L .40744 .52717 L p F P
0 g
s
.618 .237 .3 r
.4076 .53065 m .45341 .52939 L .45349 .53124 L p F P
0 g
s
.618 .237 .3 r
.45341 .52939 m .4076 .53065 L .40763 .5325 L p F P
0 g
s
.618 .237 .3 r
.40763 .5325 m .45349 .53124 L .45341 .52939 L p F P
0 g
s
.742 .565 0 r
.45341 .52939 m .45349 .53124 L p .45303 .52463 L F P
0 g
s
.742 .565 0 r
.45062 .48998 m .4531 .52497 L .45303 .52463 L F
.4531 .52497 m .45341 .52939 L .45303 .52463 L F
.4 .236 .541 r
.4526 .52093 m .43959 .51574 L .45274 .52318 L F
.704 .535 .657 r
.42419 .51833 m .43854 .51972 L .41649 .52158 L F
.726 .593 .707 r
.4197 .52023 m .41882 .52008 L p .42966 .51602 L F P
0 g
s
.704 .535 .657 r
.43806 .52152 m .40717 .52237 L p .43854 .51972 L F P
0 g
s
.15 .654 .906 r
.41882 .52008 m .4197 .52023 L p .45266 .52279 L F P
0 g
s
.618 .237 .3 r
.45349 .53124 m .40763 .5325 L .4076 .53065 L p F P
0 g
s
.03 0 0 r
.40763 .5325 m .45349 .53124 L .45344 .53131 L p F P
0 g
s
.03 0 0 r
.45349 .53124 m .40763 .5325 L .40753 .53257 L p F P
0 g
s
.03 0 0 r
.40753 .53257 m .45344 .53131 L .45349 .53124 L p F P
0 g
s
.742 .565 0 r
.45349 .53124 m .45344 .53131 L .45296 .5243 L p F P
0 g
s
.742 .565 0 r
.45296 .5243 m .45062 .48998 L p .45303 .52463 L F P
0 g
s
.742 .565 0 r
.45303 .52463 m .45349 .53124 L .45296 .5243 L F
.4 .236 .541 r
.45251 .5194 m .44109 .51196 L .45252 .51953 L F
.45252 .51953 m .44097 .51226 L .4526 .52093 L F
.45207 .51202 m .44109 .51196 L p .45251 .5194 L F P
0 g
s
.157 .658 .91 r
.44063 .51189 m .45207 .51202 L .45206 .51198 L F
.44734 .50984 m .44063 .51189 L .45206 .51198 L F
.44643 .50942 m .44547 .50983 L .44734 .50984 L F
.44547 .50983 m .44063 .51189 L .44734 .50984 L F
.742 .565 0 r
.4505 .49098 m .45202 .51178 L .45062 .48998 L F
.45216 .51248 m .45062 .48998 L p .45202 .51178 L F P
0 g
s
.726 .593 .707 r
.45173 .51033 m .45148 .5068 L .44888 .50984 L F
.157 .658 .91 r
.45169 .51013 m .45005 .50985 L p .45206 .51198 L F P
0 g
s
.742 .565 0 r
.45102 .49962 m .45191 .51122 L .4505 .49098 L F
.157 .658 .91 r
.44734 .50984 m .45206 .51198 L .45005 .50985 L F
.742 .565 0 r
.45191 .51122 m .45344 .53131 L .45202 .51178 L F
.45191 .51122 m .45202 .51178 L .4505 .49098 L F
.15 .654 .906 r
.4402 .52096 m .45266 .52278 L .44529 .52118 L F
.41882 .52008 m .42865 .52086 L .4402 .52096 L F
.42865 .52086 m .45266 .52278 L .4402 .52096 L F
.726 .593 .707 r
.44888 .50984 m .44427 .521 L p .45192 .51297 L F P
0 g
s
.726 .593 .707 r
.45192 .51297 m .45173 .51033 L .44888 .50984 L F
.15 .654 .906 r
.45266 .52278 m .45259 .52243 L .44529 .52118 L F
.41882 .52008 m .45266 .52279 L .45266 .52278 L F
.42949 .52176 m .45274 .52318 L .45269 .52294 L F
.4197 .52023 m .42949 .52176 L .45269 .52294 L F
.4197 .52023 m .45269 .52294 L .45266 .52279 L F
.03 0 0 r
.45344 .53131 m .40753 .53257 L .40763 .5325 L p F P
0 g
s
.4 .236 .54 r
.45073 .52774 m .45264 .52313 L p .45129 .52757 L F P
0 g
s
.467 .825 .996 r
.45344 .53131 m .43762 .53175 L p .45073 .52774 L F P
0 g
s
.467 .825 .996 r
.45287 .52709 m .45296 .52773 L p .45073 .52774 L F P
0 g
s
.467 .825 .996 r
.45296 .52773 m .45344 .53131 L p .45073 .52774 L F P
0 g
s
.15 .654 .906 r
.43995 .52026 m .41882 .52008 L p .44529 .52118 L F P
0 g
s
.726 .593 .707 r
.44427 .521 m .44147 .52779 L p .44772 .52159 L F P
0 g
s
.726 .593 .707 r
.44412 .52777 m .44772 .52159 L .44147 .52779 L F
.4 .236 .54 r
.45284 .52649 m .45258 .52718 L .45264 .52313 L F
.45258 .52718 m .44604 .54485 L .45129 .52757 L F
.45258 .52718 m .45129 .52757 L .45264 .52313 L F
.726 .593 .707 r
.44772 .52159 m .45201 .51424 L .44427 .521 L F
.45201 .51424 m .45192 .51297 L .44427 .521 L F
.398 .234 .539 r
.45005 .50985 m .44521 .52101 L .44888 .50984 L F
.44775 .51543 m .44521 .52101 L .45005 .50985 L F
.742 .565 0 r
.45296 .52773 m .45344 .53131 L .45196 .5119 L F
.45296 .52773 m .45196 .5119 L .45258 .52228 L F
.45264 .52313 m .45102 .49962 L .45129 .504 L F
.45296 .52773 m .45258 .52228 L .45264 .52313 L F
.45258 .52228 m .45102 .49962 L .45264 .52313 L F
.4 .236 .541 r
.4584 .52323 m .463 .51207 L .45207 .51202 L p F P
0 g
s
.726 .593 .707 r
.45753 .51412 m .45839 .51205 L .463 .51207 L F
.157 .658 .91 r
.45207 .51202 m .46182 .51207 L p .45206 .51198 L F P
0 g
s
.157 .658 .91 r
.46182 .51207 m .463 .51207 L p .4618 .51206 L F P
0 g
s
.157 .658 .91 r
.45206 .51198 m .46182 .51207 L .4618 .51206 L F
.742 .565 0 r
.45258 .52228 m .45196 .5119 L .45102 .49962 L F
.45344 .53131 m .45216 .51248 L p .45202 .51178 L F P
0 g
s
.4 .236 .541 r
.45271 .52278 m .4584 .52323 L p .4526 .52093 L F P
0 g
s
.15 .654 .906 r
.45266 .52278 m .45632 .52307 L .4529 .52248 L F
.4526 .52248 m .4529 .52248 L .45259 .52243 L F
.45266 .52278 m .4529 .52248 L .4526 .52248 L F
.157 .658 .91 r
.463 .51207 m .45868 .51133 L p .45206 .51198 L F P
0 g
s
.726 .593 .707 r
.45751 .51133 m .46671 .48902 L p .45405 .51073 L F P
0 g
s
.157 .658 .91 r
.45192 .5113 m .45206 .51198 L .45868 .51133 L F
.726 .593 .707 r
.45839 .51205 m .45868 .51133 L .463 .51207 L F
.4 .236 .541 r
.4584 .52323 m .45251 .5194 L .45252 .51953 L F
.4584 .52323 m .45252 .51953 L .4526 .52093 L F
.4584 .52323 m .45207 .51202 L .45251 .5194 L F
.726 .593 .707 r
.4529 .52248 m .45751 .51133 L p .45003 .52199 L F P
0 g
s
.4 .236 .54 r
.46671 .48902 m .45638 .51691 L .45303 .52248 L F
.45264 .52313 m .4529 .52248 L p .45303 .52248 L F P
0 g
s
.4 .236 .54 r
.4529 .52248 m .46671 .48902 L p .45303 .52248 L F P
0 g
s
.4 .236 .541 r
.4584 .52323 m .45271 .52279 L .45274 .52318 L F
.15 .654 .906 r
.45266 .52278 m .45266 .52279 L .4584 .52323 L F
.45274 .52318 m .4584 .52323 L p .45269 .52294 L F P
0 g
s
.15 .654 .906 r
.45266 .52279 m .45269 .52294 L .4584 .52323 L F
.726 .593 .707 r
.45073 .52774 m .4529 .52248 L p .44597 .52777 L F P
0 g
s
.726 .593 .707 r
.44597 .52777 m .4529 .52248 L .45003 .52199 L F
.742 .565 0 r
.45166 .50311 m .4521 .50922 L p .45062 .48998 L F P
0 g
s
.742 .565 0 r
.45124 .49757 m .45166 .50311 L p .45062 .48998 L F P
0 g
s
.726 .593 .707 r
.46671 .48902 m .45808 .48753 L .44888 .50984 L p F P
0 g
s
.398 .234 .539 r
.44888 .50984 m .45129 .504 L p .45045 .50887 L F P
0 g
s
.398 .234 .539 r
.45028 .50985 m .45005 .50985 L .45045 .50887 L F
.45005 .50985 m .44888 .50984 L .45045 .50887 L F
.44427 .521 m .44888 .50984 L p .44521 .52101 L F P
0 g
s
.157 .658 .91 r
.45005 .50985 m .44573 .5091 L p .44734 .50984 L F P
0 g
s
.157 .658 .91 r
.44573 .5091 m .44546 .50925 L .44643 .50942 L F
.44546 .50925 m .44063 .51189 L .44643 .50942 L F
.726 .593 .707 r
.44112 .52027 m .44573 .5091 L .45005 .50985 L p F P
0 g
s
.726 .593 .707 r
.45005 .50985 m .45169 .51013 L p .44878 .51292 L F P
0 g
s
.726 .593 .707 r
.44112 .52027 m .45005 .50985 L .44878 .51292 L F
.398 .234 .539 r
.45028 .50985 m .45129 .504 L .45144 .50654 L F
.774 .592 .023 r
.4076 .53065 m .40763 .5325 L p .4048 .49124 L F P
0 g
s
.774 .592 .023 r
.40763 .5325 m .40753 .53257 L .4048 .49124 L p F P
0 g
s
.467 .825 .996 r
.41365 .52792 m .44147 .52779 L .40753 .53257 L F
.44147 .52779 m .44734 .52776 L .43779 .52891 L F
.44147 .52779 m .43779 .52891 L .40753 .53257 L F
.726 .593 .707 r
.43506 .54333 m .43801 .53912 L .43933 .536 L F
.467 .825 .996 r
.43762 .53175 m .40753 .53257 L p .44734 .52776 L F P
0 g
s
.4 .236 .54 r
.45294 .52813 m .44604 .54485 L p .45284 .52649 L F P
0 g
s
.467 .825 .996 r
.45287 .52709 m .45073 .52774 L .44734 .52776 L F
.45073 .52774 m .43762 .53175 L .44734 .52776 L F
.726 .593 .707 r
.43801 .53912 m .44597 .52777 L .43933 .536 L F
.44597 .52777 m .45232 .51871 L .44552 .52777 L F
.44597 .52777 m .44552 .52777 L .43933 .536 L F
.43933 .536 m .45232 .51871 L .45201 .51424 L F
.44698 .51729 m .45169 .51013 L .45202 .51473 L F
.44878 .51292 m .45169 .51013 L .44698 .51729 L F
.15 .654 .906 r
.45255 .52223 m .44544 .52101 L p .44529 .52118 L F P
0 g
s
.398 .234 .539 r
.44775 .51543 m .44544 .52101 L .44521 .52101 L F
.15 .654 .906 r
.44544 .52101 m .44112 .52027 L p .4445 .521 L F P
0 g
s
.15 .654 .906 r
.44529 .52118 m .44544 .52101 L .4445 .521 L F
.44112 .52027 m .43995 .52026 L p .44529 .52118 L F P
0 g
s
.398 .234 .539 r
.44521 .52101 m .44282 .52737 L .44223 .52755 L F
.15 .654 .906 r
.45259 .52243 m .45255 .52223 L .44529 .52118 L F
.398 .234 .539 r
.44544 .52101 m .44282 .52737 L .44521 .52101 L F
.726 .593 .707 r
.45232 .51871 m .45751 .51133 L .45201 .51424 L F
.742 .565 0 r
.4517 .51019 m .45208 .51548 L .45173 .51033 L F
.45208 .51548 m .45211 .51562 L .45173 .51033 L F
.726 .593 .707 r
.44112 .52027 m .45202 .51473 L .45212 .51615 L F
.154 .656 .908 r
.45204 .51529 m .45127 .51529 L .45207 .51542 L p F P
0 g
s
.742 .565 0 r
.45208 .51548 m .45296 .52773 L .45211 .51562 L F
.45291 .52733 m .45296 .52773 L .45219 .51701 L F
.45217 .51694 m .45219 .51701 L .4517 .51019 L F
.45291 .52733 m .45219 .51701 L .45217 .51694 L F
.726 .593 .707 r
.4584 .52323 m .45408 .52249 L p .45527 .5196 L F P
0 g
s
.4 .236 .54 r
.46671 .48902 m .45983 .50856 L .45638 .51691 L F
.15 .654 .906 r
.4584 .52323 m .45408 .52249 L p .45298 .52248 L F P
0 g
s
.4 .236 .54 r
.45303 .52248 m .45279 .52563 L .45264 .52313 L F
.45638 .51691 m .45408 .52249 L .45303 .52248 L F
.15 .654 .906 r
.45632 .52307 m .4584 .52323 L .45298 .52248 L F
.45632 .52307 m .45298 .52248 L .4529 .52248 L F
.4 .236 .54 r
.45408 .52249 m .45279 .52563 L .45303 .52248 L F
.15 .654 .906 r
.4529 .52248 m .45298 .52248 L .45259 .52243 L F
.726 .593 .707 r
.463 .51207 m .46041 .51835 L p .45313 .5171 L F P
0 g
s
.726 .593 .707 r
.46041 .51835 m .4584 .52323 L p .45313 .5171 L F P
0 g
s
.726 .593 .707 r
.44659 .51822 m .463 .51207 L .44544 .52101 L F
.4 .236 .54 r
.45983 .50856 m .45525 .5225 L .45492 .5225 L F
.46671 .48902 m .46098 .50575 L .45983 .50856 L F
.46098 .50575 m .45525 .5225 L .45983 .50856 L F
.726 .593 .707 r
.44544 .52101 m .45313 .5171 L .45527 .5196 L F
.45408 .52249 m .44544 .52101 L p .45527 .5196 L F P
0 g
s
.726 .593 .707 r
.45343 .51566 m .45286 .51705 L .4507 .51668 L p F P
0 g
s
.153 .656 .908 r
.4507 .51668 m .45217 .51694 L p .45213 .51674 L F P
0 g
s
.726 .593 .707 r
.4507 .51668 m .45127 .51529 L .45343 .51566 L p F P
0 g
s
.399 .235 .54 r
.45127 .51529 m .4507 .51668 L p .45193 .51655 L F P
0 g
s
.399 .235 .54 r
.452 .51637 m .45127 .51529 L .45193 .51655 L F
.45204 .51529 m .45127 .51529 L p .45211 .51653 L F P
0 g
s
.726 .593 .707 r
.45209 .51616 m .45187 .51669 L .45213 .51674 L F
.742 .565 0 r
.45204 .51539 m .45215 .51681 L .45194 .51367 L F
.45215 .51681 m .45291 .52733 L .45217 .51694 L F
.45215 .51681 m .45217 .51694 L .45194 .51367 L F
.45208 .51596 m .45291 .52733 L .45204 .51539 L F
.726 .593 .707 r
.45202 .51473 m .45868 .51133 L .45212 .51615 L F
.742 .565 0 r
.45133 .50475 m .45173 .51033 L .45129 .504 L F
.399 .235 .54 r
.4507 .51668 m .45212 .51669 L p .45211 .51653 L F P
0 g
s
.726 .593 .707 r
.45158 .50898 m .44863 .51613 L p .45187 .51669 L F P
0 g
s
.726 .593 .707 r
.45158 .50898 m .45187 .51669 L .45209 .51616 L F
.398 .234 .539 r
.45148 .50722 m .44374 .52709 L .44299 .52732 L F
.467 .825 .996 r
.44416 .52696 m .44734 .52776 L .44147 .52779 L F
.742 .565 0 r
.45169 .51013 m .45173 .51033 L .4504 .49184 L F
.726 .593 .707 r
.45405 .51073 m .46671 .48902 L .45148 .5068 L F
.45405 .51073 m .45148 .5068 L .45173 .51033 L F
.157 .658 .91 r
.45169 .51013 m .45192 .5113 L .45868 .51133 L F
.726 .593 .707 r
.45201 .51424 m .45751 .51133 L .45405 .51073 L F
.45201 .51424 m .45405 .51073 L .45192 .51297 L F
.45192 .51297 m .45405 .51073 L .45173 .51033 L F
.45169 .51013 m .45868 .51133 L p .45202 .51473 L F P
0 g
s
.726 .593 .707 r
.45504 .50901 m .45266 .51477 L .45277 .51535 L F
.45212 .51615 m .45868 .51133 L .45753 .51412 L F
.154 .656 .908 r
.45439 .51563 m .45204 .51529 L .45343 .51566 L F
.45245 .51529 m .45204 .51529 L p .45439 .51563 L F P
0 g
s
.726 .593 .707 r
.45342 .51546 m .45277 .51535 L .45306 .51689 L F
.45504 .50901 m .45277 .51535 L .45342 .51546 L F
.398 .234 .539 r
.45148 .50722 m .45028 .50985 L .45144 .50654 L F
.742 .565 0 r
.45038 .49197 m .45169 .51013 L .4504 .49184 L F
.398 .234 .539 r
.45148 .50722 m .44299 .52732 L .44775 .51543 L F
.726 .593 .707 r
.43506 .54333 m .4437 .5448 L .45073 .52774 L p F P
0 g
s
.726 .593 .707 r
.43506 .54333 m .45073 .52774 L .44597 .52777 L F
.44147 .52779 m .43506 .54333 L p .44412 .52777 L F P
0 g
s
.4 .236 .54 r
.44604 .54485 m .4437 .5448 L .45073 .52774 L p F P
0 g
s
.136 .647 .898 r
.43738 .54055 m .44602 .54203 L p .44633 .54191 L F P
0 g
s
.467 .825 .996 r
.4474 .52695 m .45287 .52709 L .44734 .52776 L F
.45209 .52692 m .45287 .52709 L .4474 .52695 L F
.726 .593 .707 r
.45054 .52693 m .4395 .54074 L .44676 .54198 L F
.136 .647 .898 r
.43855 .54057 m .43738 .54055 L p .44633 .54191 L F P
0 g
s
.467 .825 .996 r
.4474 .52695 m .44734 .52776 L .44416 .52696 L F
.726 .593 .707 r
.43738 .54055 m .44602 .54203 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.4437 .5448 m .43506 .54333 L p .44055 .54409 L F P
0 g
s
.726 .593 .707 r
.43623 .54335 m .43738 .54055 L p .44055 .54409 L F P
0 g
s
.4 .236 .54 r
.44602 .54203 m .44371 .54762 L .45548 .54785 L p F P
0 g
s
.726 .593 .707 r
.44602 .54203 m .44487 .54482 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.43739 .54337 m .44604 .54485 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.43506 .54333 m .43623 .54335 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.43623 .54335 m .43739 .54337 L p .44055 .54409 L F P
0 g
s
.726 .593 .707 r
.44371 .54762 m .43507 .54614 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.44487 .54482 m .4437 .5448 L p .44055 .54409 L F P
0 g
s
.726 .593 .707 r
.44487 .54482 m .44371 .54762 L p .44055 .54409 L F P
0 g
s
.726 .593 .707 r
.43507 .54614 m .43623 .54335 L p .44055 .54409 L F P
0 g
s
.134 .646 .896 r
.44604 .54485 m .44487 .54482 L p .44055 .54409 L F P
0 g
s
.726 .593 .707 r
.44711 .52695 m .43739 .54337 L .45054 .52693 L F
.399 .235 .54 r
.45343 .51566 m .45286 .51705 L .45403 .51706 L p F P
0 g
s
.4 .236 .54 r
.45638 .51691 m .45466 .5225 L .45431 .5225 L F
.45983 .50856 m .45294 .52813 L .45638 .51691 L F
.45986 .51134 m .45525 .5225 L p .45908 .51133 L F P
0 g
s
.726 .593 .707 r
.45231 .51931 m .44711 .52695 L .44996 .52693 L F
.45224 .51828 m .44711 .52695 L .45231 .51931 L F
.742 .565 0 r
.45285 .52692 m .45291 .52733 L .45201 .515 L F
.153 .656 .908 r
.45302 .51705 m .45403 .51706 L p .45306 .51689 L F P
0 g
s
.153 .656 .908 r
.45215 .51674 m .45302 .51705 L .45306 .51689 L F
.45286 .51705 m .45302 .51705 L p .45215 .51674 L F P
0 g
s
.726 .593 .707 r
.45306 .51689 m .44996 .52693 L .45144 .52334 L F
.44416 .52696 m .44711 .52695 L .45224 .51828 L F
.45144 .52334 m .44996 .52693 L .45054 .52693 L F
.467 .825 .996 r
.45285 .52692 m .45287 .52709 L p .45209 .52692 L F P
0 g
s
.742 .565 0 r
.45317 .52535 m .45321 .52591 L p .45317 .52531 L F P
0 g
s
.4 .236 .54 r
.45638 .51691 m .45284 .52649 L .45279 .52563 L F
.399 .235 .54 r
.45455 .51581 m .45343 .51566 L .45403 .51706 L F
.154 .656 .908 r
.45207 .51542 m .45343 .51566 L p .45204 .51529 L F P
0 g
s
.15 .654 .906 r
.45259 .52243 m .45298 .52248 L .45255 .52223 L F
.45408 .52249 m .45255 .52223 L p .45298 .52248 L F P
0 g
s
.4 .236 .54 r
.45431 .5225 m .45294 .52813 L .45284 .52649 L F
.45466 .5225 m .45294 .52813 L .45431 .5225 L F
.46671 .48902 m .46907 .48901 L .45986 .51134 L p F P
0 g
s
.4 .236 .54 r
.46671 .48902 m .45986 .51134 L .45908 .51133 L F
.45525 .5225 m .45294 .52813 L p .45492 .5225 L F P
0 g
s
.4 .236 .54 r
.45129 .52757 m .44604 .54485 L .45073 .52774 L F
.46904 .48623 m .46674 .49181 L .47861 .49177 L p F P
0 g
s
.172 .666 .919 r
.46671 .48902 m .45808 .48753 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.46904 .48623 m .46789 .48902 L p .46357 .48827 L F P
0 g
s
.172 .666 .919 r
.46907 .48901 m .46789 .48902 L p .46357 .48827 L F P
0 g
s
.172 .666 .919 r
.46789 .48902 m .46671 .48902 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.46674 .49181 m .45811 .49032 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.46789 .48902 m .46674 .49181 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.46041 .48474 m .46904 .48623 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.45926 .48753 m .46041 .48474 L p .46357 .48827 L F P
0 g
s
.172 .666 .919 r
.46044 .48752 m .46907 .48901 L p .46357 .48827 L F P
0 g
s
.172 .666 .919 r
.45808 .48753 m .45926 .48753 L p .46357 .48827 L F P
0 g
s
.172 .666 .919 r
.45926 .48753 m .46044 .48752 L p .46357 .48827 L F P
0 g
s
.726 .593 .707 r
.45811 .49032 m .45926 .48753 L p .46357 .48827 L F P
0 g
s
.171 .665 .918 r
.45811 .49032 m .46674 .49181 L .46792 .4918 L p F P
0 g
s
.726 .593 .707 r
.46792 .4918 m .46907 .48901 L p .45972 .49039 L F P
0 g
s
.171 .665 .918 r
.46792 .4918 m .47861 .49177 L p .46015 .49046 L F P
0 g
s
.171 .665 .918 r
.45811 .49032 m .46792 .4918 L .46015 .49046 L F
.726 .593 .707 r
.46907 .48901 m .46044 .48752 L p .45972 .49039 L F P
0 g
s
.726 .593 .707 r
.46044 .48752 m .45929 .49031 L p .45962 .49037 L F P
0 g
s
.171 .665 .918 r
.45929 .49031 m .45811 .49032 L p .46015 .49046 L F P
0 g
s
.726 .593 .707 r
.46044 .48752 m .45266 .51477 L .45504 .50901 L F
.171 .665 .918 r
.47861 .49177 m .46994 .49027 L .45929 .49031 L p F P
0 g
s
.171 .665 .918 r
.46015 .49046 m .47861 .49177 L .45929 .49031 L F
.398 .234 .539 r
.45158 .50898 m .43739 .54337 L p .45148 .50722 L F P
0 g
s
.742 .565 0 r
.45158 .50898 m .45161 .50893 L .45146 .50693 L F
.45158 .50898 m .45146 .50693 L .45038 .49197 L F
.45165 .50993 m .45161 .50893 L .45158 .50898 L F
.45165 .50993 m .45169 .51013 L .45161 .50893 L F
.726 .593 .707 r
.45962 .49037 m .45158 .50898 L .45266 .51477 L F
.45929 .49031 m .45158 .50898 L p .45962 .49037 L F P
0 g
s
.726 .593 .707 r
.46468 .49124 m .4561 .51592 L .46792 .4918 L F
.4 .236 .54 r
.45548 .54785 m .4578 .54224 L .44602 .54203 L p F P
0 g
s
.726 .593 .707 r
.4561 .51592 m .44702 .54202 L .45785 .51622 L F
.44719 .54205 m .45785 .51622 L p .44702 .54202 L F P
0 g
s
.136 .647 .898 r
.44602 .54203 m .44719 .54205 L p .44633 .54191 L F P
0 g
s
.726 .593 .707 r
.45144 .52334 m .44604 .54485 L .46468 .49124 L F
.136 .647 .898 r
.4578 .54224 m .44912 .54076 L p .44633 .54191 L F P
0 g
s
.136 .647 .898 r
.44719 .54205 m .4578 .54224 L p .44633 .54191 L F P
0 g
s
.726 .593 .707 r
.44604 .54485 m .44719 .54205 L p .44702 .54202 L F P
0 g
s
.726 .593 .707 r
.45785 .51622 m .46792 .4918 L p .4561 .51592 L F P
0 g
s
.154 .656 .908 r
.45343 .51566 m .45461 .51567 L p .45439 .51563 L F P
0 g
s
.399 .235 .54 r
.45461 .51567 m .45343 .51566 L p .45455 .51581 L F P
0 g
s
.726 .593 .707 r
.45972 .49039 m .45144 .52334 L .46468 .49124 L F
.154 .656 .908 r
.46524 .51574 m .46307 .51536 L p .45439 .51563 L F P
0 g
s
.154 .656 .908 r
.45461 .51567 m .46524 .51574 L p .45439 .51563 L F P
0 g
s
.399 .235 .54 r
.46466 .51714 m .46524 .51574 L .45461 .51567 L p F P
0 g
s
.399 .235 .54 r
.46466 .51714 m .45461 .51567 L .45455 .51581 L F
.467 .825 .996 r
.45251 .52441 m .45285 .52692 L p .44747 .52595 L F P
0 g
s
.467 .825 .996 r
.45285 .52692 m .45209 .52692 L .44747 .52595 L F
.726 .593 .707 r
.44863 .51613 m .44416 .52696 L p .45224 .51828 L F P
0 g
s
.726 .593 .707 r
.44416 .52696 m .43739 .54337 L p .44711 .52695 L F P
0 g
s
.153 .656 .908 r
.45217 .51694 m .45286 .51705 L p .45213 .51673 L F P
0 g
s
.726 .593 .707 r
.45213 .51674 m .45224 .51828 L .45306 .51689 L F
.153 .656 .908 r
.45212 .51669 m .4507 .51668 L p .45213 .51673 L F P
0 g
s
.153 .656 .908 r
.4507 .51668 m .45213 .51674 L .45209 .51673 L F
.726 .593 .707 r
.44863 .51613 m .45224 .51828 L .45213 .51674 L F
.399 .235 .54 r
.45211 .51653 m .452 .51637 L .45193 .51655 L F
.153 .656 .908 r
.45209 .51673 m .45213 .51674 L .45213 .51673 L F
.742 .565 0 r
.45251 .52441 m .45285 .52692 L .45165 .50999 L F
.45285 .52692 m .45201 .515 L .45165 .50999 L F
.726 .593 .707 r
.45306 .51689 m .45224 .51828 L .45231 .51931 L F
.399 .235 .54 r
.45403 .51706 m .46466 .51714 L p .45455 .51581 L F P
0 g
s
.136 .647 .898 r
.44912 .54076 m .43855 .54057 L p .44633 .54191 L F P
0 g
s
.726 .593 .707 r
.43739 .54337 m .44604 .54485 L p .44676 .54198 L F P
0 g
s
.726 .593 .707 r
.4395 .54074 m .43739 .54337 L .44676 .54198 L F
.399 .235 .54 r
.45245 .51529 m .45204 .51529 L p .45209 .51616 L F P
0 g
s
.742 .565 0 r
.45201 .515 m .45208 .51596 L .45166 .51005 L F
.45208 .51596 m .45204 .51539 L .45166 .51005 L F
.45166 .51005 m .45204 .51539 L .4517 .51019 L F
.45204 .51539 m .45194 .51367 L .4517 .51019 L F
.44934 .5008 m .45173 .51033 L .44953 .49919 L F
.726 .593 .707 r
.45158 .50898 m .45213 .51674 L .45306 .51689 L F
.153 .656 .908 r
.45213 .51673 m .45215 .51674 L .46466 .51714 L F
.45403 .51706 m .46466 .51714 L p .45215 .51674 L F P
0 g
s
.467 .825 .996 r
.44747 .52595 m .45209 .52692 L .4474 .52695 L F
.726 .593 .707 r
.44112 .52027 m .44878 .51292 L .44698 .51729 L F
.398 .234 .539 r
.45028 .50985 m .44775 .51543 L .45005 .50985 L F
.467 .825 .996 r
.44934 .5008 m .45251 .52441 L p .44747 .52595 L F P
0 g
s
.398 .234 .539 r
.44299 .52732 m .43623 .54335 L .44282 .52737 L F
.44299 .52732 m .44282 .52737 L .44775 .51543 L F
.742 .565 0 r
.44953 .49919 m .45164 .50985 L .45038 .49197 L F
.45164 .50985 m .45165 .50993 L .45158 .50898 L F
.45164 .50985 m .45158 .50898 L .45038 .49197 L F
.154 .656 .908 r
.46307 .51536 m .45245 .51529 L p .45439 .51563 L F P
0 g
s
.467 .825 .996 r
.44747 .52595 m .4474 .52695 L .44416 .52696 L F
.399 .235 .54 r
.46307 .51536 m .45245 .51529 L p .45211 .51653 L F P
0 g
s
.399 .235 .54 r
.45245 .51529 m .45209 .51616 L .45211 .51653 L F
.4625 .51677 m .46307 .51536 L p .45211 .51653 L F P
0 g
s
.399 .235 .54 r
.45212 .51669 m .4625 .51677 L p .45211 .51653 L F P
0 g
s
.153 .656 .908 r
.46466 .51714 m .4625 .51677 L .45212 .51669 L p F P
0 g
s
.153 .656 .908 r
.45213 .51673 m .46466 .51714 L .45212 .51669 L F
.742 .565 0 r
.45165 .50999 m .45201 .515 L .45166 .51005 L F
.44934 .5008 m .45251 .52441 L .45165 .50999 L F
.726 .593 .707 r
.44544 .52101 m .44112 .52027 L p .44659 .51822 L F P
0 g
s
.398 .234 .539 r
.43506 .54333 m .44427 .521 L p .44521 .52101 L F P
0 g
s
.707 .567 .694 r
.43153 .51315 m .43264 .51146 L .44025 .51408 L F
.42803 .50988 m .44109 .51196 L .44025 .51408 L F
.157 .658 .91 r
.44573 .5091 m .42339 .50902 L .43314 .51069 L p F P
0 g
s
.157 .658 .91 r
.44573 .5091 m .43314 .51069 L .44063 .51189 L F
.707 .567 .694 r
.4068 .51665 m .40638 .51047 L p .44025 .51408 L F P
0 g
s
.707 .567 .694 r
.43959 .51574 m .4068 .51665 L p .44025 .51408 L F P
0 g
s
.707 .567 .694 r
.40638 .51047 m .42803 .50988 L p .43264 .51146 L F P
0 g
s
.707 .567 .694 r
.40638 .51047 m .43264 .51146 L .43153 .51315 L F
.726 .593 .707 r
.41882 .52008 m .42339 .50902 L .43314 .51069 L p F P
0 g
s
.726 .593 .707 r
.41882 .52008 m .43314 .51069 L .42966 .51602 L F
.398 .233 .539 r
.44573 .5091 m .42339 .50902 L .41882 .52008 L p F P
0 g
s
.398 .233 .539 r
.41882 .52008 m .44112 .52027 L .44573 .5091 L p F P
0 g
s
.467 .825 .996 r
.44934 .5008 m .44747 .52595 L .42124 .52748 L F
.41419 .52751 m .42124 .52748 L .41365 .52792 L F
.44934 .5008 m .42124 .52748 L .41419 .52751 L F
.44747 .52595 m .44147 .52779 L .41365 .52792 L F
.398 .234 .539 r
.43623 .54335 m .43506 .54333 L p .44223 .52755 L F P
0 g
s
.398 .234 .539 r
.44282 .52737 m .43623 .54335 L .44223 .52755 L F
.43739 .54337 m .43623 .54335 L p .44299 .52732 L F P
0 g
s
.398 .234 .539 r
.44374 .52709 m .43739 .54337 L .44299 .52732 L F
.46044 .48752 m .45158 .50898 L p .45148 .50722 L F P
0 g
s
.742 .565 0 r
.4504 .49184 m .45133 .50475 L .45042 .4917 L F
.45133 .50475 m .45129 .504 L .45042 .4917 L F
.45129 .504 m .45102 .49962 L .45042 .4917 L F
.398 .234 .539 r
.45129 .504 m .45808 .48753 L p .45144 .50654 L F P
0 g
s
.742 .565 0 r
.45042 .4917 m .45102 .49962 L .4505 .49098 L F
.398 .234 .539 r
.45808 .48753 m .46044 .48752 L p .45148 .50722 L F P
0 g
s
.398 .234 .539 r
.45148 .50722 m .45144 .50654 L .45808 .48753 L F
.742 .565 0 r
.45062 .48998 m .45127 .4988 L .45132 .49969 L F
.45062 .48998 m .45122 .49791 L .45127 .4988 L F
0 g
.42057 .51523 m
.42085 .51525 L
s
.45927 .5211 m
.47241 .52336 L
s
.774 .592 .023 r
.40638 .51047 m .4068 .51665 L p .4048 .49124 L F P
0 g
s
.774 .592 .023 r
.40593 .50437 m .40638 .51047 L p .4048 .49124 L F P
0 g
s
.41825 .54367 m
.42174 .53521 L
s
.42174 .53521 m
.423 .53215 L
s
.774 .592 .023 r
.4068 .51665 m .40717 .52237 L p .4048 .49124 L F P
0 g
s
.774 .592 .023 r
.40549 .49883 m .40593 .50437 L p .4048 .49124 L F P
0 g
s
.57943 .52883 m
.60122 .5308 L
s
.774 .592 .023 r
.40717 .52237 m .40744 .52717 L p .4048 .49124 L F P
0 g
s
.40641 .51397 m
.40647 .51398 L
s
.40654 .51398 m
.42057 .51523 L
s
.774 .592 .023 r
.4048 .49124 m .4051 .49433 L .40549 .49883 L p F P
0 g
s
.742 .565 0 r
.45062 .48998 m .45089 .49307 L .45124 .49757 L p F P
0 g
s
.774 .592 .023 r
.40744 .52717 m .4076 .53065 L p .4048 .49124 L F P
0 g
s
.39878 .51329 m
.4063 .51396 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.686 .717 .873 r
.45062 .48998 m .4048 .49124 L .4051 .49433 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.661 .76 .923 r
.44292 .40659 m .45062 .48998 L .4048 .49124 L p F P
0 g
s
.742 .565 0 r
.45062 .48998 m .44292 .40659 L .44934 .5008 L p F P
0 g
s
.701 .512 .629 r
.40117 .48533 m .35378 .48664 L .35315 .47502 L p F P
0 g
s
.701 .512 .629 r
.35315 .47502 m .40047 .47372 L .40117 .48533 L p F P
0 g
s
.701 .512 .629 r
.35378 .48664 m .40117 .48533 L .40047 .47372 L p F P
0 g
s
.701 .512 .629 r
.40047 .47372 m .35315 .47502 L .35378 .48664 L p F P
0 g
s
.691 .457 .563 r
.40163 .49446 m .35416 .49577 L .35378 .48664 L p F P
0 g
s
.691 .457 .563 r
.35378 .48664 m .40117 .48533 L .40163 .49446 L p F P
0 g
s
.691 .457 .563 r
.35416 .49577 m .40163 .49446 L .40117 .48533 L p F P
0 g
s
.691 .457 .563 r
.40117 .48533 m .35378 .48664 L .35416 .49577 L p F P
0 g
s
.66 .345 .429 r
.40183 .50037 m .35425 .50168 L .35416 .49577 L p F P
0 g
s
.66 .345 .429 r
.35416 .49577 m .40163 .49446 L .40183 .50037 L p F P
0 g
s
.66 .345 .429 r
.40163 .49446 m .35416 .49577 L .35425 .50168 L p F P
0 g
s
.66 .345 .429 r
.35425 .50168 m .40183 .50037 L .40163 .49446 L p F P
0 g
s
.474 0 0 r
.35425 .50168 m .40183 .50037 L .40175 .50258 L p F P
0 g
s
.474 0 0 r
.35406 .50389 m .40175 .50258 L .40183 .50037 L p F P
0 g
s
.474 0 0 r
.40183 .50037 m .35425 .50168 L .35406 .50389 L p F P
0 g
s
.474 0 0 r
.40175 .50258 m .35406 .50389 L .35425 .50168 L p F P
0 g
s
.433 .819 .988 r
.35406 .50389 m .40175 .50258 L .40148 .50132 L p F P
0 g
s
.433 .819 .988 r
.40148 .50132 m .40139 .50089 L p .38931 .50165 L F P
0 g
s
.433 .819 .988 r
.35406 .50389 m .40148 .50132 L .38931 .50165 L F
.804 .616 .058 r
.35406 .50389 m .35358 .5022 L p .35315 .47502 L F P
0 g
s
.804 .616 .058 r
.35425 .50168 m .35406 .50389 L p .35315 .47502 L F P
0 g
s
.433 .819 .988 r
.35358 .5022 m .40139 .50089 L .40148 .50132 L p F P
0 g
s
.433 .819 .988 r
.40148 .50132 m .40175 .50258 L p .36587 .5023 L F P
0 g
s
.433 .819 .988 r
.36587 .5023 m .35358 .5022 L .40148 .50132 L F
.40175 .50258 m .35406 .50389 L .35358 .5022 L p F P
0 g
s
.774 .592 .023 r
.40753 .53257 m .4048 .49124 L p .40158 .50212 L F P
0 g
s
.774 .592 .023 r
.40175 .50258 m .40139 .50089 L p .40047 .47372 L F P
0 g
s
.774 .592 .023 r
.40183 .50037 m .40175 .50258 L p .40047 .47372 L F P
0 g
s
.634 .788 .956 r
.40158 .50212 m .44934 .5008 L .44926 .5 L p F P
0 g
s
.634 .788 .956 r
.44926 .5 m .44884 .49577 L p .40907 .50111 L F P
0 g
s
.634 .788 .956 r
.40158 .50212 m .44926 .5 L .40907 .50111 L F
.774 .592 .023 r
.4048 .49124 m .39537 .40789 L .40158 .50212 L p F P
0 g
s
.774 .592 .023 r
.40139 .50089 m .40078 .4954 L p .40047 .47372 L F P
0 g
s
.774 .592 .023 r
.40163 .49446 m .40183 .50037 L p .40047 .47372 L F P
0 g
s
.774 .592 .023 r
.39483 .40427 m .39537 .40789 L p .40158 .50212 L F P
0 g
s
.774 .592 .023 r
.39468 .40619 m .39483 .40427 L p .40158 .50212 L F P
0 g
s
.774 .592 .023 r
.39494 .41348 m .39468 .40619 L p .40158 .50212 L F P
0 g
s
.774 .592 .023 r
.39557 .42533 m .39494 .41348 L p .40158 .50212 L F P
0 g
s
.774 .592 .023 r
.39651 .44043 m .39557 .42533 L p .40158 .50212 L F P
0 g
s
.804 .616 .058 r
.35315 .47502 m .33985 .24936 L .33173 .19545 L p F P
0 g
s
.804 .616 .058 r
.34988 .46299 m .34889 .44901 L .35315 .47502 L p F P
0 g
s
.804 .616 .058 r
.34889 .44901 m .35315 .47502 L p .33173 .19545 L F P
0 g
s
.707 .581 .711 r
.34988 .46299 m .398 .46167 L .39781 .45901 L p F P
0 g
s
.707 .581 .711 r
.39741 .45341 m .39781 .45901 L p .3736 .45406 L F P
0 g
s
.774 .592 .023 r
.39766 .45702 m .39651 .44043 L p .40158 .50212 L F P
0 g
s
.707 .581 .711 r
.39781 .45901 m .39741 .45341 L p .35882 .46009 L F P
0 g
s
.774 .592 .023 r
.398 .46167 m .397 .44769 L .40047 .47372 L p F P
0 g
s
.707 .568 .696 r
.39766 .45702 m .44577 .45569 L .44552 .45208 L p F P
0 g
s
.707 .568 .696 r
.44552 .45208 m .44462 .4391 L p .40787 .45312 L F P
0 g
s
.707 .568 .696 r
.39766 .45702 m .44552 .45208 L .40787 .45312 L F
.707 .581 .711 r
.34889 .44901 m .397 .44769 L .39741 .45341 L p F P
0 g
s
.707 .581 .711 r
.3736 .45406 m .34889 .44901 L .39741 .45341 L F
.39781 .45901 m .398 .46167 L p .38868 .45926 L F P
0 g
s
.707 .581 .711 r
.38868 .45926 m .34889 .44901 L .39781 .45901 L F
.707 .603 .737 r
.39766 .45702 m .44577 .45569 L .44592 .45769 L p F P
0 g
s
.707 .603 .737 r
.44592 .45769 m .44695 .47186 L p .40374 .45885 L F P
0 g
s
.707 .603 .737 r
.40374 .45885 m .39766 .45702 L .44592 .45769 L F
.707 .568 .696 r
.44462 .4391 m .39651 .44043 L .39741 .45341 L p F P
0 g
s
.707 .568 .696 r
.39741 .45341 m .39766 .45702 L p .40787 .45312 L F P
0 g
s
.707 .568 .696 r
.40787 .45312 m .44462 .4391 L .39741 .45341 L F
.707 .581 .711 r
.39741 .45341 m .397 .44769 L p .37772 .45395 L F P
0 g
s
.707 .581 .711 r
.35882 .46009 m .39741 .45341 L .37772 .45395 L F
.34988 .46299 m .39781 .45901 L .35882 .46009 L F
.774 .592 .023 r
.39887 .47319 m .39766 .45702 L p .40158 .50212 L F P
0 g
s
.707 .603 .737 r
.44577 .45569 m .39766 .45702 L .39781 .45901 L p F P
0 g
s
.774 .592 .023 r
.39901 .47497 m .398 .46167 L p .40047 .47372 L F P
0 g
s
.804 .616 .058 r
.35195 .48784 m .35094 .47629 L p .35315 .47502 L F P
0 g
s
.804 .616 .058 r
.35286 .49671 m .35195 .48784 L p .35315 .47502 L F P
0 g
s
.804 .616 .058 r
.35358 .5022 m .35286 .49671 L p .35315 .47502 L F P
0 g
s
.804 .616 .058 r
.35416 .49577 m .35425 .50168 L p .35315 .47502 L F P
0 g
s
.804 .616 .058 r
.35315 .47502 m .35378 .48664 L .35416 .49577 L p F P
0 g
s
.707 .609 .745 r
.39893 .47393 m .39861 .46974 L p .36039 .47499 L F P
0 g
s
.774 .592 .023 r
.39996 .48652 m .39901 .47497 L p .40047 .47372 L F P
0 g
s
.774 .592 .023 r
.40078 .4954 m .39996 .48652 L p .40047 .47372 L F P
0 g
s
.774 .592 .023 r
.40047 .47372 m .40117 .48533 L .40163 .49446 L p F P
0 g
s
.774 .592 .023 r
.40001 .48707 m .39887 .47319 L p .40158 .50212 L F P
0 g
s
.707 .609 .745 r
.39861 .46974 m .39893 .47393 L p .38215 .47019 L F P
0 g
s
.707 .603 .737 r
.39887 .47319 m .44695 .47186 L .4467 .46841 L p F P
0 g
s
.707 .603 .737 r
.4467 .46841 m .44577 .45569 L p .40888 .46945 L F P
0 g
s
.707 .603 .737 r
.39887 .47319 m .4467 .46841 L .40888 .46945 L F
.707 .609 .745 r
.34988 .46299 m .398 .46167 L .39861 .46974 L p F P
0 g
s
.707 .609 .745 r
.38215 .47019 m .34988 .46299 L .39861 .46974 L F
.39893 .47393 m .39901 .47497 L p .39518 .47404 L F P
0 g
s
.707 .609 .745 r
.39518 .47404 m .34988 .46299 L .39893 .47393 L F
.705 .64 .782 r
.39887 .47319 m .44695 .47186 L .44701 .47261 L p F P
0 g
s
.705 .64 .782 r
.44701 .47261 m .44801 .48575 L p .4015 .47386 L F P
0 g
s
.705 .64 .782 r
.4015 .47386 m .39887 .47319 L .44701 .47261 L F
.44695 .47186 m .39887 .47319 L .39893 .47393 L p F P
0 g
s
.696 .685 .835 r
.35195 .48784 m .39996 .48652 L .40014 .48849 L p F P
0 g
s
.696 .685 .835 r
.40014 .48849 m .40078 .4954 L p .3628 .48952 L F P
0 g
s
.696 .685 .835 r
.3628 .48952 m .35195 .48784 L .40014 .48849 L F
.774 .592 .023 r
.40158 .50212 m .40095 .49709 L .40001 .48707 L p F P
0 g
s
.665 .755 .917 r
.40109 .49824 m .40086 .49616 L p .38011 .49881 L F P
0 g
s
.665 .755 .917 r
.40086 .49616 m .40109 .49824 L p .36586 .49712 L F P
0 g
s
.694 .693 .845 r
.40095 .49709 m .44884 .49577 L .44876 .49484 L p F P
0 g
s
.694 .693 .845 r
.44876 .49484 m .44801 .48575 L p .40531 .49604 L F P
0 g
s
.694 .693 .845 r
.40095 .49709 m .44876 .49484 L .40531 .49604 L F
.665 .755 .917 r
.35286 .49671 m .40078 .4954 L .40086 .49616 L p F P
0 g
s
.665 .755 .917 r
.36586 .49712 m .35286 .49671 L .40086 .49616 L F
.40109 .49824 m .40139 .50089 L p .37796 .49887 L F P
0 g
s
.665 .755 .917 r
.37796 .49887 m .35286 .49671 L .40109 .49824 L F
.634 .788 .956 r
.40095 .49709 m .44884 .49577 L .44895 .49692 L p F P
0 g
s
.634 .788 .956 r
.44895 .49692 m .44934 .5008 L p .41198 .49794 L F P
0 g
s
.634 .788 .956 r
.41198 .49794 m .40095 .49709 L .44895 .49692 L F
.44884 .49577 m .40095 .49709 L .40109 .49824 L p F P
0 g
s
.634 .788 .956 r
.40109 .49824 m .40148 .50132 L p .43601 .49727 L F P
0 g
s
.634 .788 .956 r
.43601 .49727 m .44884 .49577 L .40109 .49824 L F
.665 .755 .917 r
.35358 .5022 m .40139 .50089 L .40109 .49824 L p F P
0 g
s
.665 .755 .917 r
.35358 .5022 m .40109 .49824 L .38011 .49881 L F
.40086 .49616 m .40078 .4954 L p .3942 .49634 L F P
0 g
s
.665 .755 .917 r
.35358 .5022 m .40086 .49616 L .3942 .49634 L F
.694 .693 .845 r
.44884 .49577 m .40095 .49709 L .40086 .49616 L p F P
0 g
s
.694 .693 .845 r
.40086 .49616 m .40014 .48849 L p .44358 .49498 L F P
0 g
s
.694 .693 .845 r
.44884 .49577 m .40086 .49616 L .44358 .49498 L F
.40014 .48849 m .40001 .48707 L p .40693 .48831 L F P
0 g
s
.694 .693 .845 r
.44884 .49577 m .40014 .48849 L .40693 .48831 L F
.40001 .48707 m .44801 .48575 L .44813 .48717 L p F P
0 g
s
.694 .693 .845 r
.44813 .48717 m .44884 .49577 L p .40693 .48831 L F P
0 g
s
.694 .693 .845 r
.40693 .48831 m .40001 .48707 L .44813 .48717 L F
.696 .685 .835 r
.35286 .49671 m .40078 .4954 L .40014 .48849 L p F P
0 g
s
.696 .685 .835 r
.40014 .48849 m .39999 .48679 L p .39064 .48876 L F P
0 g
s
.696 .685 .835 r
.35286 .49671 m .40014 .48849 L .39064 .48876 L F
.39999 .48679 m .39996 .48652 L p .39856 .48683 L F P
0 g
s
.696 .685 .835 r
.35286 .49671 m .39999 .48679 L .39856 .48683 L F
.705 .64 .782 r
.39893 .47393 m .39999 .48679 L p .44443 .47268 L F P
0 g
s
.705 .64 .782 r
.39999 .48679 m .40001 .48707 L p .40098 .48676 L F P
0 g
s
.705 .64 .782 r
.40098 .48676 m .44443 .47268 L .39999 .48679 L F
.44443 .47268 m .44695 .47186 L .39893 .47393 L F
.707 .609 .745 r
.35094 .47629 m .39901 .47497 L .39893 .47393 L p F P
0 g
s
.707 .609 .745 r
.35094 .47629 m .39893 .47393 L .36039 .47499 L F
.39861 .46974 m .398 .46167 L p .36945 .47054 L F P
0 g
s
.707 .609 .745 r
.35094 .47629 m .39861 .46974 L .36945 .47054 L F
.707 .603 .737 r
.39781 .45901 m .39861 .46974 L p .43998 .45785 L F P
0 g
s
.707 .603 .737 r
.39861 .46974 m .39887 .47319 L p .40888 .46945 L F P
0 g
s
.707 .603 .737 r
.40888 .46945 m .43998 .45785 L .39861 .46974 L F
.43998 .45785 m .44577 .45569 L .39781 .45901 L F
.634 .788 .956 r
.40148 .50132 m .40158 .50212 L p .40907 .50111 L F P
0 g
s
.634 .788 .956 r
.40907 .50111 m .44884 .49577 L .40148 .50132 L F
0 g
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.467 .825 .996 r
.40753 .53257 m .40158 .50212 L .44934 .5008 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.4764 .49049 m
.50666 .49572 L
s
.45748 .5171 m
.4607 .51765 L
s
.4607 .51765 m
.49518 .52358 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.44055 .54409 m
.44487 .54482 L
s
.45595 .54672 m
.4837 .55146 L
s
.4 .236 .54 r
.47861 .49177 m .48092 .48616 L .46904 .48623 L p F P
0 g
s
.174 .667 .92 r
.46904 .48623 m .48092 .48616 L .47225 .48466 L p F P
0 g
s
.174 .667 .92 r
.47225 .48466 m .46041 .48474 L .46904 .48623 L p F P
0 g
s
.398 .234 .539 r
.47225 .48466 m .46041 .48474 L .45811 .49032 L p F P
0 g
s
.398 .234 .539 r
.45811 .49032 m .46994 .49027 L .47225 .48466 L p F P
0 g
s
.132 .644 .895 r
.43507 .54614 m .44371 .54762 L .45548 .54785 L p F P
0 g
s
.43954 .54652 m
.44055 .54409 L
s
.398 .234 .539 r
.44912 .54076 m .43738 .54055 L .43507 .54614 L p F P
0 g
s
.398 .234 .539 r
.43507 .54614 m .4468 .54637 L .44912 .54076 L p F P
0 g
s
.132 .644 .895 r
.45548 .54785 m .4468 .54637 L .43507 .54614 L p F P
0 g
s
.42902 .57202 m
.43939 .54688 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.726 .593 .707 r
.48092 .48616 m .47861 .49177 L .46994 .49027 L p F P
0 g
s
.726 .593 .707 r
.46994 .49027 m .47225 .48466 L .48092 .48616 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.726 .593 .707 r
.46524 .51574 m .46466 .51714 L .4625 .51677 L p F P
0 g
s
.726 .593 .707 r
.4625 .51677 m .46307 .51536 L .46524 .51574 L p F P
0 g
s
.45921 .51545 m
.46281 .51606 L
s
.46281 .51606 m
.46499 .51644 L
s
.46499 .51644 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.45171 .51413 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.726 .593 .707 r
.4578 .54224 m .45548 .54785 L .4468 .54637 L p F P
0 g
s
.726 .593 .707 r
.4468 .54637 m .44912 .54076 L .4578 .54224 L p F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.804 .616 .058 r
.33802 .22068 m .33985 .24936 L p .33173 .19545 L F P
0 g
s
.804 .616 .058 r
.33584 .19074 m .33802 .22068 L p .33173 .19545 L F P
0 g
s
.804 .616 .058 r
.33355 .16293 m .33584 .19074 L p .33173 .19545 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40201 .50431 L
s
.59233 .53923 m
.60099 .54124 L
s
.804 .616 .058 r
.33143 .14041 m .33355 .16293 L p .33173 .19545 L F P
0 g
s
.39549 .50275 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.804 .616 .058 r
.3297 .12586 m .33143 .14041 L p .33173 .19545 L F P
0 g
s
.681 .728 .885 r
.37665 .12457 m .3297 .12586 L .33143 .14041 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.804 .616 .058 r
.32859 .12108 m .3297 .12586 L p .33173 .19545 L F P
0 g
s
.502 .828 1 r
.37665 .12457 m .3297 .12586 L .32859 .12108 L p F P
0 g
s
.502 .828 1 r
.32859 .12108 m .37579 .11978 L .37665 .12457 L p F P
0 g
s
.502 .828 1 r
.3297 .12586 m .37665 .12457 L .37579 .11978 L p F P
0 g
s
.774 .592 .023 r
.37579 .11978 m .37665 .12457 L p .37962 .19413 L F P
0 g
s
.502 .828 1 r
.37579 .11978 m .32859 .12108 L .3297 .12586 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.804 .616 .058 r
.32824 .12678 m .32859 .12108 L p .33173 .19545 L F P
0 g
s
.774 .592 .023 r
.37568 .12547 m .37579 .11978 L p .37962 .19413 L F P
0 g
s
.52 .046 .069 r
.37579 .11978 m .32859 .12108 L .32824 .12678 L p F P
0 g
s
.52 .046 .069 r
.32824 .12678 m .37568 .12547 L .37579 .11978 L p F P
0 g
s
.52 .046 .069 r
.32859 .12108 m .37579 .11978 L .37568 .12547 L p F P
0 g
s
.52 .046 .069 r
.37568 .12547 m .32824 .12678 L .32859 .12108 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.804 .616 .058 r
.35094 .47629 m .34988 .46299 L p .35315 .47502 L F P
0 g
s
.36628 .4774 m
.36973 .47578 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.62968 .42112 m
.62439 .42305 L
s
.804 .616 .058 r
.32869 .14244 m .32824 .12678 L p .33173 .19545 L F P
0 g
s
.774 .592 .023 r
.37635 .14113 m .37568 .12547 L p .37962 .19413 L F P
0 g
s
.677 .401 .496 r
.37568 .12547 m .32824 .12678 L .32869 .14244 L p F P
0 g
s
.677 .401 .496 r
.32869 .14244 m .37635 .14113 L .37568 .12547 L p F P
0 g
s
.677 .401 .496 r
.32824 .12678 m .37568 .12547 L .37635 .14113 L p F P
0 g
s
.677 .401 .496 r
.37635 .14113 m .32869 .14244 L .32824 .12678 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.577 .818 .99 r
.44292 .40659 m .39537 .40789 L .39483 .40427 L p F P
0 g
s
.577 .818 .99 r
.39483 .40427 m .44252 .40296 L .44292 .40659 L p F P
0 g
s
.577 .818 .99 r
.39537 .40789 m .44292 .40659 L .44252 .40296 L p F P
0 g
s
.742 .565 0 r
.44252 .40296 m .44292 .40659 L p .44934 .5008 L F P
0 g
s
.577 .818 .99 r
.44252 .40296 m .39483 .40427 L .39537 .40789 L p F P
0 g
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.804 .616 .058 r
.33173 .19545 m .3299 .16629 L .32869 .14244 L p F P
0 g
s
.774 .592 .023 r
.37962 .19413 m .37771 .16497 L .37635 .14113 L p F P
0 g
s
.699 .497 .612 r
.37635 .14113 m .32869 .14244 L .3299 .16629 L p F P
0 g
s
.699 .497 .612 r
.3299 .16629 m .37771 .16497 L .37635 .14113 L p F P
0 g
s
.699 .497 .612 r
.32869 .14244 m .37635 .14113 L .37771 .16497 L p F P
0 g
s
.699 .497 .612 r
.37771 .16497 m .3299 .16629 L .32869 .14244 L p F P
0 g
s
.742 .565 0 r
.44251 .40488 m .44252 .40296 L p .44934 .5008 L F P
0 g
s
.385 0 0 r
.44252 .40296 m .39483 .40427 L .39468 .40619 L p F P
0 g
s
.385 0 0 r
.39468 .40619 m .44251 .40488 L .44252 .40296 L p F P
0 g
s
.385 0 0 r
.39483 .40427 m .44252 .40296 L .44251 .40488 L p F P
0 g
s
.385 0 0 r
.44251 .40488 m .39468 .40619 L .39483 .40427 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.433 .819 .988 r
.40139 .50089 m .35358 .5022 L .35406 .50389 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.742 .565 0 r
.44289 .41216 m .44251 .40488 L p .44934 .5008 L F P
0 g
s
.742 .565 0 r
.44362 .42401 m .44289 .41216 L p .44934 .5008 L F P
0 g
s
.742 .565 0 r
.44462 .4391 m .44362 .42401 L p .44934 .5008 L F P
0 g
s
.742 .565 0 r
.44577 .45569 m .44462 .4391 L p .44934 .5008 L F P
0 g
s
.742 .565 0 r
.44695 .47186 m .44577 .45569 L p .44934 .5008 L F P
0 g
s
.44623 .45708 m
.4465 .45703 L
s
.742 .565 0 r
.44801 .48575 m .44695 .47186 L p .44934 .5008 L F P
0 g
s
.742 .565 0 r
.44934 .5008 m .44884 .49577 L .44801 .48575 L p F P
0 g
s
.634 .788 .956 r
.44934 .5008 m .40158 .50212 L .40095 .49709 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.665 .755 .917 r
.40139 .50089 m .35358 .5022 L .35286 .49671 L p F P
0 g
s
.665 .755 .917 r
.40078 .4954 m .35286 .49671 L .35358 .5022 L p F P
0 g
s
.705 .547 .671 r
.37771 .16497 m .3299 .16629 L .33173 .19545 L p F P
0 g
s
.705 .547 .671 r
.3299 .16629 m .37771 .16497 L .37962 .19413 L p F P
0 g
s
.705 .547 .671 r
.37962 .19413 m .33173 .19545 L .3299 .16629 L p F P
0 g
s
.705 .547 .671 r
.33173 .19545 m .37962 .19413 L .37771 .16497 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.662 .353 .438 r
.44251 .40488 m .39468 .40619 L .39494 .41348 L p F P
0 g
s
.662 .353 .438 r
.39494 .41348 m .44289 .41216 L .44251 .40488 L p F P
0 g
s
.662 .353 .438 r
.39468 .40619 m .44251 .40488 L .44289 .41216 L p F P
0 g
s
.662 .353 .438 r
.44289 .41216 m .39494 .41348 L .39468 .40619 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.707 .566 .694 r
.34889 .44901 m .33173 .19545 L .37962 .19413 L p F P
0 g
s
.707 .566 .694 r
.37962 .19413 m .397 .44769 L .34889 .44901 L p F P
0 g
s
.694 .693 .845 r
.44801 .48575 m .40001 .48707 L .40095 .49709 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.696 .685 .835 r
.39996 .48652 m .35195 .48784 L .35286 .49671 L p F P
0 g
s
.696 .685 .835 r
.40078 .4954 m .35286 .49671 L .35195 .48784 L p F P
0 g
s
.695 .473 .583 r
.44289 .41216 m .39494 .41348 L .39557 .42533 L p F P
0 g
s
.695 .473 .583 r
.39557 .42533 m .44362 .42401 L .44289 .41216 L p F P
0 g
s
.695 .473 .583 r
.39494 .41348 m .44289 .41216 L .44362 .42401 L p F P
0 g
s
.695 .473 .583 r
.44362 .42401 m .39557 .42533 L .39494 .41348 L p F P
0 g
s
.705 .64 .782 r
.40001 .48707 m .44801 .48575 L .44695 .47186 L p F P
0 g
s
.705 .64 .782 r
.44801 .48575 m .40001 .48707 L .39887 .47319 L p F P
0 g
s
.705 .642 .784 r
.35195 .48784 m .39996 .48652 L .39901 .47497 L p F P
0 g
s
.705 .642 .784 r
.35094 .47629 m .39901 .47497 L .39996 .48652 L p F P
0 g
s
.705 .642 .784 r
.39996 .48652 m .35195 .48784 L .35094 .47629 L p F P
0 g
s
.705 .642 .784 r
.39901 .47497 m .35094 .47629 L .35195 .48784 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.703 .53 .65 r
.44362 .42401 m .39557 .42533 L .39651 .44043 L p F P
0 g
s
.703 .53 .65 r
.39651 .44043 m .44462 .4391 L .44362 .42401 L p F P
0 g
s
.703 .53 .65 r
.39557 .42533 m .44362 .42401 L .44462 .4391 L p F P
0 g
s
.703 .53 .65 r
.44462 .4391 m .39651 .44043 L .39557 .42533 L p F P
0 g
s
.707 .609 .745 r
.398 .46167 m .34988 .46299 L .35094 .47629 L p F P
0 g
s
.707 .609 .745 r
.39901 .47497 m .35094 .47629 L .34988 .46299 L p F P
0 g
s
.707 .603 .737 r
.44695 .47186 m .39887 .47319 L .39766 .45702 L p F P
0 g
s
.707 .568 .696 r
.39651 .44043 m .44462 .4391 L .44577 .45569 L p F P
0 g
s
.707 .568 .696 r
.44577 .45569 m .39766 .45702 L .39651 .44043 L p F P
0 g
s
.707 .581 .711 r
.397 .44769 m .34889 .44901 L .34988 .46299 L p F P
0 g
s
.707 .581 .711 r
.398 .46167 m .34988 .46299 L .34889 .44901 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d6000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<0000008D;4@252a4050252a400`000000]9>d0;BC]00h0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<0000008D;4@252a404`252a400`000000aYL50;BC]00i0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d5`0000000`36U`D0]9>d0;BC]00h0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:eVOP2]IWh04`2]IWh00`000000aYL5
0;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000:eVOP2]IWh04`2]
IWh00`000000aYL50;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0:eVOP2]IWh04`2]IWh00`000000aYL50000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000:eVOP2]IWh0502]IWh2000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000[FIn0:eVOP0D0:eVOP800000>@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002]IWh0[FIn01@0[FIn00<000000<JG1@2dTk@0>02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002]IWh0[FIn00T0[FIn300000000`36U`D0]9>d0;BC
]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d3000000;0;9oW00300000036U`D0
]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW00D0;9o
W00300000036U`D0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
/WnL0;9oW00D0;9oW00300000036U`D0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000/WnL0;9oW00D0;9oW00300000036U`D0]9>d03P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW00D0;9oW00300000036U`D0000003P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW00D0;9oW00300000036U`D0
000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/WnL0;9oW00C0;9o
W00300000036U`D0000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
/WnL0;9oW00C0;9oW00300000036U`D0000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000/WnL0;9oW00C0;9oW00300000036U`D0000003D0]9>d9000002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002bOi`0/WnL01<0/WnL00<000000<JG1@0000005`2dTk@]00000080YlC^4P2F
;3P00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002bOi`0/WnL01<0/WnL00<00000
0<JG1@0000005`00000D09H/>080YlC^1`00000U09H/>0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d5`0000000`36U`D0UR`h09H/>00K09H/>0H0YlC^8@2F;3PG00000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;B<Z`2dS:/04`2dS:/00`000000aYL509H/>00=09H/>0<0YlC^1@2F;3P^000001H0
/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b[0;B<Z`0C0;B<Z`030000
0036U`D0000001D00000A02bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002d
S:/0]8b[01<0]8b[00<000000<JG1@2bOi`0F@2bOi`00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dS:/0]8b[01<0]8b[00<000000<JG1@2bOi`0F@2bOi`00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01<0]8b[00<000000<JG1@2bOi`0F@2bOi`00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01<0]8b[00<000000<JG1@2b
Oi`0FP2bOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01@0]8b[
00<000000;9oW02bOi`0F@2bOi`00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002d
S:/0]8b[01@0]8b[00<000000;9oW02bOi`0F@2bOi`00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]0030000002dS:/0]8b[01@0]8b[00<000000;9oW02bOi`0F@2bOi`00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[01@0]8b[00<000000;9oW02bOi`0BP2bOi`@0000
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07l0]9>d00<000000;B<Z`2dS:/0502dS:/00`000000/WnL0;9oW00H0;9oW003
0;BTb0000000]9>d0140]9>d7P00000?0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;B<Z`2dS:/0502dS:/00`000000/WnL0;9oW00>0;9oW1h00000;@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dS:/0]8b[00T0]8b[7000001;0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d3000000;0;B@/@030000002dTk@0]9>d05T0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d
05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a
0;B@/@0D0;B@/@030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05X0]9>d00<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]92a0;B@/@0E0;B@/@030000002dTk@0]9>d
05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a
0;B@/@0D0;B@/@030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d04X0]9>d4000002_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dT;40]92a01@0]92a00<000000;BC]02dTk@0;02dTk@N000000l0]:C800<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d
00h0]9>d7P00000]0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B@/@2d
T;40502dT;4A000004/0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a
0;B@/@0D0;B@/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]92a0;B@/@0D0;B@/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dY<P0]:C805T0]:C800<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@030000002dY<P0]:C8
05T0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]92a
0;B@/@0D0;B@/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]92a0;B@/@0D0;B@/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]92a0;B@/@0E0;B@/@030000002dY<P0]:C804X0]:C83`00002_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000;BTb02dY<P0;02dY<PN0000
00h0Y/G_00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@03
0000002dY<P0]:C800h0]:C87P00000/0:K5k`030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;B@/@2dT;40502dT;4A000004X0Y/G_00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000]92a0;B@/@0D0;B@/@030000002VaNl0Y/G_05P0Y/G_00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]92a0;B@/@0D0;B@/@030000002VaNl0Y/G_0480Y/G_5`00002_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000:K5k`2VaNl05@2VaNlg0000
0080L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a01@0]92a6@0000070;BC]080
00003000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002dT;40]92a01@0]92a00<000000<JG1@0000007`2dTk@2000000X006W9
00<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D000000240]9>d0P000008001Yb@030000000^
]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000
0;B@/@2dT;40502dT;400`000000aYL50000000S0;BC]0<000001@00JLT00`000000;[CM02jdg@0A
02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dT;40]92a
01@0]92a00<000000<JG1@0000009P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B@/@2dT;40502dT;400`00
0000aYL50<JG1@0X0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^39000000000035
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002dT;40]92a01D0]92a00<000000<JG1@2dTk@0:@2dTk@G0000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`000000aYL50000000d0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502dT;400`000000aYL5
0000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B@/@2dT;40502d
T;43000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D
0;B@/@<00000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dT;40]92a
01@0]92a0`00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B@/@2d
T;40502dT;43000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a
0;B@/@0D0;B@/@0300000036U`D0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D0000003@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D0000003@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D00000
03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0D0;B@/@03
00000036U`D0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]92a
0;B@/@0D0;B@/@0300000036U`D0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D0000003@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]92a0;B@/@0E0;B@/@800000=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]0030000002dT;40]92a01@0]92a0P00000d0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;B@/@2dT;40502dT;400`000000aYL50;BC]00c0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;B@/@2dT;40502dT;400`000000aYL5
0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;B@/@2dT;40502d
T;400`000000aYL50000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;B@/@2dT;40502dT;43000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]92a0;B@/@0D0;B@/@<00000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002dT;40]92a01@0]92a0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;B@/@2dT;40502dT;43000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D0000003<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D0000003<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@0300000036U`D00000
03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0D0;B@/@03
00000036U`D0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a
0;B@/@0D0;B@/@0300000036U`D0000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@00`000000]92a0;B@/@0E0;B@/@800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002dT;40]92a01@0]92a0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;B@/@2dT;40502dT;42000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@800000<`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002dT;40]92a01@0]92a0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;B@/@2dT;40502dT;400`000000aYL50;BC]00b0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B@/@2dT;40502dT;400`000000aYL50;BC]00b
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B@/@2dT;40502dT;420000
03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0D0;B@/@<0
0000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dT;40]92a01@0]92a
0`00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B@/@2dT;40502d
T;400`000000aYL50000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;B@/@2dT;40502dT;400`000000aYL50000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;B@/@2dT;40502dT;400`000000aYL50000000b0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000;B@/@2dT;405@2dT;4200000380]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D0;B@/@800000<P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0250;BC]0030000002dT;40]92a01@0]92a0P00000b0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502dT;4200000380]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D0;B@/@800000<P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dT;40]92a01@0]92a0P00000b0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502dT;4200000380]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0D0;B@/@800000<P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dT;40]92a01@0]92a0P00000b
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;40502dT;400`00
0000aYL50;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2d
T;40502dT;400`000000aYL50;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;B@/@2dT;40502dT;4200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2d
Tk@00`000000]92a0;B@/@0D0;B@/@<00000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002dT;40]92a01@0]92a00<000000<JG1@000000<@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002dT;40]92a01D0]92a0P00000a0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;40502dT;4200000340]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0D0;B@/@800000<@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dT;40]92a01@0]92a0P00000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;40502dT;4200000340]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0D0;B@/@800000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dT;40]92a01@0]92a0P00000a0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;40502dT;4200000340]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0D0;B@/@800000<@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dT;40]92a01@0]92a0P00000a
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;40502dT;420000
0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0D0;B@/@80
0000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dT;40]92a01@0]92a
6000000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;405@2d
T;4<000000X0ZEY`0P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
0;B@/@2dT;40502dT;400`000000ZEY`0:UJL00C0:UJL0030000002mT000]9>d01T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002YFW00ZEY`
01@0ZEY`00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002dT;40]92a01@0]92a00<000000:UJL02YFW002@2YFW0<000001X0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
00<000000;B@/@2dT;40502dT;4<000000/0/GVE00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B@/@2dT;40502d
T;400`000000/GVE0;5iU@0D0;5iU@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]92a0;B@/@0D
0;B@/@030000002aNID0/GVE01@0/GVE00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00m
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B@
/@2dT;40502dT;400`000000/GVE0;5iU@0D0;5iU@8000006@2dTk@00`000000]9>d0;BC]00k0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000
]92a0;B@/@0D0;B@/@030000002aNID0/GVE01@0/GVE0P00000I0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B@/@2dT;40
502dT;4I000001T0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002cQjH0/hNV01@0/hNV0P00
000I0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002dT;40]92a01@0]92a00<000000;>7YP2cQjH0502cQjH2
000001T0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0
]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d00<000000;B@/@2dT;40502dT;400`000000/hNV0;>7YP0D0;>7
YP8000006@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]92a0;B@/@0D0;B@/@030000002cQjH0/hNV01@0
/hNV0P00000I0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d00<000000;B@/@2dT;40502dT;400`000000/hNV0;>7YP0D0;>7YP800000
6@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R02dTk@00`000000]92a0;B@/@0C0;B@/@030000002cQjH0/hNV01@0/hNV0P00
000I0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002dT;40]92a01<0]92a600000000`2mT000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002dT;40]92a01<0]92a00<000000;BA/P2dTK80502dTK800`00
0000_I000;BC]00H0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]92a0;B@/@0C0;B@/@030000002dTK80]96b01@0]96b00<000000;f@002d
Tk@0602dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002dT;40]92a01<0]92a00<000000;BA/P2dTK80502dTK800`000000_I00
0;BC]00H0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002d
T;40]92a00T0]92a3000000E0;BA/P030000002mT000]9>d00d0]9>d4P00001Y0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d3000000;0;BD]P030000002dTK80]96b01@0]96b0P000000
0`2dTk@000000000000@000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002dU;H0]9Bf01@0]9Bf00<000000;BA/P2dTK80302dTK8;0000
00L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]9Bf0;BD]P0D0;BD]P040000002dTK80]96b0;BA/P/00000202dTK820000
0080]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002dU;H0]9Bf00d0]9Bf8P00000F0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000]9Bf0;BD]P030;BD]PX000001`2dU;H00`000000]9Zl
0;BJ_00D0;BJ_0800000602dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d2P00000A0;BD]P030000002dV[`0]9Zl01@0]9Zl0P00000H0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000000@0]9>d6000000F
0;BJ_0800000602dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@90000
00d0]9>d00<000000;BK_P2dVkh0502dVkh00`000000]9Zl0;BJ_00D0;BJ_0800000602dTk@00`00
0000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000F0;BC]003
0000002dVkh0]9^n01@0]9^n0P00000E0;BJ_0800000602dTk@00`000000]9>d0;BC]01R0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000N0;BC]0030000002dVkh0]9^n01@0]9^n
0P00000E0;BJ_0800000602dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000V0;BC]0030000002dVkh0]9^n01<0]9^n0P00000E0;BJ_0800000602d
Tk@00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000/
0;BC]0030000002dVkh0]9^n01<0]9^n6@00000H0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01D0;BC]0@00000<@2dTk@00`000000]9^n0;BK_P090;BK_P`000005P2dXlP00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@0
0000=@2dTk@<000000/0]:C800<000000;BSb02dXlP0502dXlP2000001L0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000>@2dTk@00`000000]:C8
0;BTb00D0;BTb0030000002dXlP0]:?801@0]:?80P00000G0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000003`0]9>d00<000000;BTb02dY<P0502d
Y<P00`000000]:?80;BSb00D0;BSb08000005`2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00l0;BC]0030000002dY<P0]:C801@0]:C800<00000
0;BSb02dXlP0502dXlP2000001L0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03`0]9>d00<000000;BTb02dY<P0502dY<P00`00
0000]:?80;BSb0090;BSb0d00000102dTk@;000000P0]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03/0]9>d8`00000;0;6af080
00000`2dTk@00`000000IC^906DkR@0306DkR@030000002iUk@0^INd0080^INd00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
0`00000j0;BC]0030000002b[mD0/ZoE01@0/ZoE00<000000;6af02a/MP0502a/MP2000000<0]9>d
200000020;VG]0800000202dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@3000003L0]9>d00<000000;:_e@2b[mD0502b[mD00`000000/K7H0;6af00D0;6af08000000P2d
Tk@010000000IC^90;VG]02iUk@8000000030;BC]0000000000000800000102dTk@00`000000]9>d
0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000d0;BC]0030000002b
[mD0/ZoE01<0/ZoE0P00000E0;6af08000000P2dTk@00`1U>hT000000;VG]0030;VG]0030000002d
Tk@0]9>d00P0]9>d1@00001C0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000_
0;BC]1P000005@2a/MP2000000040;BC]0000000IC^9000000<0^INd00<000000;BC]02dTk@03@2d
Tk@4000004l0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000002X0]9>d00<00000
0:[1jP2Z`NX0502Z`NX<000000X0X/Wd00<000000:;9m00000000P0000040;VG]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooon>000000/0Z/7Z3000000;0:;9
m0d0000000<0IC^90000002iUk@00P2iUkCU000001/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000702dTk@S000000/0Mm?n0`0000040;VG]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
2000000D0;BC]0`000002@2dTk@3000001H0Mm?n0`0000030;VG]0030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000008`2d
Tk@00`000000Mm?n07OCoP0D07OCoP800000102iUk@00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001/0]9>d00<00000
07OCoP1gdoh04`1gdoh2000000@0^INd00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]019
0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d500000070;BC]0030000001gdoh0Mm?n
01<0Mm?n00<000000;f@000000000P2iUk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]0P000005@1gdoh00`000000_I000;VG]0020;VG]080
00004@2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
00<0000007OCoP1gdoh0501gdoh600000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02R0;BC]0030000001gdoh0Mm?n01@0Mm?n0`0WYnP9000000/0]9>d00<0
00000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000001gdoh0
Mm?n01<0Mm?n00<000000;VG]02iUk@03`0000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000Mm?n07OCoP0C07OCoP030000001V?8X00000
00@000001@2dTk@<000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000
Mm?n07OCoP0C07OCoP040000002iUk@00000000000<0]9>d100000080;BC]0<0000000<0]9>d0000
000000002@00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000Mm?n07OCoP0C07OCoP80
00005@2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0030000001gdoh0Mm?n00h0Mm?n00<0000007OCoP1gdoh00P1gdoh00`2mT0000000
0;BC]00D0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d
0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0030000001gdoh0Mm?n00d0Mm?n00D0IC^90000002iUk@0^INd
06HlRP02000001D0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y02dTk@00`000000Mm?n07OCoP0407OCoPT0000000<0IC^90;VG]02iUk@00P2i
Uk@2000001D0]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@<000000<0]9>d00<0IC^90000002iUk@00P2iUk@2000001H0]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002dTk@0]9>d
00@0]9>d00<0000006DkR@2iUk@00P2iUk@00`1V?8X000000;BC]00F0;BC]0030000002dTk@0]9>d
01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003
0000002dTk@0]9>d00D0]9>d00<0000006DkR@2iUk@00`2iUk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d
00<000000;BC]02dTk@01@2dTk@4000000030;VG]0000000]9>d01L0]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@01@2dTk@200000080IC^92000000C0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d00D0]9>d00<0000006DkR@1U>hT00`1U>hT00`000000^INd0;VG]0020;VG]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0P000000P2iUk@300000180]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02c0;BC]0T000000P2dTk@4000000h0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;BC]02dTk@0
3@2dTk@4000000X0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@00`000000]9>d0;BC]00A0;BC]0<000001`2dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00L0;BC
]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d01h0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BC]02dTk@0
7`2dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv282.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .137 r
.56889 .19121 m .57138 .21831 L p .57429 .23708 L F P
0 g
s
0 0 .137 r
.56705 .16836 m .56889 .19121 L p .57429 .23708 L F P
0 g
s
.707 .577 .707 r
.56202 .19146 m .56889 .19121 L .57035 .2071 L p F P
0 g
s
.707 .577 .707 r
.57035 .2071 m .57039 .20756 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56202 .19146 m .57035 .2071 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57011 .20789 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57011 .20789 m .57025 .20729 L p .56202 .19146 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57011 .20789 L .56202 .19146 L F
.705 .642 .784 r
.56889 .19121 m .56202 .19146 L p .56165 .1907 L F P
0 g
s
.705 .642 .784 r
.56705 .16836 m .56889 .19121 L p .56165 .1907 L F P
0 g
s
.705 .642 .784 r
.55095 .16894 m .56705 .16836 L p .56325 .18408 L F P
0 g
s
.705 .642 .784 r
.55691 .18106 m .56325 .18408 L .56165 .1907 L F
.55095 .16894 m .56325 .18408 L .55691 .18106 L F
0 .455 .835 r
.55356 .19981 m .55663 .18262 L p .52385 .16533 L F P
0 g
s
0 .455 .835 r
.55663 .18262 m .55691 .18106 L p .53281 .16959 L F P
0 g
s
0 .455 .835 r
.52385 .16533 m .55663 .18262 L .53281 .16959 L F
.659 .768 .93 r
.56705 .16836 m .53281 .16959 L p .52981 .16795 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56202 .19146 L .55941 .18614 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52281 .16412 L F P
0 g
s
.659 .768 .93 r
.5157 .16023 m .56658 .1584 L p .54599 .16375 L F P
0 g
s
.659 .768 .93 r
.52183 .16359 m .54599 .16375 L .52981 .16795 L F
.5157 .16023 m .54599 .16375 L .52183 .16359 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16359 L p .47865 .16331 L F P
0 g
s
0 .455 .835 r
.52183 .16359 m .52046 .18477 L p .52281 .16412 L F P
0 g
s
.659 .768 .93 r
.56658 .1584 m .56705 .16836 L p .52981 .16795 L F P
0 g
s
.705 .642 .784 r
.53281 .16959 m .55095 .16894 L p .55691 .18106 L F P
0 g
s
0 .455 .835 r
.55691 .18106 m .55726 .17911 L p .52385 .16533 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52385 .16533 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47865 .16331 L F P
0 g
s
.238 .738 .904 r
.47815 .1633 m .47954 .18477 L p .47865 .16331 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .587 .719 r
.33541 .19179 m .38181 .19011 L .38462 .22003 L p F P
0 g
s
.707 .587 .719 r
.33824 .2217 m .38462 .22003 L .38181 .19011 L p F P
0 g
s
.707 .587 .719 r
.38181 .19011 m .33541 .19179 L .33824 .2217 L p F P
0 g
s
.707 .621 .759 r
.38181 .19011 m .33541 .19179 L .33254 .16404 L p F P
0 g
s
.707 .621 .759 r
.33254 .16404 m .37905 .16236 L .38181 .19011 L p F P
0 g
s
.707 .621 .759 r
.33541 .19179 m .38181 .19011 L .37905 .16236 L p F P
0 g
s
.768 .575 .003 r
.37905 .16236 m .38181 .19011 L p .38158 .19066 L F P
0 g
s
.768 .575 .003 r
.3795 .17512 m .37905 .16236 L .38158 .19066 L F
.3792 .1729 m .37919 .17213 L .3795 .17512 L F
.37919 .17213 m .37905 .16236 L .3795 .17512 L F
.707 .621 .759 r
.37905 .16236 m .33254 .16404 L .33541 .19179 L p F P
0 g
s
.705 .642 .784 r
.35605 .17596 m .3795 .17512 L p .37976 .17766 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16428 L p .44722 .1798 L F P
0 g
s
.502 .908 .835 r
.47821 .16428 m .47815 .1633 L p .46153 .17216 L F P
0 g
s
.502 .908 .835 r
.44722 .1798 m .47821 .16428 L .46153 .17216 L F
.659 .768 .93 r
.35605 .17596 m .35461 .16604 L p .37831 .1663 L F P
0 g
s
.659 .768 .93 r
.37831 .1663 m .37947 .17488 L .35605 .17596 L F
.35461 .16604 m .37816 .16519 L p .37825 .16584 L F P
0 g
s
.702 .663 .808 r
.37905 .16236 m .33254 .16404 L .32995 .14163 L p F P
0 g
s
.702 .663 .808 r
.32995 .14163 m .37664 .13995 L .37905 .16236 L p F P
0 g
s
.702 .663 .808 r
.33254 .16404 m .37905 .16236 L .37664 .13995 L p F P
0 g
s
.768 .575 .003 r
.37664 .13995 m .37905 .16236 L p .3792 .1729 L F P
0 g
s
.659 .768 .93 r
.35461 .16604 m .37825 .16584 L .37831 .1663 L F
.53281 .16959 m .3795 .17512 L p .52981 .16795 L F P
0 g
s
.659 .768 .93 r
.3795 .17512 m .35605 .17596 L p .37947 .17488 L F P
0 g
s
.659 .768 .93 r
.52981 .16795 m .3795 .17512 L .37947 .17488 L F
.702 .663 .808 r
.37664 .13995 m .32995 .14163 L .33254 .16404 L p F P
0 g
s
.682 .73 .886 r
.37664 .13995 m .32995 .14163 L .32795 .1272 L p F P
0 g
s
.682 .73 .886 r
.32795 .1272 m .37487 .12551 L .37664 .13995 L p F P
0 g
s
.682 .73 .886 r
.32995 .14163 m .37664 .13995 L .37487 .12551 L p F P
0 g
s
.768 .575 .003 r
.37487 .12551 m .37664 .13995 L p .37781 .16258 L F P
0 g
s
.768 .575 .003 r
.3812 .19157 m .3795 .17512 L .38158 .19066 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44586 .18026 m .44644 .19981 L .44696 .17976 L F
.44306 .18089 m .44644 .19981 L p .44584 .17958 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56439 .21856 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56853 .21075 L .56439 .21856 L F
.56853 .21075 m .55356 .24845 L .56439 .21856 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44185 .23041 L F P
0 g
s
.699 .499 .614 r
.44221 .23108 m .54542 .23768 L .46498 .24235 L F
.54542 .23768 m .54304 .23873 L .46498 .24235 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24811 L p .53847 .24075 L F P
0 g
s
.446 .876 .788 r
.55416 .23383 m .55278 .23505 L .53847 .24075 L F
.55278 .23505 m .52046 .26349 L .53847 .24075 L F
.595 .191 .247 r
.47637 .24689 m .52327 .24681 L .51002 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24759 L p .52135 .24738 L F P
0 g
s
.595 .191 .247 r
.47817 .24759 m .51002 .24743 L .48124 .24879 L F
.47637 .24689 m .51002 .24743 L .47817 .24759 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52135 .24738 L F P
0 g
s
.595 .191 .247 r
.52327 .24681 m .52185 .24738 L .51597 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24738 L p .52135 .24738 L F P
0 g
s
.183 .707 .866 r
.52185 .24738 m .52046 .26349 L p .52135 .24738 L F P
0 g
s
.595 .191 .247 r
.5184 .24875 m .4843 .24998 L p .51597 .2474 L F P
0 g
s
.595 .191 .247 r
.52185 .24738 m .5184 .24875 L .51597 .2474 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47719 .24721 L F P
0 g
s
0 .411 .788 r
.47817 .24759 m .47954 .26349 L p .47719 .24721 L F P
0 g
s
.705 .552 .677 r
.38715 .24872 m .34071 .25039 L .33824 .2217 L p F P
0 g
s
.705 .552 .677 r
.33824 .2217 m .38462 .22003 L .38715 .24872 L p F P
0 g
s
.705 .552 .677 r
.34071 .25039 m .38715 .24872 L .38462 .22003 L p F P
0 g
s
.703 .531 .653 r
.35909 .47633 m .34071 .25039 L .38715 .24872 L p F P
0 g
s
.703 .531 .653 r
.40637 .47463 m .35909 .47633 L p .36485 .42963 L F P
0 g
s
.703 .531 .653 r
.38715 .24872 m .40243 .42827 L p .36485 .42963 L F P
0 g
s
.703 .531 .653 r
.40243 .42827 m .40637 .47463 L p .36485 .42963 L F P
0 g
s
.768 .575 .003 r
.38715 .24872 m .38582 .23942 L p .38838 .26871 L F P
0 g
s
.768 .575 .003 r
.40637 .47463 m .38965 .27804 L p .38838 .26871 L F P
0 g
s
.768 .575 .003 r
.38965 .27804 m .38715 .24872 L p .38838 .26871 L F P
0 g
s
.768 .575 .003 r
.38606 .24625 m .38745 .26185 L .38582 .23942 L F
.38745 .26185 m .40637 .47463 L .38838 .26871 L F
.38745 .26185 m .38838 .26871 L .38582 .23942 L F
0 .411 .788 r
.44644 .24845 m .44337 .23405 L p .47615 .24726 L F P
0 g
s
0 .411 .788 r
.44337 .23405 m .44309 .23275 L p .46719 .24332 L F P
0 g
s
0 .411 .788 r
.47615 .24726 m .44337 .23405 L .46719 .24332 L F
.595 .191 .247 r
.47637 .24689 m .53409 .2425 L .52327 .24681 L F
.446 .876 .788 r
.52179 .24811 m .52185 .24738 L p .53847 .24075 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55278 .23505 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56582 .21758 L F P
0 g
s
.68 .821 .38 r
.5692 .21166 m .56621 .22413 L p .56582 .21758 L F P
0 g
s
.705 .552 .677 r
.38462 .22003 m .33824 .2217 L .34071 .25039 L p F P
0 g
s
.699 .499 .614 r
.36098 .22589 m .38436 .22504 L p .38443 .22589 L F P
0 g
s
0 0 .38 r
.44309 .23275 m .44644 .24845 L p .44185 .23041 L F P
0 g
s
.699 .499 .614 r
.44221 .23108 m .56051 .22588 L .54542 .23768 L F
.43945 .22589 m .56051 .22588 L .44221 .23108 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43187 .20429 L F P
0 g
s
.76 .881 .465 r
.42989 .20789 m .43379 .22413 L p .43187 .20429 L F P
0 g
s
.768 .575 .003 r
.38462 .22003 m .38715 .24872 L p .38544 .23677 L F P
0 g
s
.707 .587 .719 r
.38462 .22003 m .33824 .2217 L .33541 .19179 L p F P
0 g
s
.707 .577 .707 r
.36098 .22589 m .35848 .1988 L p .38214 .20096 L F P
0 g
s
.707 .577 .707 r
.38214 .20096 m .38379 .21893 L .36098 .22589 L F
.768 .575 .003 r
.38436 .22504 m .38462 .22003 L .38544 .23677 L F
.38332 .21375 m .38354 .21482 L .38436 .22504 L F
.38354 .21482 m .38462 .22003 L .38436 .22504 L F
.699 .499 .614 r
.36098 .22589 m .38443 .22589 L .38455 .22739 L F
0 0 .38 r
.43379 .22413 m .42989 .20789 L p .43798 .22311 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42989 .20789 L .43187 .20429 L F
.42975 .20729 m .42989 .20789 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57138 .21831 m .43798 .22311 L p .42868 .20523 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5692 .21166 L .56582 .21758 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55941 .18614 L F P
0 g
s
0 0 .465 r
.56202 .19146 m .57025 .20729 L .55941 .18614 L F
.68 .821 .38 r
.57025 .20729 m .5692 .21166 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57039 .20756 m .57138 .21831 L p .56202 .19146 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42868 .20523 m .56202 .19146 L .56863 .21041 L F
.56483 .21771 m .56863 .21041 L .57138 .21831 L F
.42868 .20523 m .56863 .21041 L .56483 .21771 L F
.39721 .20235 m .42619 .20043 L .42868 .20523 L F
.42619 .20043 m .43357 .19994 L .42868 .20523 L F
.43357 .19994 m .43094 .205 L .42868 .20523 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43561 .19602 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43147 .20442 L .43561 .19602 L F
.43147 .20442 m .44644 .19981 L .43561 .19602 L F
.705 .642 .784 r
.56202 .19146 m .43561 .19602 L p .56165 .1907 L F P
0 g
s
.768 .575 .003 r
.38181 .19011 m .38462 .22003 L p .38367 .21545 L F P
0 g
s
.705 .642 .784 r
.38186 .19795 m .35848 .1988 L p .38185 .19786 L F P
0 g
s
.768 .575 .003 r
.38332 .21375 m .38186 .19795 L .38367 .21545 L F
.3812 .19157 m .38181 .19011 L .38367 .21545 L F
.707 .577 .707 r
.38214 .20096 m .40904 .19697 L .39721 .20235 L F
.35848 .1988 m .38186 .19795 L p .38214 .20096 L F P
0 g
s
.707 .577 .707 r
.38186 .19795 m .40904 .19697 L p .38214 .20096 L F P
0 g
s
.705 .642 .784 r
.35848 .1988 m .35605 .17596 L p .44067 .18203 L F P
0 g
s
.705 .642 .784 r
.44067 .18203 m .40949 .19676 L .35848 .1988 L F
.43561 .19602 m .38186 .19795 L p .43576 .19572 L F P
0 g
s
.705 .642 .784 r
.43576 .19572 m .38186 .19795 L .38185 .19786 L F
.707 .577 .707 r
.40904 .19697 m .43561 .19602 L p .39721 .20235 L F P
0 g
s
.707 .577 .707 r
.43561 .19602 m .56202 .19146 L p .43357 .19994 L F P
0 g
s
.707 .577 .707 r
.43561 .19602 m .43357 .19994 L .39721 .20235 L F
.705 .642 .784 r
.44067 .18203 m .44244 .18215 L .40949 .19676 L F
.76 .881 .465 r
.44317 .18148 m .44306 .18089 L p .43561 .19602 L F P
0 g
s
.705 .642 .784 r
.44244 .18215 m .56165 .1907 L .43576 .19572 L F
.44244 .18215 m .43576 .19572 L .40949 .19676 L F
.37976 .17766 m .4587 .1735 L .44067 .18203 L F
.44067 .18203 m .53281 .16959 L .56165 .1907 L F
.502 .908 .835 r
.44584 .17958 m .44586 .18026 L .44696 .17976 L F
.768 .575 .003 r
.37781 .16258 m .37664 .13995 L .37787 .15575 L F
.37816 .16519 m .37787 .15575 L .3792 .1729 L F
.37781 .16258 m .37787 .15575 L .37816 .16519 L F
.784 .587 .02 r
.35461 .16604 m .35605 .17596 L p .36134 .24475 L F P
0 g
s
.784 .587 .02 r
.35472 .17297 m .35461 .16604 L p .36134 .24475 L F P
0 g
s
.585 .17 .222 r
.35461 .16604 m .35472 .17297 L p .37836 .17134 L F P
0 g
s
.659 .768 .93 r
.37831 .1663 m .46922 .16509 L .44165 .16699 L F
.46922 .16509 m .47493 .16502 L .44165 .16699 L F
.44165 .16699 m .47493 .16502 L .47064 .16731 L F
.37825 .16584 m .47493 .16502 L .37831 .1663 L F
.37831 .1663 m .52981 .16795 L .37947 .17488 L F
.705 .642 .784 r
.3795 .17512 m .46153 .17216 L p .37976 .17766 L F P
0 g
s
.502 .908 .835 r
.44584 .17958 m .44722 .1798 L .4597 .17303 L F
.705 .642 .784 r
.46153 .17216 m .4587 .1735 L .37976 .17766 L F
.659 .768 .93 r
.37825 .16584 m .43788 .16304 L .47493 .16502 L F
.43788 .16304 m .5157 .16023 L p .52183 .16359 L F P
0 g
s
.659 .768 .93 r
.43788 .16304 m .52183 .16359 L .52981 .16795 L F
.502 .908 .835 r
.47815 .1633 m .47813 .16304 L p .44722 .1798 L F P
0 g
s
.705 .642 .784 r
.46153 .17216 m .53281 .16959 L p .4587 .1735 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44584 .17958 L F P
0 g
s
.502 .908 .835 r
.44584 .17958 m .4597 .17303 L .47813 .16304 L F
.585 .17 .222 r
.37816 .16519 m .35461 .16604 L p .37836 .17134 L F P
0 g
s
.784 .587 .02 r
.35605 .17596 m .35848 .1988 L p .36134 .24475 L F P
0 g
s
.784 .587 .02 r
.35636 .19428 m .35472 .17297 L p .36134 .24475 L F P
0 g
s
.698 .497 .612 r
.35636 .19428 m .38009 .19342 L p .3799 .19105 L F P
0 g
s
.698 .497 .612 r
.35472 .17297 m .35636 .19428 L p .3799 .19105 L F P
0 g
s
.768 .575 .003 r
.37936 .18438 m .37863 .17521 L .3792 .1729 L F
.698 .497 .612 r
.37838 .17211 m .35472 .17297 L p .3799 .19105 L F P
0 g
s
.768 .575 .003 r
.3785 .17575 m .37816 .16519 L .3792 .1729 L F
.705 .642 .784 r
.4587 .1735 m .53281 .16959 L .44067 .18203 L F
.76 .881 .465 r
.4312 .2045 m .43561 .19602 L .44274 .17911 L F
.44306 .18089 m .44274 .17911 L p .43561 .19602 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18089 L p .44584 .17958 L F P
0 g
s
.768 .575 .003 r
.37951 .1872 m .3792 .1729 L .3795 .17512 L F
.707 .577 .707 r
.38009 .19342 m .35636 .19428 L p .38234 .21786 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .37938 .18581 L .37951 .1872 L F
.37938 .18581 m .3792 .1729 L .37951 .1872 L F
.784 .587 .02 r
.35848 .1988 m .36098 .22589 L p .36134 .24475 L F P
0 g
s
.784 .587 .02 r
.36134 .24475 m .35889 .22177 L .35636 .19428 L p F P
0 g
s
.707 .577 .707 r
.35636 .19428 m .35889 .22177 L p .38234 .21786 L F P
0 g
s
.768 .575 .003 r
.38032 .19635 m .3812 .19157 L .38186 .19795 L F
.38014 .19407 m .3812 .19157 L .38032 .19635 L F
.37952 .19552 m .38186 .19795 L .38332 .21375 L F
.705 .642 .784 r
.56165 .1907 m .43561 .19602 L .43576 .19572 L F
.707 .577 .707 r
.43357 .19994 m .56202 .19146 L .43094 .205 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55694 .23261 L p .56439 .21856 L F P
0 g
s
.699 .499 .614 r
.57138 .21831 m .57218 .22588 L p .43945 .22589 L F P
0 g
s
.699 .499 .614 r
.43895 .22494 m .57138 .21831 L .43945 .22589 L F
0 0 .38 r
.44185 .23041 m .44172 .23031 L .43798 .22311 L F
.44172 .23031 m .43379 .22413 L .43798 .22311 L F
.699 .499 .614 r
.42083 .22441 m .57138 .21831 L .42002 .22589 L F
.707 .577 .707 r
.38436 .22504 m .36098 .22589 L p .38379 .21893 L F P
0 g
s
.699 .499 .614 r
.36261 .24709 m .36098 .22589 L p .38455 .22739 L F P
0 g
s
.699 .499 .614 r
.38455 .22739 m .38575 .24244 L .36261 .24709 L F
.784 .587 .02 r
.36098 .22589 m .36261 .24709 L p .36134 .24475 L F P
0 g
s
.705 .643 .785 r
.35889 .22177 m .36134 .24475 L p .38474 .24135 L F P
0 g
s
.768 .575 .003 r
.38126 .2061 m .38332 .21375 L .38436 .22504 L F
.3808 .20329 m .38112 .20464 L .38126 .2061 L F
.38112 .20464 m .38332 .21375 L .38126 .2061 L F
.37952 .19552 m .38436 .22504 L .38512 .23454 L F
.38512 .23454 m .38436 .22504 L .38544 .23677 L F
.699 .499 .614 r
.38436 .22504 m .43798 .22311 L p .38443 .22589 L F P
0 g
s
.699 .499 .614 r
.43798 .22311 m .57138 .21831 L p .43829 .2237 L F P
0 g
s
.699 .499 .614 r
.43798 .22311 m .43829 .2237 L .38443 .22589 L F
0 0 .38 r
.44185 .23041 m .43798 .22311 L .42923 .20511 L F
.699 .499 .614 r
.56051 .22588 m .55694 .23261 L .54542 .23768 L F
.68 .821 .38 r
.5688 .21007 m .56439 .21856 L .55726 .23111 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.705 .642 .784 r
.53281 .16959 m .55691 .18106 L .56165 .1907 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .137 r
.56658 .1584 m .56705 .16836 L p .57429 .23708 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.659 .768 .93 r
.47064 .16731 m .47493 .16502 L .52981 .16795 L F
0 .455 .835 r
.52187 .16304 m .52183 .16359 L p .52281 .16412 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .1633 L p .47865 .16331 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47865 .16331 L F P
0 g
s
.238 .738 .904 r
.52183 .16359 m .52187 .16304 L p .47865 .16331 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .137 r
.56767 .16529 m .56658 .1584 L p .57429 .23708 L F P
0 g
s
0 0 .137 r
.56992 .18658 m .56767 .16529 L p .57429 .23708 L F P
0 g
s
0 0 .137 r
.57429 .23708 m .57246 .21408 L .56992 .18658 L p F P
0 g
s
.707 .577 .707 r
.57246 .21408 m .56992 .18658 L p .43216 .20956 L F P
0 g
s
0 0 .38 r
.42989 .20789 m .42975 .20729 L p .43798 .22311 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43798 .22311 L F P
0 g
s
.707 .577 .707 r
.42868 .20523 m .42975 .20729 L .38436 .22504 L F
.43798 .22311 m .42121 .22372 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42121 .22372 m .38436 .22504 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42868 .20523 m .38436 .22504 L .38379 .21893 L F
.38214 .20096 m .42868 .20523 L .38379 .21893 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44185 .23041 L F P
0 g
s
.707 .577 .707 r
.35889 .22177 m .38262 .22092 L p .38234 .21786 L F P
0 g
s
.705 .643 .785 r
.38262 .22092 m .35889 .22177 L p .38474 .24135 L F P
0 g
s
.768 .575 .003 r
.387 .27326 m .39436 .34975 L .38606 .24625 L F
.39436 .34975 m .40637 .47463 L .38606 .24625 L F
0 .411 .788 r
.47719 .24721 m .47615 .24726 L .47142 .24497 L F
.595 .191 .247 r
.46719 .24332 m .53847 .24075 L p .47637 .24689 L F P
0 g
s
.446 .876 .788 r
.55676 .23346 m .55356 .24845 L p .55278 .23505 L F P
0 g
s
.699 .499 .614 r
.55289 .24023 m .46719 .24332 L p .55395 .23823 L F P
0 g
s
.699 .499 .614 r
.46719 .24332 m .38606 .24625 L p .46524 .24246 L F P
0 g
s
.699 .499 .614 r
.55395 .23823 m .46719 .24332 L .46524 .24246 L F
.768 .575 .003 r
.38582 .23942 m .38512 .23454 L p .38606 .24625 L F P
0 g
s
.699 .499 .614 r
.55395 .23823 m .38606 .24625 L .38604 .24601 L F
.44221 .23108 m .46498 .24235 L .44309 .23275 L F
0 .411 .788 r
.44309 .23275 m .44274 .23111 L p .47615 .24726 L F P
0 g
s
.595 .191 .247 r
.36261 .24709 m .46719 .24332 L p .47637 .24689 L F P
0 g
s
.595 .191 .247 r
.36276 .25436 m .36261 .24709 L p .47637 .24689 L F P
0 g
s
.655 .772 .935 r
.36276 .25436 m .38622 .25282 L .38617 .25245 L F
.595 .191 .247 r
.38631 .25351 m .36276 .25436 L p .3863 .25325 L F P
0 g
s
.595 .191 .247 r
.47637 .24689 m .48124 .24879 L .36276 .25436 L F
.655 .772 .935 r
.36276 .25436 m .38631 .25351 L p .38622 .25282 L F P
0 g
s
.699 .499 .614 r
.38606 .24625 m .36261 .24709 L p .38604 .24601 L F P
0 g
s
.699 .499 .614 r
.44221 .23108 m .44859 .24311 L .36261 .24709 L F
.784 .587 .02 r
.36261 .24709 m .36276 .25436 L .36134 .24475 L p F P
0 g
s
.655 .772 .935 r
.36134 .24475 m .36276 .25436 L p .38617 .25245 L F P
0 g
s
.655 .772 .935 r
.385 .2439 m .36134 .24475 L p .38617 .25245 L F P
0 g
s
.705 .643 .785 r
.36134 .24475 m .385 .2439 L p .38474 .24135 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .387 .27326 L .38647 .25804 L F
.38191 .21407 m .38647 .25804 L .38606 .24625 L F
.37952 .19552 m .38647 .25804 L .38191 .21407 L F
.699 .499 .614 r
.38455 .22739 m .44221 .23108 L .38575 .24244 L F
.56051 .22588 m .57218 .22588 L .55694 .23261 L F
.68 .821 .38 r
.55694 .23261 m .55726 .23111 L p .56439 .21856 L F P
0 g
s
.768 .575 .003 r
.38512 .23454 m .37952 .19552 L p .38606 .24625 L F P
0 g
s
.446 .876 .788 r
.55416 .23383 m .55676 .23346 L .55278 .23505 L F
.55694 .23261 m .55676 .23346 L p .55416 .23383 L F P
0 g
s
.699 .499 .614 r
.57218 .22588 m .57361 .23949 L p .54542 .23768 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55694 .23261 L p .55416 .23383 L F P
0 g
s
.595 .191 .247 r
.53847 .24075 m .5361 .24169 L .47637 .24689 L F
.55289 .24023 m .5524 .2411 L .47637 .24689 L F
.52327 .24681 m .4843 .24998 L .48124 .24879 L F
.446 .876 .788 r
.55416 .23383 m .53847 .24075 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47719 .24721 L F P
0 g
s
0 .411 .788 r
.47719 .24721 m .47142 .24497 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55416 .23383 L F P
0 g
s
.699 .499 .614 r
.54542 .23768 m .55395 .23823 L .54304 .23873 L F
.44309 .23275 m .46498 .24235 L .44859 .24311 L F
0 0 .137 r
.57138 .21831 m .57361 .23949 L p .57429 .23708 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.705 .643 .785 r
.57429 .23708 m .57246 .21408 L p .38474 .24135 L F P
0 g
s
.705 .643 .785 r
.385 .2439 m .57429 .23708 L p .38474 .24135 L F P
0 g
s
.707 .577 .707 r
.38234 .21786 m .43592 .2168 L .43216 .20956 L F
.43592 .2168 m .57246 .21408 L .43216 .20956 L F
.38262 .22092 m .57246 .21408 L p .38234 .21786 L F P
0 g
s
.699 .499 .614 r
.38455 .22739 m .43945 .22589 L .44221 .23108 L F
.38443 .22589 m .43945 .22589 L .38455 .22739 L F
.42002 .22589 m .43895 .22494 L .43945 .22589 L F
.38443 .22589 m .42083 .22441 L .42002 .22589 L F
0 0 .38 r
.44274 .23111 m .44309 .23275 L p .44185 .23041 L F P
0 g
s
.705 .643 .785 r
.57246 .21408 m .38262 .22092 L p .38474 .24135 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .38045 .2 L .3808 .20329 L F
.38045 .2 m .38332 .21375 L .3808 .20329 L F
.37952 .19552 m .3795 .17512 L .3812 .19157 L F
.707 .577 .707 r
.56992 .18658 m .38009 .19342 L p .38234 .21786 L F P
0 g
s
.698 .497 .612 r
.56767 .16529 m .37838 .17211 L p .3799 .19105 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .3785 .17575 L .37863 .17521 L F
.37952 .19552 m .37863 .17521 L .37936 .18438 L F
.585 .17 .222 r
.35472 .17297 m .37838 .17211 L p .37836 .17134 L F P
0 g
s
.768 .575 .003 r
.3785 .17575 m .37781 .16258 L .37816 .16519 L F
.585 .17 .222 r
.56767 .16529 m .56658 .1584 L p .37836 .17134 L F P
0 g
s
.585 .17 .222 r
.37838 .17211 m .56767 .16529 L p .37836 .17134 L F P
0 g
s
.659 .768 .93 r
.37816 .16519 m .43788 .16304 L p .37825 .16584 L F P
0 g
s
.585 .17 .222 r
.37836 .17134 m .47253 .16487 L .37816 .16519 L F
.56658 .1584 m .4816 .16146 L p .47253 .16487 L F P
0 g
s
.585 .17 .222 r
.4816 .16146 m .37816 .16519 L p .47253 .16487 L F P
0 g
s
.698 .497 .612 r
.56992 .18658 m .56767 .16529 L p .3799 .19105 L F P
0 g
s
.698 .497 .612 r
.38009 .19342 m .56992 .18658 L p .3799 .19105 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .38014 .19407 L .38032 .19635 L F
.595 .191 .247 r
.53847 .24075 m .55289 .24023 L p .5361 .24169 L F P
0 g
s
.595 .191 .247 r
.55289 .24023 m .57361 .23949 L p .5524 .2411 L F P
0 g
s
.446 .876 .788 r
.52185 .24738 m .52187 .24718 L p .53847 .24075 L F P
0 g
s
.595 .191 .247 r
.57361 .23949 m .57473 .24672 L p .52327 .24681 L F P
0 g
s
.595 .191 .247 r
.53409 .2425 m .57361 .23949 L .52327 .24681 L F
.4843 .24998 m .38631 .25351 L p .48124 .24879 L F P
0 g
s
.595 .191 .247 r
.48124 .24879 m .38631 .25351 L .3863 .25325 L F
0 .411 .788 r
.47813 .24718 m .47817 .24759 L p .47719 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52135 .24738 L F P
0 g
s
.183 .707 .866 r
.47817 .24759 m .47813 .24718 L p .52135 .24738 L F P
0 g
s
.595 .191 .247 r
.57473 .24672 m .5184 .24875 L p .52327 .24681 L F P
0 g
s
.699 .499 .614 r
.57361 .23949 m .55289 .24023 L p .55395 .23823 L F P
0 g
s
0 0 .137 r
.57361 .23949 m .57473 .24672 L .57429 .23708 L p F P
0 g
s
.655 .772 .935 r
.57473 .24672 m .57429 .23708 L p .38617 .25245 L F P
0 g
s
.655 .772 .935 r
.38631 .25351 m .57473 .24672 L p .38617 .25245 L F P
0 g
s
.655 .772 .935 r
.57429 .23708 m .385 .2439 L p .38617 .25245 L F P
0 g
s
.768 .575 .003 r
.40248 .44903 m .40637 .47463 L p .37952 .19552 L F P
0 g
s
.663 .762 .923 r
.39988 .40903 m .44739 .40732 L p .43892 .42696 L F P
0 g
s
.663 .762 .923 r
.41086 .49204 m .40243 .42827 L p .43892 .42696 L F P
0 g
s
.663 .762 .923 r
.40243 .42827 m .39988 .40903 L p .43892 .42696 L F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .37686 .15548 L .37781 .16258 L F
.37686 .15548 m .37487 .12551 L .37781 .16258 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.53442 .52492 m
.55711 .52687 L
s
.367 .201 .52 r
.44715 .51253 m .44256 .52358 L .44322 .52359 L p F P
0 g
s
.367 .201 .52 r
.44614 .51623 m .44715 .51253 L .44322 .52359 L F
.44751 .51279 m .44718 .51255 L .44614 .51623 L F
.44718 .51255 m .44715 .51253 L .44614 .51623 L F
.704 .535 .657 r
.45959 .52149 m .44452 .52203 L p .44503 .5202 L F P
0 g
s
.707 .567 .694 r
.45908 .51576 m .44614 .51623 L p .44681 .51456 L F P
0 g
s
.707 .567 .694 r
.45852 .5096 m .45896 .51436 L p .4505 .513 L F P
0 g
s
.133 .645 .896 r
.44715 .51253 m .44762 .51253 L p .44721 .51247 L F P
0 g
s
.367 .201 .52 r
.44762 .51253 m .44715 .51253 L p .44751 .51279 L F P
0 g
s
.724 .591 .707 r
.44715 .51253 m .44256 .52358 L .43249 .52187 L p F P
0 g
s
.704 .535 .657 r
.41389 .52313 m .4134 .51741 L p .43035 .51891 L F P
0 g
s
.724 .591 .707 r
.43249 .52187 m .42575 .52072 L p .43624 .51659 L F P
0 g
s
.724 .591 .707 r
.43624 .51659 m .44715 .51253 L .43249 .52187 L F
.707 .567 .694 r
.44681 .51456 m .4505 .513 L .45908 .51576 L F
.44864 .50995 m .45852 .5096 L p .44681 .51456 L F P
0 g
s
.133 .645 .896 r
.44 .51131 m .44715 .51253 L p .44721 .51247 L F P
0 g
s
.724 .591 .707 r
.44 .51131 m .44715 .51253 L p .43624 .51659 L F P
0 g
s
.707 .567 .694 r
.45908 .51576 m .45852 .5096 L p .43878 .51301 L F P
0 g
s
.707 .567 .694 r
.4134 .51741 m .43624 .51659 L p .43878 .51301 L F P
0 g
s
.707 .567 .694 r
.43624 .51659 m .45908 .51576 L p .43878 .51301 L F P
0 g
s
.704 .535 .657 r
.42423 .52048 m .4214 .52243 L .41389 .52313 L F
.43035 .51891 m .42575 .52072 L .42423 .52048 L F
.42575 .52072 m .4214 .52243 L .42423 .52048 L F
.367 .201 .52 r
.44322 .52359 m .44408 .5236 L p .44452 .52203 L F P
0 g
s
.367 .201 .52 r
.44452 .52203 m .44614 .51623 L .44484 .51951 L F
.44452 .52203 m .44484 .51951 L .44322 .52359 L F
.698 .493 .607 r
.45959 .52149 m .45998 .526 L p .44825 .52421 L F P
0 g
s
.698 .493 .607 r
.44452 .52203 m .45959 .52149 L p .44411 .5252 L F P
0 g
s
.704 .535 .657 r
.4134 .51741 m .45908 .51576 L .45959 .52149 L p F P
0 g
s
.125 .64 .891 r
.42824 .52114 m .44256 .52358 L p .43604 .52234 L F P
0 g
s
.698 .493 .607 r
.41389 .52313 m .43604 .52234 L p .44411 .5252 L F P
0 g
s
.704 .535 .657 r
.45959 .52149 m .45908 .51576 L p .44566 .51795 L F P
0 g
s
.125 .64 .891 r
.42575 .52072 m .42824 .52114 L p .43604 .52234 L F P
0 g
s
.704 .535 .657 r
.41389 .52313 m .44452 .52203 L p .44566 .51795 L F P
0 g
s
.704 .535 .657 r
.44452 .52203 m .45959 .52149 L p .44566 .51795 L F P
0 g
s
.704 .535 .657 r
.45908 .51576 m .4134 .51741 L .41389 .52313 L p F P
0 g
s
.367 .201 .52 r
.44408 .5236 m .44432 .5236 L p .44452 .52203 L F P
0 g
s
.707 .567 .694 r
.45896 .51436 m .45908 .51576 L p .4505 .513 L F P
0 g
s
.698 .493 .607 r
.41427 .52793 m .46001 .52629 L .45959 .52149 L p F P
0 g
s
.125 .64 .891 r
.44256 .52358 m .44408 .5236 L p .43604 .52234 L F P
0 g
s
.125 .64 .891 r
.44408 .5236 m .44432 .5236 L p .43604 .52234 L F P
0 g
s
.698 .493 .607 r
.41389 .52313 m .41427 .52793 L p .44451 .52363 L F P
0 g
s
.698 .493 .607 r
.45959 .52149 m .43604 .52234 L p .44451 .52363 L F P
0 g
s
.698 .493 .607 r
.43604 .52234 m .41389 .52313 L p .44451 .52363 L F P
0 g
s
.736 .548 0 r
.45959 .52149 m .45998 .526 L p .45884 .51383 L F P
0 g
s
.707 .567 .694 r
.45852 .5096 m .41284 .51124 L .4134 .51741 L p F P
0 g
s
.708 .595 .728 r
.45852 .5096 m .41284 .51124 L .41226 .50514 L p F P
0 g
s
.708 .595 .728 r
.41226 .50514 m .45795 .50349 L .45852 .5096 L p F P
0 g
s
.708 .595 .728 r
.41284 .51124 m .45852 .5096 L .45795 .50349 L p F P
0 g
s
.708 .595 .728 r
.45795 .50349 m .41226 .50514 L .41284 .51124 L p F P
0 g
s
.707 .625 .763 r
.45795 .50349 m .41226 .50514 L .41171 .49961 L p F P
0 g
s
.707 .625 .763 r
.41226 .50514 m .45795 .50349 L .45742 .49797 L p F P
0 g
s
.707 .625 .763 r
.41171 .49961 m .45742 .49797 L .45795 .50349 L p F P
0 g
s
.736 .548 0 r
.45754 .49996 m .45888 .51401 L .45884 .51383 L F
.45888 .51401 m .45959 .52149 L .45884 .51383 L F
.707 .567 .694 r
.43468 .51045 m .44864 .50995 L p .44762 .51253 L F P
0 g
s
.736 .548 0 r
.45884 .51382 m .45998 .526 L .45998 .52598 L F
.45754 .49996 m .45884 .51383 L .45884 .51382 L F
.45884 .51383 m .45998 .526 L .45884 .51382 L F
.133 .645 .896 r
.44762 .51253 m .45858 .5126 L p .44721 .51247 L F P
0 g
s
.736 .548 0 r
.45747 .49909 m .45959 .52149 L .45754 .49996 L F
.45852 .5096 m .45908 .51576 L p .45741 .49829 L F P
0 g
s
.707 .625 .763 r
.45742 .49797 m .41171 .49961 L .41226 .50514 L p F P
0 g
s
.703 .662 .807 r
.45742 .49797 m .41171 .49961 L .41123 .49512 L p F P
0 g
s
.703 .662 .807 r
.41123 .49512 m .45697 .49347 L .45742 .49797 L p F P
0 g
s
.703 .662 .807 r
.41171 .49961 m .45742 .49797 L .45697 .49347 L p F P
0 g
s
.703 .662 .807 r
.45697 .49347 m .41123 .49512 L .41171 .49961 L p F P
0 g
s
.687 .719 .873 r
.45697 .49347 m .41123 .49512 L .41086 .49204 L p F P
0 g
s
.687 .719 .873 r
.41086 .49204 m .45665 .49039 L .45697 .49347 L p F P
0 g
s
.687 .719 .873 r
.41123 .49512 m .45697 .49347 L .45665 .49039 L p F P
0 g
s
.736 .548 0 r
.45665 .49039 m .45734 .49754 L .45741 .49829 L F
.45734 .49754 m .45852 .5096 L .45741 .49829 L F
.45908 .51576 m .45959 .52149 L p .45747 .49909 L F P
0 g
s
.736 .548 0 r
.45665 .49039 m .45741 .49829 L .45747 .49909 L F
.45741 .49829 m .45908 .51576 L .45747 .49909 L F
.367 .201 .52 r
.45936 .5222 m .44751 .51279 L .44614 .51623 L F
.44432 .5236 m .45949 .52377 L p .44452 .52203 L F P
0 g
s
.698 .493 .607 r
.44411 .5252 m .44825 .52421 L .46001 .52629 L F
.45998 .526 m .46001 .52629 L p .44825 .52421 L F P
0 g
s
.698 .493 .607 r
.46001 .52629 m .41427 .52793 L .41389 .52313 L p F P
0 g
s
.681 .421 .522 r
.41427 .52793 m .46001 .52629 L .46029 .52976 L p F P
0 g
s
.681 .421 .522 r
.41451 .53141 m .46029 .52976 L .46001 .52629 L p F P
0 g
s
.681 .421 .522 r
.46001 .52629 m .41427 .52793 L .41451 .53141 L p F P
0 g
s
.736 .548 0 r
.46001 .52629 m .46029 .52976 L p .45991 .52567 L F P
0 g
s
.736 .548 0 r
.45762 .50096 m .45998 .52598 L .45991 .52567 L F
.45998 .52598 m .46001 .52629 L .45991 .52567 L F
.698 .493 .607 r
.43604 .52234 m .44452 .52203 L p .44432 .5236 L F P
0 g
s
.125 .64 .891 r
.44432 .5236 m .45949 .52377 L p .43604 .52234 L F P
0 g
s
.736 .548 0 r
.45754 .49996 m .45998 .52598 L .45762 .50096 L F
.45998 .52598 m .46001 .52629 L .45998 .52598 L F
.45998 .52598 m .45998 .52598 L .45762 .50096 L F
.367 .201 .52 r
.45947 .52348 m .44452 .52203 L .45949 .52377 L F
.704 .535 .657 r
.43035 .51891 m .44503 .5202 L .4214 .52243 L F
.724 .591 .707 r
.42575 .52072 m .42534 .52065 L p .43624 .51659 L F P
0 g
s
.704 .535 .657 r
.44452 .52203 m .41389 .52313 L p .44503 .5202 L F P
0 g
s
.125 .64 .891 r
.42534 .52065 m .42575 .52072 L p .45944 .52352 L F P
0 g
s
.736 .548 0 r
.45772 .50218 m .45991 .52566 L .45984 .52537 L F
.45762 .50096 m .46029 .52976 L .45772 .50218 L F
.367 .201 .52 r
.45928 .52121 m .44762 .51253 L .44751 .51279 L F
.45928 .52113 m .44762 .51253 L .45928 .52121 L F
.45928 .52121 m .44751 .51279 L .45936 .5222 L F
.45858 .5126 m .44762 .51253 L p .45928 .52113 L F P
0 g
s
.133 .645 .896 r
.44721 .51247 m .45858 .5126 L .45857 .51257 L F
.4523 .51041 m .44721 .51247 L .45857 .51257 L F
.45119 .51003 m .45059 .5104 L .4523 .51041 L F
.45059 .5104 m .44721 .51247 L .4523 .51041 L F
.736 .548 0 r
.45665 .49039 m .45762 .50096 L .45772 .50218 L F
.45665 .49039 m .45754 .49996 L .45762 .50096 L F
.45795 .50349 m .45852 .5096 L p .45665 .49039 L F P
0 g
s
.736 .548 0 r
.45742 .49797 m .45795 .50349 L p .45665 .49039 L F P
0 g
s
.681 .421 .522 r
.46029 .52976 m .41451 .53141 L .41427 .52793 L p F P
0 g
s
.616 .237 .301 r
.41451 .53141 m .46029 .52976 L .46042 .53162 L p F P
0 g
s
.616 .237 .301 r
.41459 .53327 m .46042 .53162 L .46029 .52976 L p F P
0 g
s
.616 .237 .301 r
.46029 .52976 m .41451 .53141 L .41459 .53327 L p F P
0 g
s
.616 .237 .301 r
.46042 .53162 m .41459 .53327 L .41451 .53141 L p F P
0 g
s
.029 0 0 r
.41459 .53327 m .46042 .53162 L .46038 .5317 L p F P
0 g
s
.029 0 0 r
.4145 .53335 m .46038 .5317 L .46042 .53162 L p F P
0 g
s
.029 0 0 r
.46042 .53162 m .41459 .53327 L .4145 .53335 L p F P
0 g
s
.736 .548 0 r
.46042 .53162 m .46038 .5317 L .45665 .49039 L p F P
0 g
s
.724 .591 .707 r
.45735 .50105 m .45346 .51042 L p .45775 .50543 L F P
0 g
s
.736 .548 0 r
.45657 .49154 m .45855 .51248 L .45665 .49039 L F
.4587 .51319 m .45665 .49039 L p .45855 .51248 L F P
0 g
s
.724 .591 .707 r
.45829 .51124 m .45775 .50543 L .45346 .51042 L F
.133 .645 .896 r
.45501 .51068 m .45857 .51257 L .45829 .51124 L F
.4523 .51041 m .45857 .51257 L .45452 .51042 L F
.736 .548 0 r
.45846 .51206 m .46038 .5317 L .45855 .51248 L F
.46038 .5317 m .4587 .51319 L p .45855 .51248 L F P
0 g
s
.367 .201 .52 r
.45947 .52348 m .44614 .51623 L .44452 .52203 L F
.125 .64 .891 r
.45449 .52302 m .45944 .52352 L .45702 .52305 L F
.43467 .52143 m .45944 .52352 L .43893 .52147 L F
.367 .201 .52 r
.45936 .5222 m .44614 .51623 L .45947 .52348 L F
.125 .64 .891 r
.43604 .52234 m .45949 .52377 L .45946 .52362 L F
.42575 .52072 m .43604 .52234 L .45946 .52362 L F
.42575 .52072 m .45946 .52362 L .45944 .52352 L F
.736 .548 0 r
.45985 .52815 m .46038 .5317 L .45831 .51049 L F
.366 .2 .52 r
.45751 .52306 m .45904 .51937 L p .45883 .52245 L F P
0 g
s
.366 .2 .52 r
.45883 .52245 m .45857 .52307 L .45751 .52306 L F
.736 .548 0 r
.45942 .52342 m .45831 .51049 L .45896 .51843 L F
.45945 .52357 m .45831 .51049 L .45942 .52342 L F
.45896 .51843 m .45831 .51049 L .45711 .49816 L F
.125 .64 .891 r
.45944 .52352 m .45941 .52338 L .45751 .52306 L F
.45702 .52305 m .45751 .52306 L .45341 .52236 L F
.45944 .52352 m .45751 .52306 L .45702 .52305 L F
.736 .548 0 r
.45904 .51937 m .45711 .49816 L .45735 .50105 L F
.125 .64 .891 r
.42534 .52065 m .45944 .52352 L .45944 .52352 L F
.736 .548 0 r
.45985 .52815 m .45896 .51843 L .45904 .51937 L F
.45896 .51843 m .45711 .49816 L .45904 .51937 L F
.724 .591 .707 r
.45346 .51042 m .44882 .52157 L p .45833 .51166 L F P
0 g
s
.724 .591 .707 r
.45833 .51166 m .45829 .51124 L .45346 .51042 L F
.125 .64 .891 r
.43893 .52147 m .45449 .52302 L .45341 .52236 L F
.45449 .52302 m .45702 .52305 L .45341 .52236 L F
.367 .201 .52 r
.46292 .52381 m .46755 .51265 L .45858 .5126 L p F P
0 g
s
.367 .201 .52 r
.46292 .52381 m .45858 .5126 L .45928 .52113 L F
.133 .645 .896 r
.45858 .5126 m .46755 .51265 L p .45857 .51257 L F P
0 g
s
.029 0 0 r
.46038 .5317 m .4145 .53335 L .41459 .53327 L p F P
0 g
s
.724 .591 .707 r
.45536 .52822 m .45904 .51937 L p .45196 .52828 L F P
0 g
s
.469 .828 .995 r
.46038 .5317 m .44321 .53232 L p .44779 .53078 L F P
0 g
s
.469 .828 .995 r
.45985 .52815 m .46038 .5317 L p .44779 .53078 L F P
0 g
s
.724 .591 .707 r
.45461 .52256 m .45904 .51937 L .45879 .51665 L F
.469 .828 .995 r
.45536 .52822 m .44779 .53078 L .44047 .53024 L F
.45536 .52822 m .44047 .53024 L .446 .52837 L F
.45985 .52815 m .44779 .53078 L .45536 .52822 L F
.724 .591 .707 r
.43956 .5439 m .45628 .52285 L .45461 .52256 L F
.45628 .52285 m .45904 .51937 L .45461 .52256 L F
.364 .199 .519 r
.45346 .51042 m .45735 .50105 L p .45517 .50886 L F P
0 g
s
.364 .199 .519 r
.45473 .51042 m .45452 .51042 L .45517 .50886 L F
.45452 .51042 m .45346 .51042 L .45517 .50886 L F
.45452 .51042 m .45276 .51246 L .45346 .51042 L F
.133 .645 .896 r
.46214 .5119 m .45857 .51257 L .46646 .51264 L F
.736 .548 0 r
.45711 .49816 m .45846 .51206 L .45657 .49154 L F
.45846 .51206 m .45855 .51248 L .45657 .49154 L F
.133 .645 .896 r
.45829 .51124 m .45842 .51188 L .46214 .5119 L F
.45842 .51188 m .45857 .51257 L .46214 .5119 L F
.366 .2 .52 r
.47139 .4896 m .46336 .51191 L .46299 .51191 L F
.364 .199 .519 r
.45473 .51042 m .45735 .50105 L .45748 .50274 L F
.736 .548 0 r
.45651 .4923 m .45747 .50258 L .45652 .49216 L F
.45747 .50258 m .45827 .51116 L .45739 .50155 L F
.45747 .50258 m .45739 .50155 L .45652 .49216 L F
.45827 .51116 m .45829 .51124 L .45652 .49216 L F
.724 .591 .707 r
.4523 .52217 m .45834 .51186 L .44882 .52157 L F
.45834 .51186 m .45867 .51131 L .45833 .51166 L F
.45834 .51186 m .45833 .51166 L .44882 .52157 L F
.469 .828 .995 r
.42045 .52877 m .44047 .53024 L .4145 .53335 L F
.44047 .53024 m .44779 .53078 L .43625 .53167 L F
.44047 .53024 m .43625 .53167 L .4145 .53335 L F
.44321 .53232 m .4145 .53335 L p .44779 .53078 L F P
0 g
s
.125 .64 .891 r
.44448 .52083 m .42534 .52065 L p .45341 .52236 L F P
0 g
s
.724 .591 .707 r
.43956 .5439 m .46214 .5119 L .45867 .51131 L F
.45921 .52152 m .45928 .52225 L .45857 .52307 L F
.366 .2 .52 r
.45924 .52186 m .45879 .52307 L .45904 .51937 L F
.736 .548 0 r
.45937 .5232 m .4594 .52336 L .45908 .51987 L F
.133 .645 .896 r
.45501 .51068 m .45829 .51124 L .45825 .51106 L F
.364 .199 .519 r
.4576 .50411 m .45473 .51042 L .45748 .50274 L F
.736 .548 0 r
.45921 .52152 m .45908 .51987 L .45848 .51339 L F
.45921 .52152 m .45848 .51339 L .45858 .51465 L F
.45937 .5232 m .45908 .51987 L .45921 .52152 L F
.45858 .51465 m .45848 .51339 L .45651 .4923 L F
.366 .2 .52 r
.46214 .5119 m .47139 .4896 L p .46299 .51191 L F P
0 g
s
.724 .591 .707 r
.46214 .5119 m .47139 .4896 L p .45867 .51131 L F P
0 g
s
.724 .591 .707 r
.45867 .51131 m .47139 .4896 L .45775 .50543 L F
.45867 .51131 m .45775 .50543 L .45829 .51124 L F
.133 .645 .896 r
.45825 .51106 m .45829 .51124 L .46264 .5119 L F
.46273 .51191 m .46264 .5119 L .46309 .51197 L F
.45825 .51106 m .46264 .5119 L .46273 .51191 L F
.125 .64 .891 r
.45941 .52338 m .45937 .5232 L .45341 .52236 L F
.736 .548 0 r
.45827 .51116 m .45985 .52815 L .45829 .51124 L F
.367 .201 .52 r
.46292 .52381 m .45928 .52113 L .45928 .52121 L F
.46292 .52381 m .45928 .52121 L .45936 .5222 L F
.724 .591 .707 r
.46205 .5147 m .45928 .52225 L .45921 .52152 L F
.45857 .52307 m .44988 .52159 L p .45876 .51656 L F P
0 g
s
.366 .2 .52 r
.45904 .51937 m .46214 .5119 L p .45924 .52186 L F P
0 g
s
.133 .645 .896 r
.4632 .51191 m .46309 .51197 L .46755 .51265 L F
.45825 .51106 m .46273 .51191 L .4632 .51191 L F
.46273 .51191 m .46309 .51197 L .4632 .51191 L F
.125 .64 .891 r
.45341 .52236 m .44988 .52159 L .44937 .52158 L F
.724 .591 .707 r
.44882 .52157 m .43956 .5439 L p .4523 .52217 L F P
0 g
s
.125 .64 .891 r
.44554 .52084 m .44448 .52083 L p .44882 .52157 L F P
0 g
s
.125 .64 .891 r
.44882 .52157 m .45341 .52236 L .44937 .52158 L F
.364 .199 .519 r
.44882 .52157 m .45346 .51042 L p .44967 .52158 L F P
0 g
s
.125 .64 .891 r
.44882 .52157 m .44937 .52158 L .44554 .52084 L F
.133 .645 .896 r
.46264 .5119 m .46646 .51264 L .46755 .51265 L F
.45829 .51124 m .46214 .5119 L .46264 .5119 L F
.46214 .5119 m .46646 .51264 L .46264 .5119 L F
.366 .2 .52 r
.47139 .4896 m .47354 .48959 L .46427 .51191 L p F P
0 g
s
.724 .591 .707 r
.46205 .5147 m .46755 .51265 L .45928 .52225 L F
.4632 .51191 m .46755 .51265 L p .46205 .5147 L F P
0 g
s
.367 .201 .52 r
.46292 .52381 m .45936 .5222 L .45947 .52348 L F
.724 .591 .707 r
.46755 .51265 m .46292 .52381 L .45937 .5232 L p F P
0 g
s
.724 .591 .707 r
.45928 .52225 m .46755 .51265 L .45937 .5232 L F
.366 .2 .52 r
.46427 .51191 m .45964 .52308 L p .46356 .51191 L F P
0 g
s
.366 .2 .52 r
.47139 .4896 m .46427 .51191 L .46356 .51191 L F
.46299 .51191 m .46089 .51749 L .46214 .5119 L F
.46089 .51749 m .45924 .52186 L .45963 .52051 L F
.46089 .51749 m .45963 .52051 L .46214 .5119 L F
.46299 .51191 m .46205 .5147 L .46089 .51749 L F
.46299 .51191 m .4622 .51433 L .46205 .5147 L F
.724 .591 .707 r
.45937 .5232 m .45857 .52307 L p .45928 .52225 L F P
0 g
s
.736 .548 0 r
.45934 .52308 m .45935 .52304 L .45921 .52152 L F
.125 .64 .891 r
.45937 .5232 m .44988 .52159 L p .45341 .52236 L F P
0 g
s
.366 .2 .52 r
.46336 .51191 m .45934 .52308 L .46299 .51191 L F
.724 .591 .707 r
.45904 .51937 m .46214 .5119 L p .45879 .51665 L F P
0 g
s
.724 .591 .707 r
.45833 .51166 m .45867 .51131 L .45829 .51124 L F
.133 .645 .896 r
.45825 .51106 m .45452 .51042 L p .45501 .51068 L F P
0 g
s
.724 .591 .707 r
.45551 .51059 m .4632 .51191 L p .45244 .518 L F P
0 g
s
.724 .591 .707 r
.45876 .51656 m .45921 .52152 L .45857 .52307 L F
.364 .199 .519 r
.45095 .5216 m .44848 .52753 L p .45061 .52159 L F P
0 g
s
.366 .2 .52 r
.45536 .52822 m .45751 .52306 L p .45592 .52804 L F P
0 g
s
.469 .828 .995 r
.44684 .52808 m .45564 .52813 L .446 .52837 L F
.45564 .52813 m .45985 .52815 L .45536 .52822 L F
.45564 .52813 m .45536 .52822 L .446 .52837 L F
.366 .2 .52 r
.45879 .52307 m .45706 .52765 L .45751 .52306 L F
.45706 .52765 m .45592 .52804 L .45751 .52306 L F
.364 .199 .519 r
.44848 .52753 m .44819 .52763 L .45061 .52159 L F
.44967 .52158 m .44819 .52763 L .4467 .52813 L F
.45061 .52159 m .44819 .52763 L .44967 .52158 L F
.44967 .52158 m .4467 .52813 L .44882 .52157 L F
.446 .52837 m .44882 .52157 L p .4467 .52813 L F P
0 g
s
.366 .2 .52 r
.45879 .52307 m .45785 .52738 L .45706 .52765 L F
.469 .828 .995 r
.45973 .52735 m .45985 .52815 L p .42151 .52795 L F P
0 g
s
.366 .2 .52 r
.45706 .52765 m .45037 .54542 L .45592 .52804 L F
.724 .591 .707 r
.43956 .5439 m .44824 .54537 L .45536 .52822 L p F P
0 g
s
.724 .591 .707 r
.43956 .5439 m .45536 .52822 L .45196 .52828 L F
.366 .2 .52 r
.45037 .54542 m .44824 .54537 L .45536 .52822 L p F P
0 g
s
.111 .632 .882 r
.44177 .54113 m .45046 .5426 L p .45066 .54248 L F P
0 g
s
.366 .2 .52 r
.45592 .52804 m .45037 .54542 L .45536 .52822 L F
.45785 .52738 m .45037 .54542 L p .45706 .52765 L F P
0 g
s
.724 .591 .707 r
.45564 .52742 m .4512 .54257 L .45785 .52738 L F
.45153 .54263 m .45785 .52738 L p .4512 .54257 L F P
0 g
s
.366 .2 .52 r
.45046 .5426 m .44815 .54819 L .45881 .54843 L p F P
0 g
s
.366 .2 .52 r
.45881 .54843 m .46114 .54282 L .45046 .5426 L p F P
0 g
s
.724 .591 .707 r
.4558 .52392 m .45109 .54255 L .45851 .51765 L F
.45109 .54255 m .4512 .54257 L .45851 .51765 L F
.111 .632 .882 r
.45046 .5426 m .45153 .54263 L p .45066 .54248 L F P
0 g
s
.724 .591 .707 r
.45104 .51879 m .46205 .5147 L .44988 .52159 L F
.365 .2 .52 r
.45792 .51623 m .45734 .51763 L .45841 .51764 L p F P
0 g
s
.724 .591 .707 r
.45792 .51623 m .45734 .51763 L .45517 .51726 L p F P
0 g
s
.128 .642 .893 r
.45517 .51726 m .45734 .51763 L .45841 .51764 L p F P
0 g
s
.128 .642 .893 r
.45517 .51726 m .45841 .51764 L .45645 .5173 L F
.111 .632 .882 r
.44283 .54115 m .44177 .54113 L p .45066 .54248 L F P
0 g
s
.724 .591 .707 r
.45104 .51879 m .4632 .51191 L .46205 .5147 L F
.129 .643 .894 r
.45575 .51586 m .45792 .51623 L p .4587 .51621 L F P
0 g
s
.129 .643 .894 r
.45877 .5162 m .4587 .5162 L .4587 .51621 L F
.4587 .5162 m .45575 .51586 L .4587 .51621 L F
.724 .591 .707 r
.45104 .51879 m .45551 .51059 L .45244 .518 L F
.45452 .51042 m .45551 .51059 L p .45104 .51879 L F P
0 g
s
.364 .199 .519 r
.4577 .50534 m .45095 .5216 L p .4576 .50411 L F P
0 g
s
.364 .199 .519 r
.45095 .5216 m .45061 .52159 L .4576 .50411 L F
.4576 .50411 m .45061 .52159 L .44967 .52158 L F
.736 .548 0 r
.45872 .51631 m .45873 .51633 L .45819 .51044 L F
.4582 .51063 m .45819 .51044 L .45651 .4923 L F
.45872 .51631 m .45819 .51044 L .4582 .51063 L F
.129 .643 .894 r
.45681 .51587 m .45575 .51586 L p .4587 .5162 L F P
0 g
s
.129 .643 .894 r
.4587 .51619 m .4587 .5162 L .45877 .5162 L F
.45681 .51587 m .4587 .5162 L .4587 .51619 L F
.736 .548 0 r
.45887 .51785 m .45888 .51789 L .45874 .51637 L F
.45873 .51633 m .45874 .51637 L .45651 .4923 L F
.45887 .51785 m .45874 .51637 L .45873 .51633 L F
.724 .591 .707 r
.45517 .51726 m .45575 .51586 L .45792 .51623 L p F P
0 g
s
.724 .591 .707 r
.45779 .51604 m .45701 .5174 L .45743 .51747 L F
.365 .2 .52 r
.45871 .51624 m .45792 .51623 L p .45872 .51635 L F P
0 g
s
.736 .548 0 r
.45939 .52368 m .45935 .52304 L .45934 .52308 L F
.45947 .52457 m .45935 .52304 L .45939 .52368 L F
.45964 .52678 m .45979 .52775 L .45935 .52304 L F
.45979 .52775 m .45985 .52815 L .4594 .52336 L F
.45979 .52775 m .4594 .52336 L .45937 .5232 L F
.45985 .52815 m .45945 .52357 L .45942 .52342 L F
.367 .201 .52 r
.45947 .52352 m .46292 .52381 L p .45947 .52348 L F P
0 g
s
.125 .64 .891 r
.46292 .52381 m .45937 .5232 L p .45944 .52352 L F P
0 g
s
.125 .64 .891 r
.45944 .52352 m .45944 .52352 L .46292 .52381 L F
.367 .201 .52 r
.46292 .52381 m .45947 .52352 L .45949 .52377 L F
.125 .64 .891 r
.45944 .52352 m .45946 .52362 L .46292 .52381 L F
.366 .2 .52 r
.45964 .52308 m .45785 .52738 L p .45879 .52307 L F P
0 g
s
.736 .548 0 r
.45939 .52368 m .45921 .52152 L .45872 .51631 L F
.4587 .51619 m .45872 .51631 L .4578 .50644 L F
.45865 .51551 m .45872 .51631 L .45864 .51536 L F
.4578 .50644 m .45865 .51551 L .45651 .4923 L F
.45865 .51551 m .45864 .51536 L .45651 .4923 L F
.366 .2 .52 r
.47139 .4896 m .46552 .50633 L .46439 .50905 L F
.47362 .48681 m .47131 .49239 L .48208 .49235 L p F P
0 g
s
.724 .591 .707 r
.47139 .4896 m .46272 .48811 L .45735 .50105 L p F P
0 g
s
.724 .591 .707 r
.45775 .50543 m .47139 .4896 L .45735 .50105 L F
.149 .653 .905 r
.47139 .4896 m .46272 .48811 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.47131 .49239 m .46263 .4909 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.47362 .48681 m .47247 .4896 L p .46812 .48885 L F P
0 g
s
.149 .653 .905 r
.47247 .4896 m .47139 .4896 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.47247 .4896 m .47131 .49239 L p .46812 .48885 L F P
0 g
s
.149 .653 .905 r
.47354 .48959 m .47247 .4896 L p .46812 .48885 L F P
0 g
s
.147 .652 .904 r
.46263 .4909 m .47131 .49239 L .47238 .49238 L p F P
0 g
s
.724 .591 .707 r
.47183 .49229 m .47202 .49232 L .47354 .48959 L F
.147 .652 .904 r
.46263 .4909 m .47238 .49238 L .46456 .49104 L F
.366 .2 .52 r
.46336 .51191 m .45964 .52308 L .45934 .52308 L F
.46439 .50905 m .46342 .51191 L .46336 .51191 L F
.46342 .51191 m .45964 .52308 L .46336 .51191 L F
.724 .591 .707 r
.45876 .51656 m .46205 .5147 L .45921 .52152 L F
.366 .2 .52 r
.4622 .51433 m .45934 .52308 L .46089 .51749 L F
.46552 .50633 m .45964 .52308 L .46439 .50905 L F
.724 .591 .707 r
.46225 .5168 m .47238 .49238 L p .45991 .51403 L F P
0 g
s
.724 .591 .707 r
.47238 .49238 m .47354 .48959 L p .47202 .49232 L F P
0 g
s
.724 .591 .707 r
.45991 .51403 m .47238 .49238 L .47202 .49232 L F
.147 .652 .904 r
.46369 .49089 m .46263 .4909 L p .46456 .49104 L F P
0 g
s
.129 .643 .894 r
.45792 .51623 m .45871 .51624 L p .4587 .51621 L F P
0 g
s
.724 .591 .707 r
.45845 .51345 m .45709 .51592 L .45779 .51604 L F
.128 .642 .893 r
.45624 .51727 m .45517 .51726 L p .45645 .5173 L F P
0 g
s
.365 .199 .519 r
.45575 .51586 m .45517 .51726 L p .45629 .51713 L F P
0 g
s
.365 .199 .519 r
.45669 .51617 m .45575 .51586 L .45629 .51713 L F
.45681 .51587 m .45575 .51586 L p .45669 .51617 L F P
0 g
s
.724 .591 .707 r
.45833 .51222 m .45589 .5181 L .45845 .51345 L F
.45709 .51592 m .45589 .5181 L .45779 .51604 L F
.45589 .5181 m .45407 .52247 L .45779 .51604 L F
.366 .2 .52 r
.45924 .52186 m .45934 .52308 L .45879 .52307 L F
.45883 .52245 m .45879 .52307 L .45857 .52307 L F
.724 .591 .707 r
.45875 .5168 m .45564 .52742 L .45939 .52368 L F
.365 .2 .52 r
.45857 .51725 m .45792 .51623 L .45841 .51764 L F
.45872 .51635 m .45792 .51623 L .45882 .51764 L F
.724 .591 .707 r
.45845 .51345 m .4558 .52392 L .45875 .5168 L F
.365 .199 .519 r
.45871 .51684 m .45629 .51713 L .45875 .51729 L F
.45517 .51726 m .45624 .51727 L p .45629 .51713 L F P
0 g
s
.365 .199 .519 r
.45624 .51727 m .45875 .51729 L p .45629 .51713 L F P
0 g
s
.724 .591 .707 r
.44177 .54113 m .45046 .5426 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.44824 .54537 m .43956 .5439 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.44061 .54392 m .44177 .54113 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.45046 .5426 m .44931 .5454 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.44167 .54394 m .45037 .54542 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.43956 .5439 m .44061 .54392 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.44061 .54392 m .44167 .54394 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.44815 .54819 m .43945 .54671 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.44931 .5454 m .44824 .54537 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.44931 .5454 m .44815 .54819 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.43945 .54671 m .44061 .54392 L p .44496 .54466 L F P
0 g
s
.109 .631 .881 r
.45037 .54542 m .44931 .5454 L p .44496 .54466 L F P
0 g
s
.724 .591 .707 r
.45589 .5181 m .44167 .54394 L .45407 .52247 L F
.4577 .50534 m .44167 .54394 L p .45589 .5181 L F P
0 g
s
.724 .591 .707 r
.4577 .50534 m .45589 .5181 L .45833 .51222 L F
.129 .643 .894 r
.45863 .51588 m .45866 .51619 L p .4587 .51619 L F P
0 g
s
.365 .199 .519 r
.45863 .51588 m .45681 .51587 L p .45871 .51684 L F P
0 g
s
.365 .199 .519 r
.45681 .51587 m .45669 .51617 L .45871 .51684 L F
.128 .642 .893 r
.45875 .51729 m .45624 .51727 L p .45876 .51736 L F P
0 g
s
.128 .642 .893 r
.45841 .51764 m .45882 .51764 L p .45645 .5173 L F P
0 g
s
.724 .591 .707 r
.45841 .51764 m .45851 .51765 L .45875 .5168 L F
.365 .2 .52 r
.45841 .51764 m .45882 .51764 L p .45857 .51725 L F P
0 g
s
.128 .642 .893 r
.45645 .5173 m .45882 .51764 L .45877 .51739 L F
.724 .591 .707 r
.45785 .52738 m .45939 .52368 L p .45564 .52742 L F P
0 g
s
.736 .548 0 r
.45938 .52498 m .45964 .52678 L .45881 .51757 L F
.45875 .51729 m .45881 .51757 L .45842 .51325 L F
.128 .642 .893 r
.45645 .5173 m .45877 .51739 L .45624 .51727 L F
.45877 .51739 m .45876 .51736 L .45624 .51727 L F
.736 .548 0 r
.45938 .52498 m .45881 .51757 L .45875 .51729 L F
.365 .2 .52 r
.45899 .51624 m .45871 .51624 L p .45897 .51628 L F P
0 g
s
.129 .643 .894 r
.45877 .5162 m .4587 .51621 L .45879 .51621 L F
.736 .548 0 r
.45939 .52368 m .45872 .51631 L .4587 .51619 L F
.366 .2 .52 r
.46089 .51749 m .45934 .52308 L .45924 .52186 L F
.724 .591 .707 r
.45939 .52368 m .46225 .5168 L p .45899 .51624 L F P
0 g
s
.365 .2 .52 r
.45893 .51638 m .45871 .51624 L .45872 .51635 L F
.45897 .51628 m .45871 .51624 L .45893 .51638 L F
.736 .548 0 r
.45872 .51631 m .45887 .51785 L .45873 .51633 L F
.45887 .51785 m .45921 .52152 L .45888 .51789 L F
.724 .591 .707 r
.45875 .5168 m .45939 .52368 L .45899 .51624 L F
.736 .548 0 r
.45964 .52678 m .45939 .52368 L .4587 .51619 L F
.45964 .52678 m .4587 .51619 L .45867 .51607 L F
.365 .2 .52 r
.45882 .51764 m .46805 .51772 L p .45872 .51635 L F P
0 g
s
.724 .591 .707 r
.4587 .51619 m .45875 .5168 L .45899 .51624 L F
.365 .2 .52 r
.46805 .51772 m .45897 .51628 L .45893 .51638 L F
.128 .642 .893 r
.45877 .51739 m .46805 .51772 L .45876 .51736 L F
.724 .591 .707 r
.45899 .51624 m .46225 .5168 L .45991 .51403 L F
.365 .2 .52 r
.46805 .51772 m .46863 .51631 L .45899 .51624 L p F P
0 g
s
.365 .2 .52 r
.46805 .51772 m .45899 .51624 L .45897 .51628 L F
.128 .642 .893 r
.46805 .51772 m .46586 .51734 L .45875 .51729 L p F P
0 g
s
.128 .642 .893 r
.45876 .51736 m .46805 .51772 L .45875 .51729 L F
.736 .548 0 r
.45588 .50149 m .45712 .50979 L .45651 .4923 L F
.365 .199 .519 r
.45871 .51684 m .45669 .51617 L .45629 .51713 L F
.724 .591 .707 r
.4558 .52392 m .45851 .51765 L .45841 .51764 L F
.736 .548 0 r
.45712 .50979 m .45938 .52498 L .45867 .51695 L F
.45712 .50979 m .45867 .51695 L .45651 .4923 L F
.45938 .52498 m .45842 .51325 L .45651 .4923 L F
.724 .591 .707 r
.4587 .51619 m .45899 .51624 L .45991 .51403 L F
.129 .643 .894 r
.46863 .51631 m .46645 .51594 L p .45877 .5162 L F P
0 g
s
.129 .643 .894 r
.45877 .5162 m .45879 .51621 L .46863 .51631 L F
.45871 .51624 m .46863 .51631 L p .4587 .51621 L F P
0 g
s
.365 .199 .519 r
.46586 .51734 m .46645 .51594 L p .45871 .51684 L F P
0 g
s
.365 .199 .519 r
.45875 .51729 m .46586 .51734 L p .45871 .51684 L F P
0 g
s
.724 .591 .707 r
.46494 .48532 m .47362 .48681 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.46378 .48811 m .46494 .48532 L p .46812 .48885 L F P
0 g
s
.149 .653 .905 r
.46485 .4881 m .47354 .48959 L p .46812 .48885 L F P
0 g
s
.149 .653 .905 r
.46272 .48811 m .46378 .48811 L p .46812 .48885 L F P
0 g
s
.149 .653 .905 r
.46378 .48811 m .46485 .4881 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.46263 .4909 m .46378 .48811 L p .46812 .48885 L F P
0 g
s
.724 .591 .707 r
.46485 .4881 m .4577 .50534 L p .45845 .51345 L F P
0 g
s
.724 .591 .707 r
.47354 .48959 m .46485 .4881 L p .45845 .51345 L F P
0 g
s
.147 .652 .904 r
.48208 .49235 m .47336 .49085 L .46369 .49089 L p F P
0 g
s
.147 .652 .904 r
.46456 .49104 m .48208 .49235 L .46369 .49089 L F
.47238 .49238 m .48208 .49235 L p .46456 .49104 L F P
0 g
s
.724 .591 .707 r
.45845 .51345 m .4587 .51619 L .47202 .49232 L F
.45845 .51345 m .47202 .49232 L .47183 .49229 L F
.736 .548 0 r
.45867 .51607 m .4587 .51619 L .4578 .50644 L F
.129 .643 .894 r
.46645 .51594 m .45863 .51588 L p .45877 .5162 L F P
0 g
s
.129 .643 .894 r
.45863 .51588 m .4587 .51619 L .45877 .5162 L F
.724 .591 .707 r
.45743 .51747 m .45407 .52247 L .45037 .54542 L F
.45701 .5174 m .45407 .52247 L .45743 .51747 L F
.44167 .54394 m .44493 .54449 L p .45407 .52247 L F P
0 g
s
.724 .591 .707 r
.44493 .54449 m .45037 .54542 L p .45407 .52247 L F P
0 g
s
.365 .199 .519 r
.46645 .51594 m .45863 .51588 L p .45871 .51684 L F P
0 g
s
.128 .642 .893 r
.45882 .51764 m .46805 .51772 L p .45877 .51739 L F P
0 g
s
.111 .632 .882 r
.46114 .54282 m .4524 .54133 L p .45066 .54248 L F P
0 g
s
.111 .632 .882 r
.45153 .54263 m .46114 .54282 L p .45066 .54248 L F P
0 g
s
.724 .591 .707 r
.45109 .54255 m .45037 .54542 L .4512 .54257 L F
.111 .632 .882 r
.4524 .54133 m .44283 .54115 L p .45066 .54248 L F P
0 g
s
.724 .591 .707 r
.45037 .54542 m .45153 .54263 L p .4512 .54257 L F P
0 g
s
.364 .199 .519 r
.44848 .52753 m .44167 .54394 L p .44819 .52763 L F P
0 g
s
.469 .828 .995 r
.42151 .52795 m .44684 .52808 L .42045 .52877 L F
.44684 .52808 m .446 .52837 L .42045 .52877 L F
.364 .199 .519 r
.45452 .51042 m .44967 .52158 L .45276 .51246 L F
.4522 .516 m .44967 .52158 L .45452 .51042 L F
.125 .64 .891 r
.44988 .52159 m .44554 .52084 L p .44937 .52158 L F P
0 g
s
.133 .645 .896 r
.45452 .51042 m .45017 .50968 L p .4523 .51041 L F P
0 g
s
.133 .645 .896 r
.45017 .50968 m .45002 .50983 L .45119 .51003 L F
.45002 .50983 m .44721 .51247 L .45119 .51003 L F
.724 .591 .707 r
.44554 .52084 m .45017 .50968 L .45452 .51042 L p F P
0 g
s
.724 .591 .707 r
.44554 .52084 m .45452 .51042 L .45104 .51879 L F
.364 .199 .519 r
.45473 .51042 m .4522 .516 L .45452 .51042 L F
.724 .591 .707 r
.44988 .52159 m .44554 .52084 L p .45104 .51879 L F P
0 g
s
.125 .64 .891 r
.42534 .52065 m .43467 .52143 L .43893 .52147 L F
.698 .493 .607 r
.43604 .52234 m .44432 .5236 L .44411 .5252 L F
.707 .567 .694 r
.43828 .51373 m .43945 .51207 L .44681 .51456 L F
.43468 .51045 m .44762 .51253 L .44681 .51456 L F
.133 .645 .896 r
.45017 .50968 m .42993 .50959 L .44 .51131 L p F P
0 g
s
.133 .645 .896 r
.45017 .50968 m .44 .51131 L .44721 .51247 L F
.707 .567 .694 r
.4134 .51741 m .41284 .51124 L p .44681 .51456 L F P
0 g
s
.707 .567 .694 r
.44614 .51623 m .4134 .51741 L p .44681 .51456 L F P
0 g
s
.707 .567 .694 r
.41284 .51124 m .43468 .51045 L p .43945 .51207 L F P
0 g
s
.707 .567 .694 r
.41284 .51124 m .43945 .51207 L .43828 .51373 L F
.724 .591 .707 r
.42534 .52065 m .42993 .50959 L .44 .51131 L p F P
0 g
s
.724 .591 .707 r
.42534 .52065 m .44 .51131 L .43624 .51659 L F
.364 .198 .518 r
.45017 .50968 m .42993 .50959 L .42534 .52065 L p F P
0 g
s
.364 .198 .518 r
.42534 .52065 m .44554 .52084 L .45017 .50968 L p F P
0 g
s
.469 .828 .995 r
.45588 .50149 m .45973 .52735 L p .42151 .52795 L F P
0 g
s
.736 .548 0 r
.45964 .52678 m .45947 .52457 L .45939 .52368 L F
.364 .199 .519 r
.44167 .54394 m .43956 .5439 L p .4467 .52813 L F P
0 g
s
.364 .199 .519 r
.44819 .52763 m .44167 .54394 L .4467 .52813 L F
.46485 .4881 m .4577 .50534 L p .4576 .50411 L F P
0 g
s
.364 .199 .519 r
.43956 .5439 m .446 .52837 L p .4467 .52813 L F P
0 g
s
.469 .828 .995 r
.446 .52837 m .44047 .53024 L .42045 .52877 L F
.736 .548 0 r
.45735 .50105 m .45711 .49816 L .45652 .49216 L F
.364 .199 .519 r
.45735 .50105 m .46272 .48811 L p .45748 .50274 L F P
0 g
s
.736 .548 0 r
.45652 .49216 m .45711 .49816 L .45657 .49154 L F
.364 .199 .519 r
.46272 .48811 m .46485 .4881 L p .4576 .50411 L F P
0 g
s
.364 .199 .519 r
.4576 .50411 m .45748 .50274 L .46272 .48811 L F
.736 .548 0 r
.46029 .52976 m .46042 .53162 L p .45984 .52537 L F P
0 g
s
.736 .548 0 r
.45991 .52566 m .46029 .52976 L .45984 .52537 L F
.125 .64 .891 r
.45949 .52377 m .46292 .52381 L p .45946 .52362 L F P
0 g
s
.736 .548 0 r
.45998 .526 m .46001 .52629 L p .45998 .52598 L F P
0 g
s
.736 .548 0 r
.45665 .49039 m .45747 .49909 L .45754 .49996 L F
0 g
.4649 .51903 m
.46558 .51909 L
s
.46395 .52132 m
.47924 .52393 L
s
.42057 .51523 m
.42742 .51582 L
s
.55711 .52687 m
.57943 .52883 L
s
.768 .575 .003 r
.41284 .51124 m .4134 .51741 L p .41086 .49204 L F P
0 g
s
.768 .575 .003 r
.41226 .50514 m .41284 .51124 L p .41086 .49204 L F P
0 g
s
.42476 .54423 m
.42823 .53587 L
s
.42823 .53587 m
.42951 .53281 L
s
.768 .575 .003 r
.4134 .51741 m .41389 .52313 L p .41086 .49204 L F P
0 g
s
.768 .575 .003 r
.41171 .49961 m .41226 .50514 L p .41086 .49204 L F P
0 g
s
.768 .575 .003 r
.41389 .52313 m .41427 .52793 L p .41086 .49204 L F P
0 g
s
.41307 .51456 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.768 .575 .003 r
.41086 .49204 m .41123 .49512 L .41171 .49961 L p F P
0 g
s
.736 .548 0 r
.45665 .49039 m .45697 .49347 L .45742 .49797 L p F P
0 g
s
.768 .575 .003 r
.41427 .52793 m .41451 .53141 L p .41086 .49204 L F P
0 g
s
.39878 .51329 m
.41295 .51455 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.687 .719 .873 r
.45665 .49039 m .41086 .49204 L .41123 .49512 L p F P
0 g
s
.768 .575 .003 r
.41451 .53141 m .41459 .53327 L p .41086 .49204 L F P
0 g
s
.768 .575 .003 r
.41459 .53327 m .4145 .53335 L .41086 .49204 L p F P
0 g
s
.701 .512 .629 r
.40733 .48627 m .35998 .48797 L .35909 .47633 L p F P
0 g
s
.701 .512 .629 r
.35909 .47633 m .40637 .47463 L .40733 .48627 L p F P
0 g
s
.701 .512 .629 r
.35998 .48797 m .40733 .48627 L .40637 .47463 L p F P
0 g
s
.701 .512 .629 r
.40637 .47463 m .35909 .47633 L .35998 .48797 L p F P
0 g
s
.69 .457 .564 r
.408 .49543 m .36058 .49714 L .35998 .48797 L p F P
0 g
s
.69 .457 .564 r
.35998 .48797 m .40733 .48627 L .408 .49543 L p F P
0 g
s
.69 .457 .564 r
.36058 .49714 m .408 .49543 L .40733 .48627 L p F P
0 g
s
.69 .457 .564 r
.40733 .48627 m .35998 .48797 L .36058 .49714 L p F P
0 g
s
.659 .346 .433 r
.40835 .50139 m .36082 .5031 L .36058 .49714 L p F P
0 g
s
.659 .346 .433 r
.36058 .49714 m .408 .49543 L .40835 .50139 L p F P
0 g
s
.659 .346 .433 r
.36082 .5031 m .40835 .50139 L .408 .49543 L p F P
0 g
s
.659 .346 .433 r
.408 .49543 m .36058 .49714 L .36082 .5031 L p F P
0 g
s
.477 0 0 r
.36082 .5031 m .40835 .50139 L .40834 .50366 L p F P
0 g
s
.477 0 0 r
.40835 .50139 m .36082 .5031 L .36069 .50537 L p F P
0 g
s
.477 0 0 r
.36069 .50537 m .40834 .50366 L .40835 .50139 L p F P
0 g
s
.477 0 0 r
.40834 .50366 m .36069 .50537 L .36082 .5031 L p F P
0 g
s
.429 .821 .985 r
.36069 .50537 m .40834 .50366 L .40806 .50243 L p F P
0 g
s
.429 .821 .985 r
.40806 .50243 m .40796 .50202 L p .39621 .50286 L F P
0 g
s
.429 .821 .985 r
.36069 .50537 m .40806 .50243 L .39621 .50286 L F
.799 .6 .038 r
.36069 .50537 m .3602 .50374 L p .35909 .47633 L F P
0 g
s
.799 .6 .038 r
.36082 .5031 m .36069 .50537 L p .35909 .47633 L F P
0 g
s
.429 .821 .985 r
.3602 .50374 m .40796 .50202 L .40806 .50243 L p F P
0 g
s
.429 .821 .985 r
.40806 .50243 m .40834 .50366 L p .37217 .50372 L F P
0 g
s
.429 .821 .985 r
.37217 .50372 m .3602 .50374 L .40806 .50243 L F
.40834 .50366 m .36069 .50537 L .3602 .50374 L p F P
0 g
s
.768 .575 .003 r
.4145 .53335 m .41086 .49204 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40834 .50366 m .40796 .50202 L p .40637 .47463 L F P
0 g
s
.768 .575 .003 r
.40835 .50139 m .40834 .50366 L p .40637 .47463 L F P
0 g
s
.636 .791 .956 r
.40817 .5032 m .45588 .50149 L .45579 .50071 L p F P
0 g
s
.636 .791 .956 r
.45579 .50071 m .4553 .49648 L p .41548 .50216 L F P
0 g
s
.636 .791 .956 r
.40817 .5032 m .45579 .50071 L .41548 .50216 L F
.768 .575 .003 r
.41086 .49204 m .39988 .40903 L .40817 .5032 L p F P
0 g
s
.768 .575 .003 r
.40796 .50202 m .40725 .49659 L p .40637 .47463 L F P
0 g
s
.768 .575 .003 r
.408 .49543 m .40835 .50139 L p .40637 .47463 L F P
0 g
s
.768 .575 .003 r
.39929 .40544 m .39988 .40903 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.3992 .40737 m .39929 .40544 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.39963 .41467 m .3992 .40737 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40054 .42653 m .39963 .41467 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40181 .44162 m .40054 .42653 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40332 .4582 m .40181 .44162 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40488 .47435 m .40332 .4582 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40631 .48821 m .40488 .47435 L p .40817 .5032 L F P
0 g
s
.768 .575 .003 r
.40817 .5032 m .40745 .4982 L .40631 .48821 L p F P
0 g
s
.666 .758 .918 r
.3602 .50374 m .40796 .50202 L .40761 .49934 L p F P
0 g
s
.663 .762 .923 r
.44739 .40732 m .45665 .49039 L .41086 .49204 L p F P
0 g
s
.768 .575 .003 r
.40725 .49659 m .40626 .48777 L p .40637 .47463 L F P
0 g
s
.768 .575 .003 r
.40637 .47463 m .40733 .48627 L .408 .49543 L p F P
0 g
s
.799 .6 .038 r
.3602 .50374 m .35938 .49832 L p .35909 .47633 L F P
0 g
s
.799 .6 .038 r
.36058 .49714 m .36082 .5031 L p .35909 .47633 L F P
0 g
s
.698 .687 .836 r
.35938 .49832 m .40725 .49659 L .40645 .48945 L p F P
0 g
s
.698 .687 .836 r
.40645 .48945 m .40626 .48777 L p .39735 .48978 L F P
0 g
s
.698 .687 .836 r
.35938 .49832 m .40645 .48945 L .39735 .48978 L F
.799 .6 .038 r
.35938 .49832 m .3583 .4895 L p .35909 .47633 L F P
0 g
s
.799 .6 .038 r
.35909 .47633 m .35998 .48797 L .36058 .49714 L p F P
0 g
s
.698 .687 .836 r
.3583 .4895 m .40626 .48777 L .40645 .48945 L p F P
0 g
s
.698 .687 .836 r
.40645 .48945 m .40725 .49659 L p .3676 .49085 L F P
0 g
s
.698 .687 .836 r
.3676 .49085 m .3583 .4895 L .40645 .48945 L F
.695 .695 .845 r
.40631 .48821 m .45427 .48649 L .4544 .48772 L p F P
0 g
s
.695 .695 .845 r
.4544 .48772 m .4553 .49648 L p .41237 .48924 L F P
0 g
s
.695 .695 .845 r
.41237 .48924 m .40631 .48821 L .4544 .48772 L F
.45427 .48649 m .40631 .48821 L .40645 .48945 L p F P
0 g
s
.695 .695 .845 r
.40645 .48945 m .40735 .49731 L p .4479 .48796 L F P
0 g
s
.695 .695 .845 r
.4479 .48796 m .45427 .48649 L .40645 .48945 L F
.666 .758 .918 r
.40735 .49731 m .40761 .49934 L p .37206 .49859 L F P
0 g
s
.666 .758 .918 r
.40761 .49934 m .40735 .49731 L p .3834 .50022 L F P
0 g
s
.695 .695 .845 r
.40745 .4982 m .4553 .49648 L .4552 .49559 L p F P
0 g
s
.695 .695 .845 r
.4552 .49559 m .45427 .48649 L p .41161 .49716 L F P
0 g
s
.695 .695 .845 r
.40745 .4982 m .4552 .49559 L .41161 .49716 L F
.666 .758 .918 r
.35938 .49832 m .40725 .49659 L .40735 .49731 L p F P
0 g
s
.666 .758 .918 r
.37206 .49859 m .35938 .49832 L .40735 .49731 L F
.40761 .49934 m .40796 .50202 L p .38401 .50019 L F P
0 g
s
.666 .758 .918 r
.38401 .50019 m .35938 .49832 L .40761 .49934 L F
.636 .791 .956 r
.40745 .4982 m .4553 .49648 L .45543 .49762 L p F P
0 g
s
.636 .791 .956 r
.45543 .49762 m .45588 .50149 L p .4185 .49895 L F P
0 g
s
.636 .791 .956 r
.4185 .49895 m .40745 .4982 L .45543 .49762 L F
.695 .695 .845 r
.40735 .49731 m .40745 .4982 L p .41161 .49716 L F P
0 g
s
.695 .695 .845 r
.41161 .49716 m .45427 .48649 L .40735 .49731 L F
.666 .758 .918 r
.40735 .49731 m .40725 .49659 L p .40098 .49754 L F P
0 g
s
.666 .758 .918 r
.3834 .50022 m .40735 .49731 L .40098 .49754 L F
.3602 .50374 m .40761 .49934 L .3834 .50022 L F
.636 .791 .956 r
.4553 .49648 m .40745 .4982 L .40761 .49934 L p F P
0 g
s
.636 .791 .956 r
.40761 .49934 m .40806 .50243 L p .44253 .49809 L F P
0 g
s
.636 .791 .956 r
.44253 .49809 m .4553 .49648 L .40761 .49934 L F
.40806 .50243 m .40817 .5032 L p .41548 .50216 L F P
0 g
s
.636 .791 .956 r
.41548 .50216 m .4553 .49648 L .40806 .50243 L F
.736 .548 0 r
.45665 .49039 m .44739 .40732 L .45588 .50149 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.469 .828 .995 r
.4145 .53335 m .40817 .5032 L .45588 .50149 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.4798 .49086 m
.51148 .49629 L
s
.46194 .51767 m
.46523 .51823 L
s
.46523 .51823 m
.49993 .52416 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.44496 .54466 m
.44931 .5454 L
s
.45936 .5471 m
.48837 .55204 L
s
.366 .2 .52 r
.48208 .49235 m .4844 .48674 L .47362 .48681 L p F P
0 g
s
.15 .654 .907 r
.47362 .48681 m .4844 .48674 L .47568 .48525 L p F P
0 g
s
.15 .654 .907 r
.47568 .48525 m .46494 .48532 L .47362 .48681 L p F P
0 g
s
.364 .199 .519 r
.47568 .48525 m .46494 .48532 L .46263 .4909 L p F P
0 g
s
.364 .199 .519 r
.46263 .4909 m .47336 .49085 L .47568 .48525 L p F P
0 g
s
.106 .63 .879 r
.43945 .54671 m .44815 .54819 L .45881 .54843 L p F P
0 g
s
.44394 .54711 m
.44496 .54466 L
s
.364 .199 .519 r
.4524 .54133 m .44177 .54113 L .43945 .54671 L p F P
0 g
s
.364 .199 .519 r
.43945 .54671 m .45007 .54694 L .4524 .54133 L p F P
0 g
s
.106 .63 .879 r
.45881 .54843 m .45007 .54694 L .43945 .54671 L p F P
0 g
s
.43337 .57258 m
.4438 .54745 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.724 .592 .707 r
.4844 .48674 m .48208 .49235 L .47336 .49085 L p F P
0 g
s
.724 .592 .707 r
.47336 .49085 m .47568 .48525 L .4844 .48674 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.724 .592 .707 r
.46863 .51631 m .46805 .51772 L .46586 .51734 L p F P
0 g
s
.724 .592 .707 r
.46586 .51734 m .46645 .51594 L .46863 .51631 L p F P
0 g
s
.45921 .51545 m
.46618 .51664 L
s
.46618 .51664 m
.46836 .51702 L
s
.46836 .51702 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.724 .592 .707 r
.46114 .54282 m .45881 .54843 L .45007 .54694 L p F P
0 g
s
.724 .592 .707 r
.45007 .54694 m .4524 .54133 L .46114 .54282 L p F P
0 g
s
.45841 .51531 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.799 .6 .038 r
.33824 .2217 m .34071 .25039 L p .33167 .19724 L F P
0 g
s
.799 .6 .038 r
.33541 .19179 m .33824 .2217 L p .33167 .19724 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.799 .6 .038 r
.33254 .16404 m .33541 .19179 L p .33167 .19724 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.799 .6 .038 r
.35909 .47633 m .34071 .25039 L .33167 .19724 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.40872 .50583 L
s
.58303 .53722 m
.59233 .53923 L
s
.40038 .50394 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.799 .6 .038 r
.32995 .14163 m .33254 .16404 L p .33167 .19724 L F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.799 .6 .038 r
.32795 .1272 m .32995 .14163 L p .33167 .19724 L F P
0 g
s
.682 .73 .886 r
.37487 .12551 m .32795 .1272 L .32995 .14163 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.6363 .55348 m
.63899 .55555 L
s
.799 .6 .038 r
.32678 .12254 m .32795 .1272 L p .33167 .19724 L F P
0 g
s
.5 .831 .999 r
.37487 .12551 m .32795 .1272 L .32678 .12254 L p F P
0 g
s
.5 .831 .999 r
.32678 .12254 m .37395 .12084 L .37487 .12551 L p F P
0 g
s
.5 .831 .999 r
.32795 .1272 m .37487 .12551 L .37395 .12084 L p F P
0 g
s
.768 .575 .003 r
.37395 .12084 m .37487 .12551 L p .37952 .19552 L F P
0 g
s
.5 .831 .999 r
.37395 .12084 m .32678 .12254 L .32795 .1272 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.799 .6 .038 r
.3266 .12837 m .32678 .12254 L p .33167 .19724 L F P
0 g
s
.768 .575 .003 r
.37401 .12667 m .37395 .12084 L p .37952 .19552 L F P
0 g
s
.522 .052 .081 r
.37395 .12084 m .32678 .12254 L .3266 .12837 L p F P
0 g
s
.522 .052 .081 r
.3266 .12837 m .37401 .12667 L .37395 .12084 L p F P
0 g
s
.522 .052 .081 r
.32678 .12254 m .37395 .12084 L .37401 .12667 L p F P
0 g
s
.522 .052 .081 r
.37401 .12667 m .3266 .12837 L .32678 .12254 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.3654 .47789 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.799 .6 .038 r
.3557 .46472 m .3544 .45076 L .35909 .47633 L p F P
0 g
s
.799 .6 .038 r
.35704 .478 m .3557 .46472 L p .35909 .47633 L F P
0 g
s
.799 .6 .038 r
.3583 .4895 m .35704 .478 L p .35909 .47633 L F P
0 g
s
.799 .6 .038 r
.3544 .45076 m .35909 .47633 L p .33167 .19724 L F P
0 g
s
.768 .575 .003 r
.40377 .46299 m .40248 .44903 L .40637 .47463 L p F P
0 g
s
.768 .575 .003 r
.40507 .47627 m .40377 .46299 L p .40637 .47463 L F P
0 g
s
.768 .575 .003 r
.40626 .48777 m .40507 .47627 L p .40637 .47463 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.799 .6 .038 r
.32743 .14414 m .3266 .12837 L p .33167 .19724 L F P
0 g
s
.768 .575 .003 r
.37506 .14243 m .37401 .12667 L p .37952 .19552 L F P
0 g
s
.676 .402 .499 r
.37401 .12667 m .3266 .12837 L .32743 .14414 L p F P
0 g
s
.676 .402 .499 r
.32743 .14414 m .37506 .14243 L .37401 .12667 L p F P
0 g
s
.676 .402 .499 r
.3266 .12837 m .37401 .12667 L .37506 .14243 L p F P
0 g
s
.676 .402 .499 r
.37506 .14243 m .32743 .14414 L .3266 .12837 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.58 .821 .99 r
.44739 .40732 m .39988 .40903 L .39929 .40544 L p F P
0 g
s
.58 .821 .99 r
.39929 .40544 m .44693 .40372 L .44739 .40732 L p F P
0 g
s
.58 .821 .99 r
.39988 .40903 m .44739 .40732 L .44693 .40372 L p F P
0 g
s
.736 .548 0 r
.44693 .40372 m .44739 .40732 L p .45588 .50149 L F P
0 g
s
.58 .821 .99 r
.44693 .40372 m .39929 .40544 L .39988 .40903 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40488 .46539 m
.40547 .46524 L
s
.3968 .4673 m
.40403 .46559 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.799 .6 .038 r
.33167 .19724 m .32919 .16806 L .32743 .14414 L p F P
0 g
s
.768 .575 .003 r
.37952 .19552 m .37697 .16634 L .37506 .14243 L p F P
0 g
s
.698 .498 .613 r
.37506 .14243 m .32743 .14414 L .32919 .16806 L p F P
0 g
s
.698 .498 .613 r
.32919 .16806 m .37697 .16634 L .37506 .14243 L p F P
0 g
s
.698 .498 .613 r
.32743 .14414 m .37506 .14243 L .37697 .16634 L p F P
0 g
s
.698 .498 .613 r
.37697 .16634 m .32919 .16806 L .32743 .14414 L p F P
0 g
s
.736 .548 0 r
.44698 .40565 m .44693 .40372 L p .45588 .50149 L F P
0 g
s
.383 0 0 r
.44693 .40372 m .39929 .40544 L .3992 .40737 L p F P
0 g
s
.383 0 0 r
.3992 .40737 m .44698 .40565 L .44693 .40372 L p F P
0 g
s
.383 0 0 r
.39929 .40544 m .44693 .40372 L .44698 .40565 L p F P
0 g
s
.383 0 0 r
.44698 .40565 m .3992 .40737 L .39929 .40544 L p F P
0 g
s
.429 .821 .985 r
.40796 .50202 m .3602 .50374 L .36069 .50537 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.736 .548 0 r
.44754 .41295 m .44698 .40565 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.44854 .4248 m .44754 .41295 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.44988 .43989 m .44854 .4248 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.4514 .45647 m .44988 .43989 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.45292 .47262 m .4514 .45647 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.45427 .48649 m .45292 .47262 L p .45588 .50149 L F P
0 g
s
.736 .548 0 r
.45588 .50149 m .4553 .49648 L .45427 .48649 L p F P
0 g
s
.636 .791 .956 r
.45588 .50149 m .40817 .5032 L .40745 .4982 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45166 .4561 m
.45797 .45497 L
s
.4465 .45703 m
.45137 .45616 L
s
.666 .758 .918 r
.40725 .49659 m .35938 .49832 L .3602 .50374 L p F P
0 g
s
.666 .758 .918 r
.40796 .50202 m .3602 .50374 L .35938 .49832 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.705 .548 .672 r
.37697 .16634 m .32919 .16806 L .33167 .19724 L p F P
0 g
s
.705 .548 .672 r
.33167 .19724 m .37952 .19552 L .37697 .16634 L p F P
0 g
s
.705 .548 .672 r
.32919 .16806 m .37697 .16634 L .37952 .19552 L p F P
0 g
s
.705 .548 .672 r
.37952 .19552 m .33167 .19724 L .32919 .16806 L p F P
0 g
s
.661 .352 .439 r
.44698 .40565 m .3992 .40737 L .39963 .41467 L p F P
0 g
s
.661 .352 .439 r
.39963 .41467 m .44754 .41295 L .44698 .40565 L p F P
0 g
s
.661 .352 .439 r
.3992 .40737 m .44698 .40565 L .44754 .41295 L p F P
0 g
s
.661 .352 .439 r
.44754 .41295 m .39963 .41467 L .3992 .40737 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.695 .695 .845 r
.4553 .49648 m .40745 .4982 L .40631 .48821 L p F P
0 g
s
.707 .567 .695 r
.3544 .45076 m .33167 .19724 L .37952 .19552 L p F P
0 g
s
.707 .567 .695 r
.37952 .19552 m .40248 .44903 L .3544 .45076 L p F P
0 g
s
.698 .687 .836 r
.40626 .48777 m .3583 .4895 L .35938 .49832 L p F P
0 g
s
.698 .687 .836 r
.40725 .49659 m .35938 .49832 L .3583 .4895 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.694 .473 .583 r
.44754 .41295 m .39963 .41467 L .40054 .42653 L p F P
0 g
s
.694 .473 .583 r
.40054 .42653 m .44854 .4248 L .44754 .41295 L p F P
0 g
s
.694 .473 .583 r
.39963 .41467 m .44754 .41295 L .44854 .4248 L p F P
0 g
s
.694 .473 .583 r
.44854 .4248 m .40054 .42653 L .39963 .41467 L p F P
0 g
s
.705 .641 .782 r
.40631 .48821 m .45427 .48649 L .45292 .47262 L p F P
0 g
s
.707 .61 .746 r
.35704 .478 m .40507 .47627 L .40496 .47515 L p F P
0 g
s
.707 .581 .712 r
.3557 .46472 m .40377 .46299 L .40352 .46025 L p F P
0 g
s
.707 .568 .697 r
.44988 .43989 m .40181 .44162 L .403 .45463 L p F P
0 g
s
.707 .581 .712 r
.40352 .46025 m .403 .45463 L p .36487 .46165 L F P
0 g
s
.707 .581 .712 r
.403 .45463 m .40352 .46025 L p .37891 .45549 L F P
0 g
s
.707 .568 .697 r
.40332 .4582 m .4514 .45647 L .45107 .45289 L p F P
0 g
s
.707 .568 .697 r
.45107 .45289 m .44988 .43989 L p .41335 .45425 L F P
0 g
s
.707 .568 .697 r
.40332 .4582 m .45107 .45289 L .41335 .45425 L F
.707 .581 .712 r
.3544 .45076 m .40248 .44903 L .403 .45463 L p F P
0 g
s
.707 .581 .712 r
.37891 .45549 m .3544 .45076 L .403 .45463 L F
.40352 .46025 m .40377 .46299 L p .3941 .46059 L F P
0 g
s
.707 .581 .712 r
.3941 .46059 m .3544 .45076 L .40352 .46025 L F
.708 .603 .737 r
.40332 .4582 m .4514 .45647 L .45159 .45852 L p F P
0 g
s
.708 .603 .737 r
.45159 .45852 m .45292 .47262 L p .40963 .46003 L F P
0 g
s
.708 .603 .737 r
.40963 .46003 m .40332 .4582 L .45159 .45852 L F
.707 .568 .697 r
.403 .45463 m .40332 .4582 L p .41335 .45425 L F P
0 g
s
.707 .568 .697 r
.41335 .45425 m .44988 .43989 L .403 .45463 L F
.707 .581 .712 r
.403 .45463 m .40248 .44903 L p .38372 .45532 L F P
0 g
s
.707 .581 .712 r
.36487 .46165 m .403 .45463 L .38372 .45532 L F
.3557 .46472 m .40352 .46025 L .36487 .46165 L F
.708 .603 .737 r
.4514 .45647 m .40332 .4582 L .40352 .46025 L p F P
0 g
s
.708 .603 .737 r
.40352 .46025 m .40454 .47085 L p .44379 .4588 L F P
0 g
s
.708 .603 .737 r
.44379 .4588 m .4514 .45647 L .40352 .46025 L F
.707 .61 .746 r
.40454 .47085 m .40496 .47515 L p .38752 .47146 L F P
0 g
s
.707 .61 .746 r
.40496 .47515 m .40454 .47085 L p .36096 .47674 L F P
0 g
s
.708 .603 .737 r
.40488 .47435 m .45292 .47262 L .45259 .46911 L p F P
0 g
s
.708 .603 .737 r
.45259 .46911 m .4514 .45647 L p .41498 .47047 L F P
0 g
s
.708 .603 .737 r
.40488 .47435 m .45259 .46911 L .41498 .47047 L F
.707 .61 .746 r
.3557 .46472 m .40377 .46299 L .40454 .47085 L p F P
0 g
s
.707 .61 .746 r
.38752 .47146 m .3557 .46472 L .40454 .47085 L F
.40496 .47515 m .40507 .47627 L p .40092 .4753 L F P
0 g
s
.707 .61 .746 r
.40092 .4753 m .3557 .46472 L .40496 .47515 L F
.705 .641 .782 r
.45427 .48649 m .40631 .48821 L .40496 .47515 L p F P
0 g
s
.705 .641 .782 r
.40496 .47515 m .40488 .47435 L p .40772 .47505 L F P
0 g
s
.705 .641 .782 r
.45427 .48649 m .40496 .47515 L .40772 .47505 L F
.708 .603 .737 r
.40454 .47085 m .40488 .47435 L p .41498 .47047 L F P
0 g
s
.708 .603 .737 r
.41498 .47047 m .4514 .45647 L .40454 .47085 L F
.707 .61 .746 r
.40454 .47085 m .40377 .46299 L p .37612 .47187 L F P
0 g
s
.707 .61 .746 r
.36096 .47674 m .40454 .47085 L .37612 .47187 L F
.35704 .478 m .40496 .47515 L .36096 .47674 L F
.705 .641 .782 r
.40488 .47435 m .45292 .47262 L .453 .47342 L p F P
0 g
s
.705 .641 .782 r
.453 .47342 m .45427 .48649 L p .40772 .47505 L F P
0 g
s
.705 .641 .782 r
.40772 .47505 m .40488 .47435 L .453 .47342 L F
.45292 .47262 m .40488 .47435 L .40631 .48821 L p F P
0 g
s
.705 .643 .784 r
.40507 .47627 m .35704 .478 L .3583 .4895 L p F P
0 g
s
.705 .643 .784 r
.3583 .4895 m .40626 .48777 L .40507 .47627 L p F P
0 g
s
.705 .643 .784 r
.35704 .478 m .40507 .47627 L .40626 .48777 L p F P
0 g
s
.705 .643 .784 r
.40626 .48777 m .3583 .4895 L .35704 .478 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.703 .53 .651 r
.44854 .4248 m .40054 .42653 L .40181 .44162 L p F P
0 g
s
.703 .53 .651 r
.40181 .44162 m .44988 .43989 L .44854 .4248 L p F P
0 g
s
.703 .53 .651 r
.40054 .42653 m .44854 .4248 L .44988 .43989 L p F P
0 g
s
.703 .53 .651 r
.44988 .43989 m .40181 .44162 L .40054 .42653 L p F P
0 g
s
.707 .61 .746 r
.40377 .46299 m .3557 .46472 L .35704 .478 L p F P
0 g
s
.707 .61 .746 r
.40507 .47627 m .35704 .478 L .3557 .46472 L p F P
0 g
s
.708 .603 .737 r
.45292 .47262 m .40488 .47435 L .40332 .4582 L p F P
0 g
s
.707 .568 .697 r
.40181 .44162 m .44988 .43989 L .4514 .45647 L p F P
0 g
s
.707 .568 .697 r
.4514 .45647 m .40332 .4582 L .40181 .44162 L p F P
0 g
s
.707 .581 .712 r
.40248 .44903 m .3544 .45076 L .3557 .46472 L p F P
0 g
s
.707 .581 .712 r
.40377 .46299 m .3557 .46472 L .3544 .45076 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d3000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d3000000;08D=50030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000Q@dD08D=500D08D=50030000002dTk@0]9>d03T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000Q@dD08D=500908D=50`00000>`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0`000002`2]IWl00`000000]9>d0;BC]00i0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:eVO`2]IWl0502]IWl00`000000]9>d0;BC
]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:eVO`2]IWl0502]IWl0
0`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000:eV
O`2]IWl0502]IWl2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
[FIo0:eVO`0D0:eVO`800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002]IWl0[FIo01@0[FIo0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000:eVO`2]IWl0502]IWl2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000[FIo0:eVO`090:eVO``0000000<0a9<00;BC]02dTk@0>02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0`000002`2bOi`00`000000a9<00;BC]00i0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;9oW02bOi`0502bOi`00`000000a9<00;BC]00i0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9oW02bOi`0502bOi`00`000000a9<0
0;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9oW02bOi`0502b
Oi`00`000000a9<00;BC]00i0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;9oW02bOi`0502bOi`00`000000a9<00000000i0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;9oW02bOi`05@2bOi`00`000000a9<00;BC]00h0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;9oW02bOi`0502bOi`00`000000a9<00;BC]00h0;BC]003
0000002dTk@0]9>d0180]9>d3000002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOi`0/WnL01@0/WnL
00<000000<BC002dTk@0=`2dTk@G000000X0UB/h00<000000;BC]02dTk@0/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000/WnL0;9oW00D0;9oW00300000034T`00]9>d02<0]9>d5`0000050:S4kQT0UB/h00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW00D0;9oW00300000034T`00
]9>d00/0]9>d6000000809D[>080Z<C^1@00000V09D[>0030000002dTk@0]9>d0;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;9oW02bOi`02@2bOi`I000001D0UB/h1@2Xa>hU09D[>0l00000/P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@<000000/0]8b/00<0000009D[>02E:cP05@2E:cP30:S4kQ@0UB/h7P00000>0;9oW003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000UB/h
09D[>00:09D[>0040:S4kP2E:cP0UB/h09D[>1h00000;02bOi`00`000000]9>d0;BC]02`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002dS:`0]8b/01@0]8b/4@00001:0;9oW0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000a9<00;9oW01H0;9oW0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000a9<00;9oW01H
0;9oW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`00
0000a9<00;9oW01I0;9oW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02d
S:`0502dS:`00`000000a9<00;9oW01I0;9oW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;B<[02dS:`05@2dS:`00`000000/WnL0;9oW01H0;9oW0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`00`000000/WnL0;9oW01H0;9oW0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`00`000000/WnL0;9oW01:
0;9oW0l00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOi`0/WnL
02`0/WnL7P00000>0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02d
S:`0502dS:`00`000000/WnL0;9oW00>0;9oW1h00000;02dTk@00`000000]9>d0;BC]02_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dS:`0]8b/01@0]8b/4@00001:0;BC]0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;B<[02dS:`02@2dS:`<000000030<BC002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@<000000/0]96a00<000000<BC002dTk@0F@2dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0]96a00<000000<BC
002dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0
]96a00<000000<BC002dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dTK40]96a01@0]96a00<000000<BC002dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dTK40]96a01@0]96a0P00001J0;BC]0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]01I0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]01I0;BC
]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/@2dTK40502dTK400`000000
]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/@2dTK40
502dTK400`000000]9>d0;BC]01:0;BC]1000000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96a0;BA
/@0D0;BA/@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@04P2dTk@N000000l0]:C800<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96a0;BA/@0D0;BA/@030000002dTk@0
]9>d00h0]9>d7P00000]0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA
/@2dTK40502dTK4A000004/0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]96a0;BA/@0D0;BA/@800000FP2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dTK40]96a01@0]96a0P00001J0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;BA/@2dTK40502dTK42000005/0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]96a0;BA/@0D0;BA/@0300000034T`00]:C805X0]:C800<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]96a0;BA/@0E0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0]:C801X0
]:C800<000000;BTb02dY<P0?02dY<P00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002dTK40]96a01@0]96a00<000000;BTb02dY<P0F@2dY<P00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002dTK40]96a01@0]96a00<000000;BTb02dY<P0BP2dY<P@00000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;BA/@2dTK40502dTK400`000000]:C80;BTb00/0;BTb1h000003`2WaNl0
0`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40]96a01@0]96a00<000000;BT
b02dY<P03P2dY<PN000002d0YlG_00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96a0;BA/@0D0;BA/A400000B`2WaNl00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
002dTK40]96a01@0]96a00<000000:O5k`2WaNl0F@2WaNl00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0030000002dTK40]96a01@0]96a00<000000:O5k`2WaNl0B`2WaNl?00000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;BA/@2dTK40502dTK400`000000YlG_0:O5k`0]0:O5kal000000P1bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;BA/@2dTK40502dTK400`000000YlG_0:O5k`0?0:O5
kah000004P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96a0;BA/@0E0;BA/A400000402dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000
L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0034T`00]9>d0200]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0
1P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC
]00R0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`00
00300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01@0]96a00<000000<BC002dTk@09@2dTk@2
000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00W0;BC]080000000<006W9
0000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40
]96a01@0]96a0`00000Y0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA
/@030000002cQjL0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]96a0;BA/@0D0;BA/@030000002cQjL0000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00a9<003@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00a9<003@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@030000002cQjL0
a9<003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0E0;BA
/@0300000034T`00]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
]96a0;BA/@0D0;BA/@0300000034T`00]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00]9>d03<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00]9>d03<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00
]9>d03<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0D0;BA
/@800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK40]96a01@0
]96a0`00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40
502dTK400`000000/hNW0000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;BA/@2dTK40502dTK400`000000a9<00000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00<BC000c0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00<BC000c0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK405@2dTK400`000000
a9<00;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40
502dTK400`000000a9<00;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;BA/@2dTK40502dTK400`000000a9<00;BC]00b0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00b0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00b0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40502dTK42000003<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@800000
<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0]96a0`00
000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40502dTK40
0`000000a9<00000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA
/@2dTK40502dTK400`000000a9<00000000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00<BC000b0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00<BC000b0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC
]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK40
0`000000a9<00;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA
/@2dTK40502dTK400`000000a9<00;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0
]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00a0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00a0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK4200000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@800000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK40]96a01@0]96a00<000000<BC
002dTk@0<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK40]96a01@0
]96a00<000000<BC00000000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002dTK40]96a01@0]96a00<000000<BC00000000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002dTK40]96a01@0]96a00<000000<BC00000000<@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<BC002dTk@0<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<BC
002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0
]96a00<000000<BC002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002dTK40]96a01@0]96a00<000000<BC002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK40]96a01@0]96a00<000000<BC002dTk@0<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a0P00000a0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK4200000340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00]9>d0300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0034T`00]9>d0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA
/@0D0;BA/@0300000034T`0000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@0
0`000000]96a0;BA/@0D0;BA/@0300000034T`0000000300]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@800000<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a00<000000<BC002dTk@0;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a00<000000<BC002dTk@0
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a00<0
00000<BC002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40
]96a01@0]96a00<000000<BC002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002dTK40]96a01@0]96a0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;BA/@2dTK40502dTK4200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00]9>d02l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00]9>d02l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000034T`00
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA
/@0300000034T`00000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000
]96a0;BA/@0D0;BA/@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002dTK40]96a01@0]96a0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;BA/@2dTK40502dTK400`000000a9<00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00^0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;BA/@2dTK40502dTK400`000000a9<00;BC]00^0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/@2dTK40502dTK400`000000
a9<00;BC]00:0;BC]0`00000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002dTK40]96a01@0]96a6@00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;BA/@2dTK40502dTK4=000000/0ZEY`00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a0P00000F0:UJL0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96a0;BA/@0D0;BA
/@8000002`2YFW0<000001P0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/@2dTK40502dTK4=000000/0
/GVE00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK400`000000/GVE0;5iU@0D0;5iU@030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002aNID0/GVE01@0/GVE0P00
000G0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002aNID0/GVE01@0/GVE0P00000G
0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002dTK40]96a01@0]96a00<000000;5iU@2aNID0502aNID20000
01L0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002aNID0/GVE00T0/GVE3@00000G0;BC]003
0000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00<000000;BA/@2dTK40502dTK4<000000/0/hNV0P00000G0;BC]0030000002dTk@0]9>d0340]9>d
1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002d
TK40]96a01@0]96a00<000000;>7YP2cQjH0502cQjH00`000000_8`00;BC]00F0;BC]0030000002d
Tk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002dTK40]96a01@0]96a00<000000;>7YP2cQjH0502cQjH00`000000_8`00;BC]00F
0;BC]0030000002dTk@0]9>d02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002dTK40]96a01@0]96a00<000000;>7YP2cQjH05@2cQjH00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@20000
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK42000001H0/hNV00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02d
Tk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@8000005P2cQjH00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d
0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a01@0]96a00<000000;>7YP2cQjH02@2c
QjH=000001H0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2dTK40502dTK4<000000/0]96b0P00000F
0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00
0000]96a0;BA/@0D0;BA/@030000002dTK80]96b01@0]96b0P00000F0;BC]0030000002dTk@0]9>d
00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2d
TK40502dTK400`000000]96b0;BA/P0D0;BA/P8000005P2dTk@=000006@0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dTK80]96b01@0]96b
0P00000;0;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]1P000005`2d
TK8B000000D0]9>d00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002dU;H0]9Bf01@0]9Bf0P00000;0;BA/P`000001P2dTk@5000000/0]9>d00<00000
0;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dU;H0]9Bf
01D0]9Bf3000000;0;BA/P030000002dTk@0000000@00000402dTk@00`000000]9>d0;BC]01Y0;BC
]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0RP2dTk@00`000000]9Bf0;BD]P0;0;BD]P/000002`2dTK8=000001D0
]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002dU;H0]9Bf00X000002P2dU;H<000000/0]IZl00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000D0;BD]P030000002e
V[`0]IZl01@0]IZl0P00000E0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@9000000L0]9>d00<000000;BD]P2dU;H02@2dU;H<000001H0]IZl0P00000E
0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T00000402dTk@<0000
00/0]9bn00<000000;FJ_02eV[`0502eV[`2000001D0]9>d00<000000;BC]02dTk@0H`2dTk@00`00
0000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]0P000006@2dTk@00`000000]9bn0;BL_P0D0;BL_P03
0000002eV[`0]IZl01@0]IZl0P00000E0;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0H`2dTk@700000240]9>d00<000000;BL_P2dW;h0502dW;h00`000000]IZl
0;FJ_00D0;FJ_08000005@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000X0;BC]0030000002dW;h0]9bn00T0]9bn00<000000;BL_P2dW;h0202d
W;h00`000000]IZl0;FJ_00D0;FJ_08000005@2dTk@00`000000]9>d0;BC]01P0;BC]0030000002d
Tk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d1@00000_0;BC]0030000002dW;h0]9bn01<0]9bn00<00000
0;FJ_02eV[`02@2eV[`=000001D0]9>d00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d1000000d0;BC]0030000002dW;h0]9bn01<0]9bn3000000;0;BTb08000005@2dTk@00`00
0000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003P0]9>d6000000E0;BTb080
00005@2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
0`00000l0;BC]0030000002dY<P0]:C801@0]:C800<000000;BTb02dY<P04`2dY<P00`000000_8`0
0;BC]00D0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@2000003l0]9>d00<000000;BTb02dY<P0502dY<P00`000000]:C80;BTb00D0;BTb0800000502d
Tk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dY<P0]:C801@0]:C800<000000;BTb02dY<P0502dY<P2000001@0]9>d00<00000
0;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BTb02dY<P0502dY<P00`000000]:C80;BTb00D0;BTb08000000`2dTk@80000
00T0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]003
0000002dTk@0]9>d03h0]9>d00<000000;BTb02dY<P02@2dY<PT00000080]9>d0P00000405dbQ003
0000002iUk@0^INd00<000001P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04`0]9>d0`00000m0;BC]0`000002`2b[mH00`000000/K7H0;6af00D0;6af0800000
0P2dTk@00`000000GC:405dbQ00205dbQ0030000002iUk@0^INd0080^INd00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003X0]9>d00<0
00000;:_eP2b[mH0502b[mH00`000000/K7H0;6af00D0;6af080000000<0]9>d0000000000002`00
00060;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4
000003H0]9>d00<000000;:_eP2b[mH0502b[mH2000001H0/K7H00@000000;BC]000000000000`2i
Uk@2000000H0]9>d2000001B0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000b
0;BC]0030000002b[mH0/ZoF00T0/ZoF3000000;0;6af0`0000000<0]9>d05dbQ00000000`2iUk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0000000@00000C02dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000;@2dTk@<000000/0Z/;[3000000;0:;:m080000000<0GC:40;VG
]02iUk@00P2iUk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooT@00000F0:[2j`030000002Rb_@0X/[d01@0X/[d0`0000020;VG]>@000006`3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000O0;BC]0030000
002Z`^/0Z/;[00T0Z/;[3000000;0:;:m0`0000000<0GC:40000002iUk@00P2iUk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P000005`2d
Tk@S000000/0N=?n0P0000030;VG]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000003`2dTk@<000000T0]9>d0`00000F
07SCoP8000000P2iUk@00`1M<hD000000;BC]00>0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001d0]9>d00<0000007SCoP1hdoh0501hdoh00`00
0000_8`00;VG]0020;VG]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0B@2dTk@00`00
0000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]1@000002P2dTk@00`000000N=?n07SCoP0D07SCoP04
0000002iUk@0000000000100]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0
]9>d200000020;BC]0030000001hdoh0N=?n01@0N=?n00<000000;VG]02iUk@00P00000?0;BC]003
0000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@3000001H0N=?n
1@00000?0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000N=?n07SCoP0D07SCoPT000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002d
Tk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<0000007SCoP1hdoh0501hdoh00`000000^INd0000000<
000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]0030000001hdoh0N=?n01<0N=?n5@0000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d00<0000007SCoP1hdoh0501hdoh2000000@0]9>d100000000`2dTk@000000000000400000080
]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000N=?n07SCoP0D07SCoP030000
002dTk@0]9>d00h0]9>d0`0000050;BC]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]0030000001hdoh0N=?n01@0N=?n00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@0
0`000000N=?n07SCoP0=07SCoP030000002iUk@0^INd0080^INd00<000000;b<002dTk@04@2dTk@0
0`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]0030000001hdoh0N=?n00D0N=?n2@0000020;VG]080000000<0N=?n0000002dTk@04@2dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0`0
00000P2dTk@2000000<0^INd00<0GC>50000002dTk@04`2dTk@00`000000]9>d0;BC]00I0;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BC]02dTk@00`2dTk@3000000<0^INd
00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d
0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]9>d0;BC]0040;BC]0030000001M
<X@0^INd00<0^INd00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2d
Tk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dTk@0]9>d00@0]9>d0P000003
0;VG]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<00000
0;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@80000
01D0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@80000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@00`000000GC:405dbQ00205dbQ003
0000002iUk@0^INd00<000004P2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d1`0000020;VG]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0`000003`2dTk@00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@0
0`000000]9>d0;BC]0090;BC]0H000002@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3
000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d0100]9>d100000050;BC
]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0;@2dTk@00`000000
]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000
002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000
?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC
]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@0
0`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]9>d0;BC]00K0;BC
]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540
]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0
9@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d01`0]9>d00<0
00000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2
000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00R0;BC
]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC
]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0
]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000
@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0
]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0
]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC
]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000
0;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d
0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d
0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2d
Tk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`00
00040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2
000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?oo
o`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3o
ool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool1
00000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo
00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
00D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?oo
o`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`00
0000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`80
00000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv283.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .157 r
.56853 .19063 m .57162 .2177 L p .57501 .23644 L F P
0 g
s
0 0 .157 r
.56622 .16779 m .56853 .19063 L p .57501 .23644 L F P
0 g
s
.707 .577 .707 r
.56175 .19093 m .56853 .19063 L .5704 .20701 L p F P
0 g
s
.707 .577 .707 r
.5704 .20701 m .57048 .20773 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56175 .19093 m .5704 .20701 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5701 .20791 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5701 .20791 m .57025 .20729 L p .56175 .19093 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5701 .20791 L .56175 .19093 L F
.706 .643 .784 r
.56853 .19063 m .56175 .19093 L p .56138 .19018 L F P
0 g
s
.706 .643 .784 r
.56622 .16779 m .56853 .19063 L p .56138 .19018 L F P
0 g
s
.706 .643 .784 r
.55071 .16849 m .56622 .16779 L p .56274 .18386 L F P
0 g
s
.706 .643 .784 r
.5569 .18108 m .56274 .18386 L .56138 .19018 L F
.55071 .16849 m .56274 .18386 L .5569 .18108 L F
0 .455 .835 r
.55356 .19981 m .55661 .18271 L p .52386 .16535 L F P
0 g
s
0 .455 .835 r
.55661 .18271 m .5569 .18108 L p .53218 .16931 L F P
0 g
s
0 .455 .835 r
.52386 .16535 m .55661 .18271 L .53218 .16931 L F
.661 .769 .93 r
.56622 .16779 m .53218 .16931 L p .52925 .1677 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56175 .19093 L .55933 .18601 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52288 .16421 L F P
0 g
s
.661 .769 .93 r
.51535 .16008 m .56556 .15784 L p .54358 .16381 L F P
0 g
s
.661 .769 .93 r
.52183 .16363 m .54358 .16381 L .52925 .1677 L F
.51535 .16008 m .54358 .16381 L .52183 .16363 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16363 L p .4786 .16328 L F P
0 g
s
0 .455 .835 r
.52183 .16363 m .52046 .18477 L p .52288 .16421 L F P
0 g
s
.661 .769 .93 r
.56556 .15784 m .56622 .16779 L p .52925 .1677 L F P
0 g
s
.706 .643 .784 r
.53218 .16931 m .55071 .16849 L p .5569 .18108 L F P
0 g
s
0 .455 .835 r
.5569 .18108 m .55726 .17911 L p .52386 .16535 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52386 .16535 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4786 .16328 L F P
0 g
s
.238 .738 .904 r
.47815 .16328 m .47954 .18477 L p .4786 .16328 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .588 .719 r
.33848 .22275 m .38482 .22069 L .38137 .1908 L p F P
0 g
s
.708 .588 .719 r
.38137 .1908 m .335 .19287 L .33848 .22275 L p F P
0 g
s
.708 .588 .719 r
.335 .19287 m .38137 .1908 L .38482 .22069 L p F P
0 g
s
.707 .622 .76 r
.38137 .1908 m .335 .19287 L .33154 .16519 L p F P
0 g
s
.707 .622 .76 r
.33154 .16519 m .37801 .16312 L .38137 .1908 L p F P
0 g
s
.707 .622 .76 r
.335 .19287 m .38137 .1908 L .37801 .16312 L p F P
0 g
s
.763 .557 0 r
.37801 .16312 m .38137 .1908 L p .38117 .19144 L F P
0 g
s
.763 .557 0 r
.37883 .17615 m .37801 .16312 L .38117 .19144 L F
.37847 .17386 m .37844 .17306 L .37883 .17615 L F
.37844 .17306 m .37801 .16312 L .37883 .17615 L F
.707 .622 .76 r
.37801 .16312 m .33154 .16519 L .335 .19287 L p F P
0 g
s
.706 .643 .784 r
.3554 .17719 m .37883 .17615 L p .37914 .17869 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16427 L p .4471 .17978 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47815 .16328 L p .46081 .17249 L F P
0 g
s
.502 .908 .835 r
.4471 .17978 m .47821 .16427 L .46081 .17249 L F
.661 .769 .93 r
.3554 .17719 m .35377 .16728 L p .37748 .16734 L F P
0 g
s
.661 .769 .93 r
.37748 .16734 m .37879 .17592 L .3554 .17719 L F
.35377 .16728 m .37731 .16623 L p .37739 .16676 L F P
0 g
s
.703 .665 .809 r
.37801 .16312 m .33154 .16519 L .3285 .14288 L p F P
0 g
s
.703 .665 .809 r
.3285 .14288 m .37515 .1408 L .37801 .16312 L p F P
0 g
s
.703 .665 .809 r
.33154 .16519 m .37801 .16312 L .37515 .1408 L p F P
0 g
s
.763 .557 0 r
.37515 .1408 m .37801 .16312 L p .37847 .17386 L F P
0 g
s
.661 .769 .93 r
.35377 .16728 m .37739 .16676 L .37748 .16734 L F
.53218 .16931 m .37883 .17615 L p .52925 .1677 L F P
0 g
s
.661 .769 .93 r
.37883 .17615 m .3554 .17719 L p .37879 .17592 L F P
0 g
s
.661 .769 .93 r
.52925 .1677 m .37883 .17615 L .37879 .17592 L F
.703 .665 .809 r
.37515 .1408 m .3285 .14288 L .33154 .16519 L p F P
0 g
s
.684 .732 .887 r
.37515 .1408 m .3285 .14288 L .32623 .12856 L p F P
0 g
s
.684 .732 .887 r
.32623 .12856 m .3731 .12647 L .37515 .1408 L p F P
0 g
s
.684 .732 .887 r
.3285 .14288 m .37515 .1408 L .3731 .12647 L p F P
0 g
s
.763 .557 0 r
.3731 .12647 m .37515 .1408 L p .3769 .16359 L F P
0 g
s
.763 .557 0 r
.38085 .19244 m .37883 .17615 L .38117 .19144 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44583 .18027 m .44644 .19981 L .44696 .17976 L F
.44306 .18088 m .44644 .19981 L p .4458 .17958 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56468 .21801 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56855 .21071 L .56468 .21801 L F
.56855 .21071 m .55356 .24845 L .56468 .21801 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44184 .23041 L F P
0 g
s
.698 .498 .614 r
.44245 .23156 m .54626 .2373 L .46559 .24263 L F
.54626 .2373 m .54399 .23831 L .46559 .24263 L F
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .53919 .24042 L F P
0 g
s
.446 .876 .788 r
.5542 .2338 m .5529 .23494 L .53919 .24042 L F
.5529 .23494 m .52046 .26349 L .53919 .24042 L F
.592 .189 .247 r
.47681 .24709 m .52371 .24661 L .509 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24762 L p .5214 .24736 L F P
0 g
s
.592 .189 .247 r
.47817 .24762 m .509 .24743 L .48162 .24896 L F
.47681 .24709 m .509 .24743 L .47817 .24762 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5214 .24736 L F P
0 g
s
.592 .189 .247 r
.52371 .24661 m .52185 .24735 L .51503 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24735 L p .5214 .24736 L F P
0 g
s
.183 .707 .866 r
.52185 .24735 m .52046 .26349 L p .5214 .24736 L F P
0 g
s
.592 .189 .247 r
.51869 .24862 m .48465 .25014 L p .51503 .2474 L F P
0 g
s
.592 .189 .247 r
.52185 .24735 m .51869 .24862 L .51503 .2474 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47712 .24722 L F P
0 g
s
0 .411 .788 r
.47817 .24762 m .47954 .26349 L p .47712 .24722 L F P
0 g
s
.703 .532 .653 r
.36507 .47759 m .3416 .25145 L .38799 .24938 L p F P
0 g
s
.705 .552 .678 r
.38799 .24938 m .3416 .25145 L .33848 .22275 L p F P
0 g
s
.705 .552 .678 r
.33848 .22275 m .38482 .22069 L .38799 .24938 L p F P
0 g
s
.705 .552 .678 r
.3416 .25145 m .38799 .24938 L .38482 .22069 L p F P
0 g
s
.703 .532 .653 r
.4123 .47548 m .36507 .47759 L p .36976 .43091 L F P
0 g
s
.703 .532 .653 r
.38799 .24938 m .40733 .42923 L p .36976 .43091 L F P
0 g
s
.703 .532 .653 r
.40733 .42923 m .4123 .47548 L p .36976 .43091 L F P
0 g
s
.763 .557 0 r
.38799 .24938 m .38652 .24029 L p .38975 .2698 L F P
0 g
s
.763 .557 0 r
.4123 .47548 m .39118 .27902 L p .38975 .2698 L F P
0 g
s
.763 .557 0 r
.39118 .27902 m .38799 .24938 L p .38975 .2698 L F P
0 g
s
.763 .557 0 r
.38694 .24721 m .38867 .26283 L .38652 .24029 L F
.38867 .26283 m .4123 .47548 L .38975 .2698 L F
.38867 .26283 m .38975 .2698 L .38652 .24029 L F
0 .411 .788 r
.44644 .24845 m .44339 .23413 L p .47614 .24726 L F P
0 g
s
0 .411 .788 r
.44339 .23413 m .4431 .23276 L p .46782 .24361 L F P
0 g
s
0 .411 .788 r
.47614 .24726 m .44339 .23413 L .46782 .24361 L F
.592 .189 .247 r
.47681 .24709 m .53475 .2422 L .52371 .24661 L F
.446 .876 .788 r
.52179 .2481 m .52185 .24735 L p .53919 .24042 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5529 .23494 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56589 .21741 L F P
0 g
s
.68 .821 .38 r
.56922 .21156 m .56621 .22413 L p .56589 .21741 L F P
0 g
s
.705 .552 .678 r
.38482 .22069 m .33848 .22275 L .3416 .25145 L p F P
0 g
s
.698 .498 .614 r
.3614 .22707 m .38476 .22603 L p .38485 .22691 L F P
0 g
s
0 0 .38 r
.4431 .23276 m .44644 .24845 L p .44184 .23041 L F P
0 g
s
.698 .498 .614 r
.43979 .22655 m .56057 .22574 L .44245 .23156 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43189 .20429 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4299 .20791 L .43189 .20429 L F
.42975 .20729 m .4299 .20791 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4299 .20791 m .43379 .22413 L p .43189 .20429 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56922 .21156 L .56589 .21741 L F
.707 .577 .707 r
.43043 .20598 m .56175 .19093 L .5688 .21007 L F
.43043 .20598 m .5688 .21007 L .56512 .21716 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55933 .18601 L F P
0 g
s
0 0 .465 r
.56175 .19093 m .57025 .20729 L .55933 .18601 L F
.68 .821 .38 r
.57025 .20729 m .56922 .21156 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57048 .20773 m .57162 .2177 L p .56175 .19093 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56512 .21716 m .5688 .21007 L .57162 .2177 L F
.42901 .20587 m .43337 .20033 L .43043 .20598 L F
.4264 .20084 m .43337 .20033 L .42901 .20587 L F
0 0 .38 r
.4299 .20791 m .42975 .20729 L p .43825 .22364 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4299 .20791 L p .43825 .22364 L F P
0 g
s
0 0 .38 r
.44184 .23041 m .44172 .23031 L .43825 .22364 L F
.44172 .23031 m .43379 .22413 L .43825 .22364 L F
.708 .588 .719 r
.38482 .22069 m .33848 .22275 L .335 .19287 L p F P
0 g
s
.763 .557 0 r
.38482 .22069 m .38799 .24938 L p .38607 .23756 L F P
0 g
s
.707 .577 .707 r
.3614 .22707 m .35831 .2 L p .38201 .20197 L F P
0 g
s
.707 .577 .707 r
.38201 .20197 m .38406 .21996 L .3614 .22707 L F
.763 .557 0 r
.38476 .22603 m .38482 .22069 L .38607 .23756 L F
.38345 .21459 m .38369 .21564 L .38476 .22603 L F
.38369 .21564 m .38482 .22069 L .38476 .22603 L F
.698 .498 .614 r
.3614 .22707 m .38485 .22691 L .385 .22838 L F
.707 .577 .707 r
.43825 .22364 m .38476 .22603 L p .42901 .20587 L F P
0 g
s
.707 .577 .707 r
.38476 .22603 m .3614 .22707 L p .38406 .21996 L F P
0 g
s
.706 .643 .784 r
.35831 .2 m .3554 .17719 L p .37914 .17869 L F P
0 g
s
.763 .557 0 r
.38137 .1908 m .38482 .22069 L p .38382 .21621 L F P
0 g
s
.763 .557 0 r
.38306 .21018 m .38137 .1908 L .38382 .21621 L F
.706 .643 .784 r
.37914 .17869 m .38118 .19508 L .35831 .2 L F
.707 .577 .707 r
.35831 .2 m .38167 .19896 L p .38201 .20197 L F P
0 g
s
.706 .643 .784 r
.38118 .19508 m .38166 .19887 L .35831 .2 L F
.763 .557 0 r
.38085 .19244 m .3809 .19228 L .38167 .19896 L F
.3809 .19228 m .38137 .1908 L .38306 .21018 L F
.3809 .19228 m .38306 .21018 L .38167 .19896 L F
.706 .643 .784 r
.43532 .19657 m .38167 .19896 L p .43544 .19633 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43145 .20442 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44306 .18088 L p .43532 .19657 L F P
0 g
s
.76 .881 .465 r
.43145 .20442 m .44317 .18148 L .43532 .19657 L F
.707 .577 .707 r
.40717 .19782 m .43532 .19657 L p .39557 .20309 L F P
0 g
s
.707 .577 .707 r
.43532 .19657 m .43337 .20033 L .39557 .20309 L F
.706 .643 .784 r
.43547 .19627 m .38167 .19896 L .38166 .19887 L F
.56138 .19018 m .43544 .19633 L .43547 .19627 L F
.43544 .19633 m .38167 .19896 L .43547 .19627 L F
.43962 .1825 m .56138 .19018 L .40761 .19762 L F
.37914 .17869 m .45791 .17386 L .43962 .1825 L F
.43962 .1825 m .53218 .16931 L .56138 .19018 L F
.502 .908 .835 r
.4458 .17958 m .44583 .18027 L .44696 .17976 L F
.763 .557 0 r
.3769 .16359 m .37515 .1408 L .37677 .15692 L F
.37731 .16623 m .37677 .15692 L .37847 .17386 L F
.3769 .16359 m .37677 .15692 L .37731 .16623 L F
.778 .57 0 r
.35377 .16728 m .3554 .17719 L p .36225 .24593 L F P
0 g
s
.778 .57 0 r
.35406 .17421 m .35377 .16728 L p .36225 .24593 L F P
0 g
s
.582 .168 .222 r
.35377 .16728 m .35406 .17421 L p .37766 .17238 L F P
0 g
s
.661 .769 .93 r
.44084 .16749 m .47522 .16483 L .47009 .16756 L F
.37748 .16734 m .47522 .16483 L .44084 .16749 L F
.37748 .16734 m .47567 .16459 L .47522 .16483 L F
.37739 .16676 m .47567 .16459 L .37748 .16734 L F
.37748 .16734 m .52925 .1677 L .37879 .17592 L F
.706 .643 .784 r
.37883 .17615 m .46081 .17249 L p .37914 .17869 L F P
0 g
s
.502 .908 .835 r
.4458 .17958 m .4471 .17978 L .45919 .17326 L F
.706 .643 .784 r
.46081 .17249 m .45791 .17386 L .37914 .17869 L F
.661 .769 .93 r
.37739 .16676 m .44892 .16304 L .47567 .16459 L F
.44892 .16304 m .51535 .16008 L p .52183 .16363 L F P
0 g
s
.661 .769 .93 r
.44892 .16304 m .52183 .16363 L .52925 .1677 L F
.502 .908 .835 r
.47815 .16328 m .47813 .16304 L p .4471 .17978 L F P
0 g
s
.706 .643 .784 r
.46081 .17249 m .53218 .16931 L p .45791 .17386 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4458 .17958 L F P
0 g
s
.502 .908 .835 r
.4458 .17958 m .45919 .17326 L .47813 .16304 L F
.582 .168 .222 r
.37731 .16623 m .35377 .16728 L p .37766 .17238 L F P
0 g
s
.778 .57 0 r
.3554 .17719 m .35831 .2 L p .36225 .24593 L F P
0 g
s
.778 .57 0 r
.35618 .1955 m .35406 .17421 L p .36225 .24593 L F P
0 g
s
.697 .497 .612 r
.35406 .17421 m .35618 .1955 L p .37965 .19207 L F P
0 g
s
.763 .557 0 r
.37898 .18554 m .37801 .1761 L .37847 .17386 L F
.697 .497 .612 r
.3777 .17315 m .35406 .17421 L p .37965 .19207 L F P
0 g
s
.763 .557 0 r
.3779 .17661 m .37731 .16623 L .37847 .17386 L F
.706 .643 .784 r
.45791 .17386 m .53218 .16931 L .43962 .1825 L F
.76 .881 .465 r
.44306 .18088 m .44274 .17911 L p .43145 .20442 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43145 .20442 L F P
0 g
s
.706 .643 .784 r
.43962 .1825 m .40761 .19762 L .38166 .19887 L F
.43962 .1825 m .38166 .19887 L .38118 .19508 L F
.37914 .17869 m .43962 .1825 L .38118 .19508 L F
.502 .908 .835 r
.44274 .17911 m .44306 .18088 L p .4458 .17958 L F P
0 g
s
.763 .557 0 r
.37917 .18746 m .37847 .17386 L .37883 .17615 L F
.697 .497 .612 r
.35618 .1955 m .37989 .19444 L p .37965 .19207 L F P
0 g
s
.706 .643 .784 r
.38167 .19896 m .35831 .2 L p .38166 .19887 L F P
0 g
s
.778 .57 0 r
.35831 .2 m .3614 .22707 L p .36225 .24593 L F P
0 g
s
.778 .57 0 r
.36225 .24593 m .35932 .22297 L .35618 .1955 L p F P
0 g
s
.707 .577 .707 r
.35618 .1955 m .35932 .22297 L p .38268 .21886 L F P
0 g
s
.707 .577 .707 r
.43532 .19657 m .56175 .19093 L p .43337 .20033 L F P
0 g
s
.706 .643 .784 r
.56175 .19093 m .43532 .19657 L p .56138 .19018 L F P
0 g
s
.706 .643 .784 r
.56138 .19018 m .43532 .19657 L .43544 .19633 L F
.763 .557 0 r
.38167 .19896 m .38306 .21018 L .38345 .21459 L F
.707 .577 .707 r
.37989 .19444 m .35618 .1955 L p .38268 .21886 L F P
0 g
s
.763 .557 0 r
.37946 .19688 m .38085 .19244 L .38345 .21459 L F
.38085 .19244 m .38167 .19896 L .38345 .21459 L F
.38345 .21459 m .38306 .21018 L .38382 .21621 L F
.707 .577 .707 r
.38201 .20197 m .40717 .19782 L .39557 .20309 L F
.38167 .19896 m .40717 .19782 L p .38201 .20197 L F P
0 g
s
.707 .577 .707 r
.42901 .20587 m .38476 .22603 L .38406 .21996 L F
.698 .498 .614 r
.36351 .24826 m .3614 .22707 L p .385 .22838 L F P
0 g
s
.698 .498 .614 r
.385 .22838 m .38654 .24338 L .36351 .24826 L F
.778 .57 0 r
.3614 .22707 m .36351 .24826 L p .36225 .24593 L F P
0 g
s
.706 .644 .785 r
.35932 .22297 m .36225 .24593 L p .38557 .24233 L F P
0 g
s
.763 .557 0 r
.38136 .20733 m .38345 .21459 L .38476 .22603 L F
.38087 .20461 m .3812 .20588 L .38136 .20733 L F
.3812 .20588 m .38345 .21459 L .38136 .20733 L F
.37946 .19688 m .38476 .22603 L .38572 .23539 L F
.707 .577 .707 r
.38201 .20197 m .42901 .20587 L .38406 .21996 L F
.57162 .2177 m .43825 .22364 L p .42901 .20587 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43004 .20673 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55694 .23259 L p .56468 .21801 L F P
0 g
s
.698 .498 .614 r
.42084 .22442 m .57162 .2177 L p .42044 .22516 L F P
0 g
s
.698 .498 .614 r
.57162 .2177 m .57264 .22566 L p .43979 .22655 L F P
0 g
s
.763 .557 0 r
.38572 .23539 m .38476 .22603 L .38607 .23756 L F
.698 .498 .614 r
.38485 .22691 m .43858 .22426 L .43979 .22655 L F
.43858 .22426 m .57162 .2177 L .43979 .22655 L F
0 0 .38 r
.44184 .23041 m .43825 .22364 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43825 .22364 L F P
0 g
s
.707 .577 .707 r
.43337 .20033 m .56175 .19093 L .43043 .20598 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44184 .23041 L F P
0 g
s
.698 .498 .614 r
.44245 .23156 m .56057 .22574 L .54626 .2373 L F
.56057 .22574 m .55694 .23259 L .54626 .2373 L F
.68 .821 .38 r
.5688 .21007 m .56468 .21801 L .55726 .23111 L F
.707 .577 .707 r
.35932 .22297 m .38303 .22192 L p .38268 .21886 L F P
0 g
s
.706 .644 .785 r
.38303 .22192 m .35932 .22297 L p .38557 .24233 L F P
0 g
s
.763 .557 0 r
.38857 .27417 m .39753 .35015 L .38694 .24721 L F
.39753 .35015 m .4123 .47548 L .38694 .24721 L F
0 .411 .788 r
.47712 .24722 m .47614 .24726 L .47173 .24513 L F
.592 .189 .247 r
.46782 .24361 m .53919 .24042 L p .47681 .24709 L F P
0 g
s
.446 .876 .788 r
.55677 .2334 m .55356 .24845 L p .5529 .23494 L F P
0 g
s
.698 .498 .614 r
.55312 .2398 m .46782 .24361 L p .55421 .23774 L F P
0 g
s
.698 .498 .614 r
.46782 .24361 m .38694 .24721 L p .46585 .24274 L F P
0 g
s
.698 .498 .614 r
.55421 .23774 m .46782 .24361 L .46585 .24274 L F
.763 .557 0 r
.38652 .24029 m .38572 .23539 L p .38694 .24721 L F P
0 g
s
.698 .498 .614 r
.55421 .23774 m .38694 .24721 L .38691 .24697 L F
.44245 .23156 m .46559 .24263 L .4431 .23276 L F
0 .411 .788 r
.4431 .23276 m .44274 .23111 L p .47614 .24726 L F P
0 g
s
.592 .189 .247 r
.36351 .24826 m .46782 .24361 L p .47681 .24709 L F P
0 g
s
.592 .189 .247 r
.36385 .25552 m .36351 .24826 L p .47681 .24709 L F P
0 g
s
.657 .774 .935 r
.36385 .25552 m .38727 .25378 L .38721 .25341 L F
.592 .189 .247 r
.38738 .25447 m .36385 .25552 L p .38736 .25421 L F P
0 g
s
.592 .189 .247 r
.47681 .24709 m .48162 .24896 L .36385 .25552 L F
.657 .774 .935 r
.36385 .25552 m .38738 .25447 L p .38727 .25378 L F P
0 g
s
.698 .498 .614 r
.38694 .24721 m .36351 .24826 L p .38691 .24697 L F P
0 g
s
.698 .498 .614 r
.44245 .23156 m .44882 .24355 L .36351 .24826 L F
.778 .57 0 r
.36351 .24826 m .36385 .25552 L .36225 .24593 L p F P
0 g
s
.657 .774 .935 r
.36225 .24593 m .36385 .25552 L p .38721 .25341 L F P
0 g
s
.657 .774 .935 r
.38589 .24487 m .36225 .24593 L p .38721 .25341 L F P
0 g
s
.706 .644 .785 r
.36225 .24593 m .38589 .24487 L p .38557 .24233 L F P
0 g
s
.763 .557 0 r
.37946 .19688 m .38857 .27417 L .38765 .259 L F
.38221 .2154 m .38765 .259 L .38694 .24721 L F
.37946 .19688 m .38765 .259 L .38221 .2154 L F
.698 .498 .614 r
.385 .22838 m .44245 .23156 L .38654 .24338 L F
.56057 .22574 m .57264 .22566 L .55694 .23259 L F
.68 .821 .38 r
.55694 .23259 m .55726 .23111 L p .56468 .21801 L F P
0 g
s
.763 .557 0 r
.38572 .23539 m .37946 .19688 L p .38694 .24721 L F P
0 g
s
.446 .876 .788 r
.5542 .2338 m .55677 .2334 L .5529 .23494 L F
.55694 .23259 m .55677 .2334 L p .5542 .2338 L F P
0 g
s
.698 .498 .614 r
.57264 .22566 m .57433 .23886 L p .54626 .2373 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55694 .23259 L p .5542 .2338 L F P
0 g
s
.592 .189 .247 r
.53919 .24042 m .53686 .24136 L .47681 .24709 L F
.55312 .2398 m .55261 .24069 L .47681 .24709 L F
.52371 .24661 m .48465 .25014 L .48162 .24896 L F
.446 .876 .788 r
.5542 .2338 m .53919 .24042 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47712 .24722 L F P
0 g
s
0 .411 .788 r
.47712 .24722 m .47173 .24513 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5542 .2338 L F P
0 g
s
.698 .498 .614 r
.54626 .2373 m .55421 .23774 L .54399 .23831 L F
.4431 .23276 m .46559 .24263 L .44882 .24355 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .157 r
.57162 .2177 m .57433 .23886 L p .57501 .23644 L F P
0 g
s
0 0 .157 r
.56556 .15784 m .56622 .16779 L p .57501 .23644 L F P
0 g
s
0 0 .157 r
.56683 .16472 m .56556 .15784 L p .57501 .23644 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.706 .643 .784 r
.53218 .16931 m .5569 .18108 L .56138 .19018 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.661 .769 .93 r
.47009 .16756 m .47567 .16459 L .52925 .1677 L F
0 .455 .835 r
.52187 .16304 m .52183 .16363 L p .52288 .16421 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16328 L p .4786 .16328 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4786 .16328 L F P
0 g
s
.238 .738 .904 r
.52183 .16363 m .52187 .16304 L p .4786 .16328 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .157 r
.56956 .18599 m .56683 .16472 L p .57501 .23644 L F P
0 g
s
0 0 .157 r
.57501 .23644 m .57269 .21346 L .56956 .18599 L p F P
0 g
s
.706 .644 .785 r
.57501 .23644 m .57269 .21346 L p .38557 .24233 L F P
0 g
s
.706 .644 .785 r
.38589 .24487 m .57501 .23644 L p .38557 .24233 L F P
0 g
s
.707 .577 .707 r
.57269 .21346 m .56956 .18599 L p .38268 .21886 L F P
0 g
s
.707 .577 .707 r
.38303 .22192 m .57269 .21346 L p .38268 .21886 L F P
0 g
s
.698 .498 .614 r
.385 .22838 m .43979 .22655 L .44245 .23156 L F
.38485 .22691 m .43979 .22655 L .385 .22838 L F
.38476 .22603 m .42084 .22442 L p .38485 .22691 L F P
0 g
s
.698 .498 .614 r
.42084 .22442 m .42044 .22516 L .38485 .22691 L F
0 0 .38 r
.44274 .23111 m .4431 .23276 L p .44184 .23041 L F P
0 g
s
.706 .644 .785 r
.57269 .21346 m .38303 .22192 L p .38557 .24233 L F P
0 g
s
.763 .557 0 r
.37946 .19688 m .38045 .20125 L .38087 .20461 L F
.38045 .20125 m .38345 .21459 L .38087 .20461 L F
.707 .577 .707 r
.39557 .20309 m .4264 .20084 L .42901 .20587 L F
.763 .557 0 r
.37946 .19688 m .37883 .17615 L .38085 .19244 L F
.707 .577 .707 r
.56956 .18599 m .37989 .19444 L p .38268 .21886 L F P
0 g
s
.763 .557 0 r
.3792 .18842 m .37898 .18554 L .37917 .18746 L F
.37946 .19688 m .37904 .18698 L .3792 .18842 L F
.37904 .18698 m .37898 .18554 L .3792 .18842 L F
.37898 .18554 m .37847 .17386 L .37917 .18746 L F
.697 .497 .612 r
.56956 .18599 m .56683 .16472 L p .37965 .19207 L F P
0 g
s
.697 .497 .612 r
.37989 .19444 m .56956 .18599 L p .37965 .19207 L F P
0 g
s
.697 .497 .612 r
.56683 .16472 m .3777 .17315 L p .37965 .19207 L F P
0 g
s
.763 .557 0 r
.37946 .19688 m .3779 .17661 L .37801 .1761 L F
.37946 .19688 m .37801 .1761 L .37898 .18554 L F
.582 .168 .222 r
.35406 .17421 m .3777 .17315 L p .37766 .17238 L F P
0 g
s
.763 .557 0 r
.3779 .17661 m .3769 .16359 L .37731 .16623 L F
.582 .168 .222 r
.56683 .16472 m .56556 .15784 L p .37766 .17238 L F P
0 g
s
.582 .168 .222 r
.3777 .17315 m .56683 .16472 L p .37766 .17238 L F P
0 g
s
.661 .769 .93 r
.37731 .16623 m .44892 .16304 L p .37739 .16676 L F P
0 g
s
.582 .168 .222 r
.37766 .17238 m .47209 .16507 L .37731 .16623 L F
.56556 .15784 m .48131 .16159 L p .47209 .16507 L F P
0 g
s
.582 .168 .222 r
.48131 .16159 m .37731 .16623 L p .47209 .16507 L F P
0 g
s
.592 .189 .247 r
.53919 .24042 m .55312 .2398 L p .53686 .24136 L F P
0 g
s
.592 .189 .247 r
.55312 .2398 m .57433 .23886 L p .55261 .24069 L F P
0 g
s
.446 .876 .788 r
.52185 .24735 m .52187 .24718 L p .53919 .24042 L F P
0 g
s
.592 .189 .247 r
.57433 .23886 m .57563 .24608 L p .52371 .24661 L F P
0 g
s
.592 .189 .247 r
.53475 .2422 m .57433 .23886 L .52371 .24661 L F
.48465 .25014 m .38738 .25447 L p .48162 .24896 L F P
0 g
s
.592 .189 .247 r
.48162 .24896 m .38738 .25447 L .38736 .25421 L F
0 .411 .788 r
.47813 .24718 m .47817 .24762 L p .47712 .24722 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5214 .24736 L F P
0 g
s
.183 .707 .866 r
.47817 .24762 m .47813 .24718 L p .5214 .24736 L F P
0 g
s
.592 .189 .247 r
.57563 .24608 m .51869 .24862 L p .52371 .24661 L F P
0 g
s
.698 .498 .614 r
.57433 .23886 m .55312 .2398 L p .55421 .23774 L F P
0 g
s
0 0 .157 r
.57433 .23886 m .57563 .24608 L .57501 .23644 L p F P
0 g
s
.657 .774 .935 r
.57563 .24608 m .57501 .23644 L p .38721 .25341 L F P
0 g
s
.657 .774 .935 r
.38738 .25447 m .57563 .24608 L p .38721 .25341 L F P
0 g
s
.657 .774 .935 r
.57501 .23644 m .38589 .24487 L p .38721 .25341 L F P
0 g
s
.763 .557 0 r
.408 .45027 m .4123 .47548 L p .37946 .19688 L F P
0 g
s
.665 .764 .924 r
.40443 .41011 m .45189 .408 L p .44382 .4276 L F P
0 g
s
.665 .764 .924 r
.41696 .49284 m .40733 .42923 L p .44382 .4276 L F P
0 g
s
.665 .764 .924 r
.40733 .42923 m .40443 .41011 L p .44382 .4276 L F P
0 g
s
.763 .557 0 r
.37946 .19688 m .37582 .15652 L .3769 .16359 L F
.37582 .15652 m .3731 .12647 L .3769 .16359 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.53442 .52492 m
.55711 .52687 L
s
.326 .159 .495 r
.44921 .52415 m .44976 .52416 L p .45377 .51323 L F P
0 g
s
.326 .159 .495 r
.45382 .5131 m .45379 .51318 L p .45377 .51323 L F P
0 g
s
.326 .159 .495 r
.45379 .51318 m .44921 .52415 L p .45377 .51323 L F P
0 g
s
.703 .535 .657 r
.46631 .52186 m .45102 .52254 L p .45157 .52068 L F P
0 g
s
.706 .567 .694 r
.46568 .51614 m .45274 .51672 L p .45341 .51505 L F P
0 g
s
.326 .159 .495 r
.4541 .51333 m .45382 .5131 L .45377 .51323 L F
.45274 .51672 m .45377 .51323 L .44976 .52416 L F
.4541 .51333 m .45377 .51323 L .45274 .51672 L F
.703 .535 .657 r
.46568 .51614 m .46631 .52186 L p .45157 .52068 L F P
0 g
s
.703 .535 .657 r
.45274 .51672 m .46568 .51614 L p .45157 .52068 L F P
0 g
s
.706 .567 .694 r
.46498 .50998 m .46554 .51494 L p .45686 .51354 L F P
0 g
s
.107 .63 .88 r
.45382 .5131 m .45419 .5131 L p .45383 .51305 L F P
0 g
s
.706 .567 .694 r
.45341 .51505 m .45686 .51354 L .46568 .51614 L F
.46554 .51494 m .46568 .51614 L p .45686 .51354 L F P
0 g
s
.706 .567 .694 r
.45526 .51041 m .46498 .50998 L p .45341 .51505 L F P
0 g
s
.706 .567 .694 r
.46568 .51614 m .46498 .50998 L p .45469 .51185 L F P
0 g
s
.326 .159 .495 r
.45419 .5131 m .45382 .5131 L p .4541 .51333 L F P
0 g
s
.722 .59 .707 r
.44921 .52415 m .43877 .52238 L p .45356 .51326 L F P
0 g
s
.722 .59 .707 r
.45379 .51318 m .44921 .52415 L p .45356 .51326 L F P
0 g
s
.722 .59 .707 r
.43877 .52238 m .4319 .52121 L p .44286 .51716 L F P
0 g
s
.722 .59 .707 r
.44286 .51716 m .45382 .5131 L .45356 .51326 L F
.44286 .51716 m .45356 .51326 L .43877 .52238 L F
.703 .535 .657 r
.43251 .51917 m .43647 .51948 L .43205 .52071 L F
.43205 .52071 m .42584 .52335 L .42066 .52389 L F
.43647 .51948 m .43193 .52114 L .43205 .52071 L F
.43193 .52114 m .42584 .52335 L .43205 .52071 L F
.322 .155 .493 r
.4319 .52121 m .4319 .52121 L p .43191 .52121 L F P
0 g
s
.703 .535 .657 r
.42004 .51817 m .44286 .51716 L p .43647 .51948 L F P
0 g
s
.706 .567 .694 r
.41935 .51201 m .44136 .51103 L p .44636 .51269 L F P
0 g
s
.706 .567 .694 r
.41935 .51201 m .44636 .51269 L .44509 .5143 L F
.44136 .51103 m .44789 .51074 L p .44695 .51193 L F P
0 g
s
.722 .59 .707 r
.44695 .51193 m .45382 .5131 L p .44286 .51716 L F P
0 g
s
.722 .59 .707 r
.45382 .5131 m .45379 .51318 L p .45356 .51326 L F P
0 g
s
.107 .63 .88 r
.44695 .51193 m .45382 .5131 L p .45383 .51305 L F P
0 g
s
.706 .567 .694 r
.44136 .51103 m .45419 .5131 L .45341 .51505 L F
.42004 .51817 m .45274 .51672 L p .45419 .5131 L F P
0 g
s
.706 .567 .694 r
.45082 .51256 m .42004 .51817 L .45419 .5131 L F
.42004 .51817 m .41935 .51201 L p .45341 .51505 L F P
0 g
s
.706 .567 .694 r
.45274 .51672 m .42004 .51817 L p .45341 .51505 L F P
0 g
s
.706 .567 .694 r
.46498 .50998 m .41935 .51201 L .42004 .51817 L p F P
0 g
s
.708 .595 .728 r
.46498 .50998 m .41935 .51201 L .41864 .50592 L p F P
0 g
s
.708 .595 .728 r
.41935 .51201 m .46498 .50998 L .46428 .50388 L p F P
0 g
s
.703 .535 .657 r
.42004 .51817 m .42066 .52389 L p .42769 .52268 L F P
0 g
s
.722 .59 .707 r
.4319 .52121 m .43193 .52114 L p .43215 .52106 L F P
0 g
s
.703 .535 .657 r
.44286 .51716 m .42004 .51817 L p .42769 .52268 L F P
0 g
s
.722 .59 .707 r
.4319 .52121 m .44695 .51193 L .44286 .51716 L F
.322 .155 .493 r
.43193 .52114 m .4319 .52121 L p .43191 .52121 L F P
0 g
s
.326 .159 .495 r
.44976 .52416 m .45053 .52417 L p .45102 .52254 L F P
0 g
s
.326 .159 .495 r
.45102 .52254 m .45274 .51672 L .45142 .52001 L F
.45102 .52254 m .45142 .52001 L .44976 .52416 L F
.697 .493 .608 r
.46631 .52186 m .46684 .52666 L p .4668 .52665 L F P
0 g
s
.697 .493 .608 r
.45441 .52474 m .46631 .52186 L .4668 .52665 L F
.703 .535 .657 r
.43647 .51948 m .45157 .52068 L .43766 .52213 L F
.099 .626 .875 r
.43462 .52168 m .44921 .52415 L .45053 .52417 L p F P
0 g
s
.099 .626 .875 r
.43462 .52168 m .45053 .52417 L .44262 .52291 L F
.703 .535 .657 r
.43647 .51948 m .43766 .52213 L .43177 .52119 L F
.697 .493 .608 r
.42066 .52389 m .44262 .52291 L p .45051 .52568 L F P
0 g
s
.697 .493 .608 r
.45102 .52254 m .46631 .52186 L p .45051 .52568 L F P
0 g
s
.703 .535 .657 r
.46568 .51614 m .44286 .51716 L p .43193 .52114 L F P
0 g
s
.703 .535 .657 r
.46568 .51614 m .43193 .52114 L .4319 .52121 L F
.099 .626 .875 r
.4319 .52121 m .43462 .52168 L p .43503 .52171 L F P
0 g
s
.099 .626 .875 r
.4319 .52121 m .43503 .52171 L .43191 .52122 L F
.703 .535 .657 r
.43415 .52157 m .4319 .52121 L .43167 .522 L F
.46568 .51614 m .4319 .52121 L .43415 .52157 L F
.46631 .52186 m .46568 .51614 L p .43415 .52157 L F P
0 g
s
.099 .626 .875 r
.43462 .52168 m .44262 .52291 L .43503 .52171 L F
.703 .535 .657 r
.42066 .52389 m .44262 .52291 L p .43415 .52157 L F P
0 g
s
.703 .535 .657 r
.44262 .52291 m .46631 .52186 L p .43415 .52157 L F P
0 g
s
.326 .159 .495 r
.45075 .52417 m .45087 .52302 L .45053 .52417 L F
.697 .493 .608 r
.46631 .52186 m .45102 .52254 L p .45075 .52421 L F P
0 g
s
.706 .567 .694 r
.45274 .51672 m .46568 .51614 L p .45469 .51185 L F P
0 g
s
.706 .567 .694 r
.44695 .51193 m .45526 .51041 L .45419 .5131 L F
.45469 .51185 m .45082 .51256 L .45419 .5131 L F
.107 .63 .88 r
.45419 .5131 m .46513 .51318 L p .45383 .51305 L F P
0 g
s
.708 .595 .728 r
.41864 .50592 m .46428 .50388 L .46498 .50998 L p F P
0 g
s
.708 .595 .728 r
.46428 .50388 m .41864 .50592 L .41935 .51201 L p F P
0 g
s
.707 .625 .763 r
.46428 .50388 m .41864 .50592 L .41797 .5004 L p F P
0 g
s
.707 .625 .763 r
.41864 .50592 m .46428 .50388 L .46363 .49836 L p F P
0 g
s
.707 .625 .763 r
.41797 .5004 m .46363 .49836 L .46428 .50388 L p F P
0 g
s
.73 .53 0 r
.46378 .50015 m .46547 .51464 L .46543 .51446 L F
.4637 .4994 m .46631 .52186 L .46378 .50015 L F
.46498 .50998 m .46554 .51494 L p .46363 .4987 L F P
0 g
s
.73 .53 0 r
.46363 .4987 m .46554 .51494 L .46553 .5149 L F
.707 .625 .763 r
.46363 .49836 m .41797 .5004 L .41864 .50592 L p F P
0 g
s
.704 .663 .807 r
.46363 .49836 m .41797 .5004 L .41739 .49591 L p F P
0 g
s
.704 .663 .807 r
.41739 .49591 m .46309 .49388 L .46363 .49836 L p F P
0 g
s
.704 .663 .807 r
.41797 .5004 m .46363 .49836 L .46309 .49388 L p F P
0 g
s
.704 .663 .807 r
.46309 .49388 m .41739 .49591 L .41797 .5004 L p F P
0 g
s
.689 .72 .873 r
.46309 .49388 m .41739 .49591 L .41696 .49284 L p F P
0 g
s
.689 .72 .873 r
.41696 .49284 m .4627 .4908 L .46309 .49388 L p F P
0 g
s
.689 .72 .873 r
.41739 .49591 m .46309 .49388 L .4627 .4908 L p F P
0 g
s
.73 .53 0 r
.46568 .51614 m .46631 .52186 L p .4627 .4908 L F P
0 g
s
.697 .493 .608 r
.46684 .52666 m .46631 .52186 L p .45075 .52421 L F P
0 g
s
.697 .493 .608 r
.42115 .52869 m .45024 .5274 L p .45075 .52421 L F P
0 g
s
.697 .493 .608 r
.45024 .5274 m .46684 .52666 L p .45075 .52421 L F P
0 g
s
.326 .159 .495 r
.46629 .52428 m .45274 .51672 L .45102 .52254 L F
.45091 .52291 m .45096 .52291 L p .45102 .52254 L F P
0 g
s
.326 .159 .495 r
.45096 .52291 m .46629 .52428 L p .45102 .52254 L F P
0 g
s
.697 .493 .608 r
.46684 .52666 m .42115 .52869 L .42066 .52389 L p F P
0 g
s
.68 .42 .522 r
.42115 .52869 m .46684 .52666 L .4672 .53013 L p F P
0 g
s
.68 .42 .522 r
.42147 .53217 m .4672 .53013 L .46684 .52666 L p F P
0 g
s
.68 .42 .522 r
.46684 .52666 m .42115 .52869 L .42147 .53217 L p F P
0 g
s
.73 .53 0 r
.46684 .52666 m .46684 .52666 L p .46378 .50015 L F P
0 g
s
.73 .53 0 r
.46378 .50015 m .46684 .52666 L .46378 .50015 L F
.46387 .501 m .46684 .52666 L .46677 .52638 L F
.4627 .4908 m .46378 .50015 L .46387 .501 L F
.46378 .50015 m .46684 .52666 L .46387 .501 L F
.326 .159 .495 r
.46623 .52375 m .4541 .51333 L .45274 .51672 L F
.73 .53 0 r
.46631 .52186 m .46684 .52666 L p .46543 .51446 L F P
0 g
s
.697 .493 .608 r
.45051 .52568 m .45441 .52474 L .4668 .52665 L F
.68 .42 .522 r
.4672 .53013 m .42147 .53217 L .42115 .52869 L p F P
0 g
s
.613 .236 .303 r
.42147 .53217 m .4672 .53013 L .46737 .53199 L p F P
0 g
s
.613 .236 .303 r
.4216 .53403 m .46737 .53199 L .4672 .53013 L p F P
0 g
s
.613 .236 .303 r
.4672 .53013 m .42147 .53217 L .4216 .53403 L p F P
0 g
s
.73 .53 0 r
.4672 .53013 m .46737 .53199 L p .46671 .52611 L F P
0 g
s
.73 .53 0 r
.4627 .4908 m .46677 .52638 L .46671 .52611 L F
.46677 .52638 m .4672 .53013 L .46671 .52611 L F
.326 .159 .495 r
.45094 .52302 m .45087 .52302 L .45075 .52417 L F
.099 .626 .875 r
.45053 .52417 m .45075 .52417 L p .44262 .52291 L F P
0 g
s
.697 .493 .608 r
.45102 .52254 m .42066 .52389 L p .45075 .52421 L F P
0 g
s
.697 .493 .608 r
.44262 .52291 m .45102 .52254 L p .45075 .52417 L F P
0 g
s
.703 .535 .657 r
.45102 .52254 m .44262 .52291 L p .45157 .52068 L F P
0 g
s
.703 .535 .657 r
.44262 .52291 m .42066 .52389 L p .43766 .52213 L F P
0 g
s
.703 .535 .657 r
.45157 .52068 m .44262 .52291 L .43766 .52213 L F
.613 .236 .303 r
.46737 .53199 m .4216 .53403 L .42147 .53217 L p F P
0 g
s
.026 0 0 r
.4216 .53403 m .46737 .53199 L .46734 .53208 L p F P
0 g
s
.026 0 0 r
.42152 .53412 m .46734 .53208 L .46737 .53199 L p F P
0 g
s
.026 0 0 r
.46737 .53199 m .4216 .53403 L .42152 .53412 L p F P
0 g
s
.73 .53 0 r
.46737 .53199 m .46734 .53208 L .46664 .52583 L p F P
0 g
s
.73 .53 0 r
.46664 .52583 m .4627 .4908 L p .46671 .52611 L F P
0 g
s
.73 .53 0 r
.46671 .52611 m .46737 .53199 L .46664 .52583 L F
.099 .626 .875 r
.46214 .52363 m .46627 .52428 L .46262 .52364 L F
.45851 .52359 m .46559 .52422 L .46214 .52363 L F
.46559 .52422 m .46627 .52428 L .46214 .52363 L F
.326 .159 .495 r
.46619 .52333 m .4541 .51333 L .46623 .52375 L F
.46623 .52375 m .45274 .51672 L .46629 .52428 L F
.46513 .51318 m .45419 .5131 L p .46619 .52333 L F P
0 g
s
.326 .159 .495 r
.46619 .52333 m .45419 .5131 L .4541 .51333 L F
.723 .59 .707 r
.46625 .52418 m .46309 .52364 L p .46552 .51781 L F P
0 g
s
.722 .59 .707 r
.46214 .52363 m .46533 .51597 L p .4569 .52274 L F P
0 g
s
.107 .63 .88 r
.45383 .51305 m .46513 .51318 L .46513 .51316 L F
.4573 .51099 m .45383 .51305 L .46513 .51316 L F
.73 .53 0 r
.4653 .51389 m .46292 .49273 L p .46497 .51247 L F P
0 g
s
.722 .59 .707 r
.4633 .51188 m .4649 .51216 L .46461 .50966 L F
.107 .63 .88 r
.45987 .5113 m .46513 .51316 L .4649 .51216 L F
.722 .59 .707 r
.46332 .49839 m .45806 .51099 L p .46461 .50966 L F P
0 g
s
.722 .59 .707 r
.4633 .51188 m .46461 .50966 L .45806 .51099 L F
.107 .63 .88 r
.4573 .51099 m .46513 .51316 L .45902 .511 L F
.099 .626 .875 r
.43191 .52122 m .45851 .52359 L .4319 .52121 L F
.45851 .52359 m .45851 .52359 L .4319 .52121 L F
.46627 .52428 m .46627 .52428 L .46559 .52422 L F
.46559 .52422 m .46559 .52422 L .4319 .52121 L F
.46627 .52428 m .46559 .52422 L .46559 .52422 L F
.722 .59 .707 r
.45806 .51099 m .45341 .52215 L p .4633 .51188 L F P
0 g
s
.099 .626 .875 r
.44999 .52142 m .4319 .52121 L p .44073 .522 L F P
0 g
s
.099 .626 .875 r
.44073 .522 m .45851 .52359 L .45283 .52214 L F
.44073 .522 m .45283 .52214 L .44999 .52142 L F
.722 .59 .707 r
.4569 .52274 m .4633 .51188 L .45341 .52215 L F
.107 .63 .88 r
.46486 .51199 m .45902 .511 L p .45987 .5113 L F P
0 g
s
.722 .59 .707 r
.4569 .52274 m .46533 .51597 L .4649 .51216 L F
.4569 .52274 m .4649 .51216 L .4633 .51188 L F
.325 .158 .495 r
.46552 .5178 m .46405 .52365 L .46328 .52364 L F
.46566 .51916 m .46405 .52365 L .46552 .5178 L F
.73 .53 0 r
.46664 .52583 m .4653 .51389 L p .46533 .51597 L F P
0 g
s
.326 .159 .495 r
.46629 .52429 m .45094 .52302 L .4663 .52437 L F
.325 .158 .495 r
.46214 .52363 m .46417 .51875 L p .46328 .52364 L F P
0 g
s
.73 .53 0 r
.46565 .51886 m .46568 .51901 L .46551 .51748 L F
.46548 .51736 m .46551 .51748 L .46533 .51597 L F
.46562 .51877 m .46551 .51748 L .46548 .51736 L F
.46565 .51886 m .46551 .51748 L .46562 .51877 L F
.46629 .52434 m .46664 .52583 L .46533 .51597 L F
.107 .63 .88 r
.46513 .51318 m .47211 .51323 L p .46513 .51316 L F P
0 g
s
.73 .53 0 r
.46547 .51464 m .46631 .52186 L .46543 .51446 L F
.46554 .51494 m .46568 .51614 L p .46553 .5149 L F P
0 g
s
.107 .63 .88 r
.47211 .51323 m .46775 .51248 L p .46513 .51316 L F P
0 g
s
.325 .158 .495 r
.46679 .51248 m .4761 .49018 L p .46756 .51248 L F P
0 g
s
.107 .63 .88 r
.46497 .51247 m .46513 .51316 L .46775 .51248 L F
.326 .159 .495 r
.46746 .52438 m .47211 .51323 L .46513 .51318 L p F P
0 g
s
.326 .159 .495 r
.46746 .52438 m .46513 .51318 L .46619 .52333 L F
.325 .158 .495 r
.46417 .51875 m .46679 .51248 L p .46542 .51806 L F P
0 g
s
.107 .63 .88 r
.45987 .5113 m .4649 .51216 L .46486 .51199 L F
.73 .53 0 r
.46402 .50469 m .46549 .51751 L .46529 .51558 L F
.46393 .50368 m .46529 .51558 L .4627 .4908 L F
.46402 .50469 m .46529 .51558 L .46393 .50368 L F
.325 .158 .495 r
.46756 .51248 m .46542 .51806 L .46679 .51248 L F
.46542 .51806 m .46515 .51876 L .46513 .51876 L F
.46542 .51806 m .46513 .51876 L .46417 .51875 L F
.46572 .51966 m .46566 .51917 L p .46566 .51916 L F P
0 g
s
.099 .626 .875 r
.45851 .52359 m .46627 .52428 L .45851 .52359 L F
.323 .156 .494 r
.45902 .511 m .45417 .52216 L .45806 .51099 L F
.45669 .51658 m .45417 .52216 L .45902 .511 L F
.45341 .52215 m .45806 .51099 L p .45417 .52216 L F P
0 g
s
.099 .626 .875 r
.46625 .52418 m .45436 .52216 L p .46627 .52428 L F P
0 g
s
.099 .626 .875 r
.46627 .52428 m .45436 .52216 L .4542 .52216 L F
.43191 .52122 m .43503 .52171 L .46628 .52429 L F
.43191 .52122 m .46628 .52429 L .46627 .52428 L F
.326 .159 .495 r
.4663 .52437 m .45094 .52302 L .45075 .52417 L F
.099 .626 .875 r
.45075 .52417 m .4663 .52437 L p .43503 .52171 L F P
0 g
s
.099 .626 .875 r
.43503 .52171 m .4663 .52437 L .46628 .52429 L F
.026 0 0 r
.46734 .53208 m .42152 .53412 L .4216 .53403 L p F P
0 g
s
.325 .158 .495 r
.46363 .52365 m .46188 .52803 L p .46328 .52364 L F P
0 g
s
.325 .158 .495 r
.46328 .52364 m .46188 .52803 L .46156 .52815 L F
.723 .59 .707 r
.46561 .51869 m .46194 .52788 L .46572 .51966 L F
.45517 .52022 m .46529 .51575 L .46552 .51781 L F
.45552 .51937 m .46529 .51575 L .45517 .52022 L F
.325 .158 .495 r
.46515 .51876 m .46328 .52364 L .46417 .51875 L F
.723 .59 .707 r
.46309 .52364 m .45436 .52216 L p .46552 .51781 L F P
0 g
s
.723 .59 .707 r
.45517 .52022 m .46552 .51781 L .45436 .52216 L F
.323 .156 .494 r
.45669 .51658 m .45436 .52216 L .45417 .52216 L F
.73 .53 0 r
.46292 .49273 m .4627 .4908 L p .46549 .51751 L F P
0 g
s
.73 .53 0 r
.46552 .51781 m .46292 .49273 L .46549 .51751 L F
.323 .156 .494 r
.46057 .50728 m .46332 .49839 L .46343 .49945 L F
.723 .59 .707 r
.45902 .511 m .46486 .51199 L p .45635 .51739 L F P
0 g
s
.703 .535 .657 r
.43647 .51948 m .45274 .51672 L .45157 .52068 L F
.723 .59 .707 r
.44999 .52142 m .46486 .51199 L .46529 .51575 L F
.323 .156 .494 r
.46362 .50123 m .45531 .52217 L .45436 .52216 L F
.46362 .50123 m .45436 .52216 L .45669 .51658 L F
.099 .626 .875 r
.45851 .52359 m .46262 .52364 L .44999 .52142 L F
.325 .158 .494 r
.46244 .51681 m .46185 .5182 L .46281 .51821 L p F P
0 g
s
.723 .59 .707 r
.46543 .51716 m .463 .51776 L .46561 .51869 L F
.463 .51776 m .46281 .51821 L .46561 .51869 L F
.325 .158 .494 r
.46333 .51696 m .46244 .51681 L .46281 .51821 L F
.104 .628 .878 r
.46244 .51681 m .46339 .51682 L p .46317 .51678 L F P
0 g
s
.723 .59 .707 r
.46244 .51681 m .46185 .5182 L .45967 .51783 L p F P
0 g
s
.723 .59 .707 r
.45967 .51783 m .46025 .51644 L .46244 .51681 L p F P
0 g
s
.723 .59 .707 r
.46219 .51661 m .46183 .51805 L .463 .51776 L F
.46339 .51682 m .463 .51776 L .46543 .51716 L F
.325 .158 .494 r
.46339 .51682 m .46244 .51681 L p .46333 .51696 L F P
0 g
s
.723 .59 .707 r
.46219 .51661 m .463 .51776 L .46339 .51682 L F
.46446 .50866 m .46219 .51661 L .46543 .51716 L F
.46438 .50799 m .46383 .51017 L .46446 .50866 L F
.46383 .51017 m .46219 .51661 L .46446 .50866 L F
.324 .157 .494 r
.46025 .51644 m .45967 .51783 L p .46068 .5177 L F P
0 g
s
.73 .53 0 r
.46613 .52368 m .46629 .52434 L .46568 .51901 L F
.326 .159 .495 r
.46643 .52385 m .46623 .52375 L .46627 .52414 L F
.46643 .52385 m .46627 .52414 L .46629 .52428 L F
.46629 .52428 m .46746 .52438 L p .46643 .52385 L F P
0 g
s
.326 .159 .495 r
.46746 .52438 m .46619 .52333 L .46623 .52375 L F
.723 .59 .707 r
.46552 .51781 m .47211 .51323 L .46625 .52418 L F
.73 .53 0 r
.46533 .51597 m .4653 .51389 L .46497 .51247 L F
.722 .59 .707 r
.46533 .51597 m .46679 .51248 L p .4649 .51216 L F P
0 g
s
.325 .158 .495 r
.4761 .49018 m .47008 .50691 L .46552 .5178 L F
.723 .59 .707 r
.46775 .51248 m .47211 .51323 L p .46658 .51527 L F P
0 g
s
.723 .59 .707 r
.46658 .51527 m .47211 .51323 L .46552 .51781 L F
.73 .53 0 r
.46572 .51966 m .46565 .51886 L .46562 .51877 L F
.46613 .52368 m .46568 .51901 L .46565 .51886 L F
.325 .158 .495 r
.47008 .50691 m .46566 .51916 L .46552 .51781 L F
.47008 .50691 m .46552 .51781 L .46552 .5178 L F
.722 .59 .707 r
.46488 .512 m .4649 .51216 L .46497 .51201 L F
.46488 .512 m .46497 .51201 L .4761 .49018 L F
.73 .53 0 r
.46356 .49801 m .46498 .50998 L .46363 .4987 L F
.46428 .50388 m .46498 .50998 L p .4627 .4908 L F P
0 g
s
.722 .59 .707 r
.46461 .50966 m .46488 .512 L .4761 .49018 L F
.46679 .51248 m .4761 .49018 L p .4649 .51216 L F P
0 g
s
.107 .63 .88 r
.46775 .51248 m .46486 .51199 L p .46497 .51247 L F P
0 g
s
.723 .59 .707 r
.46486 .51199 m .46775 .51248 L p .46529 .51575 L F P
0 g
s
.723 .59 .707 r
.46529 .51575 m .46775 .51248 L .46658 .51527 L F
.46529 .51575 m .46658 .51527 L .46552 .51781 L F
.73 .53 0 r
.46267 .49212 m .46371 .50206 L .4627 .4908 L F
.324 .157 .494 r
.46121 .51645 m .46025 .51644 L p .46068 .5177 L F P
0 g
s
.103 .628 .877 r
.45967 .51783 m .46185 .5182 L .46281 .51821 L p F P
0 g
s
.723 .59 .707 r
.46219 .51661 m .46093 .5171 L .46183 .51805 L F
.46093 .5171 m .46062 .51784 L .46183 .51805 L F
.73 .53 0 r
.46371 .50206 m .46412 .50569 L .4627 .4908 L F
.4627 .4908 m .46378 .50015 L .46378 .50015 L F
.4627 .4908 m .4637 .4994 L .46378 .50015 L F
.4627 .4908 m .46356 .49801 L .46363 .4987 L F
.46363 .49836 m .46428 .50388 L p .4627 .4908 L F P
0 g
s
.73 .53 0 r
.4627 .4908 m .46309 .49388 L .46363 .49836 L p F P
0 g
s
.722 .59 .707 r
.46461 .50966 m .4761 .49018 L .46332 .49839 L F
.723 .59 .707 r
.46517 .50696 m .46524 .5086 L .46968 .50107 L F
.325 .158 .495 r
.4761 .49018 m .46572 .51966 L .46566 .51916 L F
.723 .59 .707 r
.46524 .5086 m .46572 .51966 L .46968 .50107 L F
.325 .158 .495 r
.47802 .49017 m .46572 .51966 L p .47091 .50491 L F P
0 g
s
.325 .158 .495 r
.4761 .49018 m .47706 .49017 L p .47091 .50491 L F P
0 g
s
.325 .158 .495 r
.47706 .49017 m .47802 .49017 L p .47091 .50491 L F P
0 g
s
.325 .158 .495 r
.47822 .48739 m .4759 .49296 L .48556 .49293 L p F P
0 g
s
.722 .59 .707 r
.4761 .49018 m .47238 .48955 L p .47263 .49241 L F P
0 g
s
.722 .59 .707 r
.47238 .48955 m .46737 .48869 L p .47263 .49241 L F P
0 g
s
.722 .59 .707 r
.46737 .48869 m .46332 .49839 L p .47263 .49241 L F P
0 g
s
.124 .64 .891 r
.4761 .49018 m .46737 .48869 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.47822 .48739 m .47706 .49017 L p .4727 .48943 L F P
0 g
s
.124 .64 .891 r
.47802 .49017 m .47706 .49017 L p .4727 .48943 L F P
0 g
s
.124 .64 .891 r
.47706 .49017 m .4761 .49018 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.4759 .49296 m .46717 .49147 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.47706 .49017 m .4759 .49296 L p .4727 .48943 L F P
0 g
s
.122 .638 .889 r
.46717 .49147 m .4759 .49296 L .47686 .49296 L p F P
0 g
s
.723 .59 .707 r
.47686 .49296 m .47802 .49017 L p .476 .49281 L F P
0 g
s
.122 .638 .889 r
.46717 .49147 m .47686 .49296 L .469 .49162 L F
.325 .158 .494 r
.46535 .51683 m .46339 .51682 L p .46539 .51718 L F P
0 g
s
.723 .59 .707 r
.46438 .50799 m .46021 .51628 L .46219 .51661 L F
.104 .628 .878 r
.46532 .5167 m .46121 .51645 L .46317 .51678 L F
.73 .53 0 r
.46527 .51648 m .46534 .51678 L .46427 .50682 L F
.46552 .51846 m .46549 .51751 L .46477 .51122 L F
.723 .59 .707 r
.46572 .51966 m .47686 .49296 L p .46968 .50107 L F P
0 g
s
.723 .59 .707 r
.46446 .50866 m .46572 .51966 L .46517 .50696 L F
.47211 .51323 m .46746 .52438 L .46625 .52418 L p F P
0 g
s
.325 .158 .494 r
.47145 .5183 m .46339 .51682 L .46333 .51696 L F
.73 .53 0 r
.46613 .52368 m .46552 .51781 L .46549 .51751 L F
.325 .158 .494 r
.46281 .51821 m .4655 .51824 L p .46333 .51696 L F P
0 g
s
.103 .628 .877 r
.45967 .51783 m .46281 .51821 L .4612 .51794 L F
.723 .59 .707 r
.46183 .51805 m .46055 .52306 L .46561 .51869 L F
.46055 .52306 m .46242 .52338 L .46561 .51869 L F
.472 .832 .995 r
.46734 .53208 m .44885 .5329 L p .46001 .52873 L F P
0 g
s
.722 .59 .707 r
.44409 .54447 m .45282 .54594 L .46001 .52873 L p F P
0 g
s
.722 .59 .707 r
.46001 .52873 m .46214 .52363 L p .45767 .52879 L F P
0 g
s
.472 .832 .995 r
.46001 .52873 m .44885 .5329 L .45127 .52896 L F
.722 .59 .707 r
.44409 .54447 m .46001 .52873 L .45767 .52879 L F
.45341 .52215 m .45056 .52898 L p .4569 .52274 L F P
0 g
s
.722 .59 .707 r
.45326 .52891 m .4569 .52274 L .45056 .52898 L F
.323 .156 .494 r
.45417 .52216 m .45119 .52874 L .45341 .52215 L F
.472 .832 .995 r
.44885 .5329 m .43893 .53334 L p .45127 .52896 L F P
0 g
s
.472 .832 .995 r
.45127 .52896 m .43893 .53334 L .45004 .52917 L F
.323 .156 .494 r
.45056 .52898 m .45341 .52215 L p .45119 .52874 L F P
0 g
s
.323 .156 .494 r
.45417 .52216 m .45185 .52849 L .45119 .52874 L F
.722 .59 .707 r
.45326 .52891 m .46214 .52363 L .4569 .52274 L F
.45767 .52879 m .46214 .52363 L .45326 .52891 L F
.472 .832 .995 r
.45282 .52813 m .45665 .52802 L .45127 .52896 L F
.45056 .52898 m .45127 .52896 L .45004 .52917 L F
.45282 .52813 m .45127 .52896 L .45056 .52898 L F
.722 .59 .707 r
.44409 .54447 m .45767 .52879 L .45326 .52891 L F
.45064 .53336 m .45326 .52891 L .45249 .52893 L F
.45064 .53336 m .45249 .52893 L .45056 .52898 L F
.45056 .52898 m .44409 .54447 L p .45064 .53336 L F P
0 g
s
.472 .832 .995 r
.46229 .52788 m .46321 .52864 L .46001 .52873 L F
.46321 .52864 m .46734 .53208 L .46001 .52873 L F
.325 .158 .495 r
.45473 .54599 m .45282 .54594 L .46214 .52363 L p F P
0 g
s
.325 .158 .495 r
.46328 .52364 m .45473 .54599 L .46214 .52363 L F
.723 .59 .707 r
.45931 .52795 m .46194 .52788 L .46561 .51869 L F
.472 .832 .995 r
.45665 .52802 m .46001 .52873 L .45127 .52896 L F
.46229 .52788 m .46001 .52873 L .45665 .52802 L F
.325 .158 .495 r
.45494 .54318 m .45261 .54876 L .46216 .549 L p F P
0 g
s
.325 .158 .495 r
.46216 .549 m .4645 .54339 L .45494 .54318 L p F P
0 g
s
.082 .616 .864 r
.45282 .54594 m .44409 .54447 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.45261 .54876 m .44387 .54728 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.45494 .54318 m .45377 .54597 L p .44941 .54523 L F P
0 g
s
.082 .616 .864 r
.45377 .54597 m .45282 .54594 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.45377 .54597 m .45261 .54876 L p .44941 .54523 L F P
0 g
s
.082 .616 .864 r
.45473 .54599 m .45377 .54597 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.4462 .5417 m .45494 .54318 L p .44941 .54523 L F P
0 g
s
.082 .616 .864 r
.44409 .54447 m .44504 .54449 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.44387 .54728 m .44504 .54449 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.44504 .54449 m .4462 .5417 L p .44941 .54523 L F P
0 g
s
.082 .616 .864 r
.44598 .54451 m .45473 .54599 L p .44941 .54523 L F P
0 g
s
.082 .616 .864 r
.44504 .54449 m .44598 .54451 L p .44941 .54523 L F P
0 g
s
.723 .59 .707 r
.44598 .54451 m .45473 .54599 L p .45545 .54312 L F P
0 g
s
.723 .59 .707 r
.46183 .51805 m .44761 .5418 L .45545 .54312 L F
.325 .158 .495 r
.46188 .52803 m .45473 .54599 L p .46156 .52815 L F P
0 g
s
.085 .617 .865 r
.45494 .54318 m .45589 .5432 L p .45502 .54305 L F P
0 g
s
.085 .617 .865 r
.4462 .5417 m .45494 .54318 L p .45502 .54305 L F P
0 g
s
.324 .157 .494 r
.45967 .51783 m .46062 .51784 L p .46068 .5177 L F P
0 g
s
.103 .628 .877 r
.46062 .51784 m .45967 .51783 L p .46084 .51788 L F P
0 g
s
.723 .59 .707 r
.45951 .51765 m .44737 .54176 L .46183 .51805 L F
.44737 .54176 m .44761 .5418 L .46183 .51805 L F
.085 .617 .865 r
.44715 .54172 m .4462 .5417 L p .45502 .54305 L F P
0 g
s
.723 .59 .707 r
.46371 .50206 m .44598 .54451 L p .46438 .50799 L F P
0 g
s
.085 .617 .865 r
.45572 .54191 m .44715 .54172 L p .45502 .54305 L F P
0 g
s
.723 .59 .707 r
.44737 .54176 m .44598 .54451 L .44761 .5418 L F
.44761 .5418 m .44598 .54451 L .45545 .54312 L F
.45931 .52795 m .45473 .54599 L .46194 .52788 L F
.45473 .54599 m .46229 .52788 L p .46194 .52788 L F P
0 g
s
.085 .617 .865 r
.4645 .54339 m .45572 .54191 L p .45502 .54305 L F P
0 g
s
.085 .617 .865 r
.45589 .5432 m .4645 .54339 L p .45502 .54305 L F P
0 g
s
.723 .59 .707 r
.46055 .52306 m .45931 .52795 L .46242 .52338 L F
.46229 .52788 m .46572 .51966 L p .46194 .52788 L F P
0 g
s
.472 .832 .995 r
.46641 .52633 m .46229 .52788 L .45665 .52802 L F
.323 .156 .494 r
.45531 .52217 m .45282 .52813 L p .45417 .52216 L F P
0 g
s
.323 .156 .494 r
.45282 .52813 m .45185 .52849 L .45417 .52216 L F
.45806 .51099 m .46332 .49839 L p .46057 .50728 L F P
0 g
s
.323 .156 .494 r
.45921 .511 m .45902 .511 L .46057 .50728 L F
.45902 .511 m .45806 .51099 L .46057 .50728 L F
.107 .63 .88 r
.45465 .51026 m .45611 .51066 L .45902 .511 L F
.45611 .51066 m .4573 .51099 L .45806 .51099 L F
.45611 .51066 m .45806 .51099 L .45902 .511 L F
.45611 .51066 m .45581 .51098 L .4573 .51099 L F
.45581 .51098 m .45383 .51305 L .4573 .51099 L F
.45465 .51026 m .4546 .51041 L .45611 .51066 L F
.706 .567 .694 r
.44789 .51074 m .45526 .51041 L p .44695 .51193 L F P
0 g
s
.107 .63 .88 r
.4546 .51041 m .45383 .51305 L .45611 .51066 L F
.703 .535 .657 r
.44286 .51716 m .45274 .51672 L p .43647 .51948 L F P
0 g
s
.706 .567 .694 r
.44509 .5143 m .44636 .51269 L .45341 .51505 L F
.107 .63 .88 r
.45465 .51026 m .44695 .51193 L .45383 .51305 L F
.723 .59 .707 r
.44999 .52142 m .45465 .51026 L .45902 .511 L p F P
0 g
s
.723 .59 .707 r
.44999 .52142 m .45902 .511 L .45635 .51739 L F
.45436 .52216 m .44999 .52142 L p .45517 .52022 L F P
0 g
s
.323 .156 .494 r
.46371 .50206 m .45531 .52217 L p .46362 .50123 L F P
0 g
s
.099 .626 .875 r
.45436 .52216 m .44999 .52142 L p .4542 .52216 L F P
0 g
s
.723 .59 .707 r
.44999 .52142 m .45552 .51937 L .45517 .52022 L F
.323 .156 .494 r
.45921 .511 m .45669 .51658 L .45902 .511 L F
.46362 .50123 m .45921 .511 L .46343 .49945 L F
.697 .493 .608 r
.42066 .52389 m .42115 .52869 L p .45075 .52421 L F P
0 g
s
.099 .626 .875 r
.44262 .52291 m .45075 .52417 L .43503 .52171 L F
.697 .493 .608 r
.44262 .52291 m .45075 .52417 L .45051 .52568 L F
.099 .626 .875 r
.4319 .52121 m .4319 .52121 L p .43191 .52122 L F P
0 g
s
.703 .535 .657 r
.43177 .52119 m .43766 .52213 L .42584 .52335 L F
.322 .155 .493 r
.44999 .52142 m .45465 .51026 L p .43191 .52121 L F P
0 g
s
.322 .155 .493 r
.4319 .52121 m .44999 .52142 L p .43191 .52121 L F P
0 g
s
.722 .59 .707 r
.43651 .51016 m .44695 .51193 L p .43215 .52106 L F P
0 g
s
.722 .59 .707 r
.43193 .52114 m .43651 .51016 L p .43215 .52106 L F P
0 g
s
.107 .63 .88 r
.45465 .51026 m .43651 .51016 L .44695 .51193 L p F P
0 g
s
.322 .155 .493 r
.45465 .51026 m .43651 .51016 L .43193 .52114 L p F P
0 g
s
.322 .155 .493 r
.45465 .51026 m .43193 .52114 L .43191 .52121 L F
.472 .832 .995 r
.46246 .50208 m .45698 .52656 L .42835 .52878 L F
.45698 .52656 m .45665 .52802 L .45282 .52813 L F
.45698 .52656 m .45282 .52813 L .42835 .52878 L F
.323 .156 .494 r
.45282 .52813 m .44598 .54451 L p .45185 .52849 L F P
0 g
s
.472 .832 .995 r
.42835 .52878 m .45282 .52813 L .42152 .53412 L F
.45282 .52813 m .45004 .52917 L .42152 .53412 L F
.323 .156 .494 r
.44598 .54451 m .44409 .54447 L p .45119 .52874 L F P
0 g
s
.323 .156 .494 r
.45185 .52849 m .44598 .54451 L .45119 .52874 L F
.44409 .54447 m .45056 .52898 L p .45119 .52874 L F P
0 g
s
.472 .832 .995 r
.43893 .53334 m .42152 .53412 L p .45004 .52917 L F P
0 g
s
.73 .53 0 r
.46552 .51846 m .46613 .52368 L .46549 .51751 L F
.325 .158 .494 r
.4655 .51824 m .47145 .5183 L p .4654 .5173 L F P
0 g
s
.325 .158 .494 r
.4654 .5173 m .46333 .51696 L .4655 .51824 L F
.73 .53 0 r
.46563 .52155 m .46601 .52316 L .46552 .51846 L F
.46601 .52316 m .46613 .52368 L .46552 .51846 L F
.104 .628 .878 r
.46532 .5167 m .46317 .51678 L .46535 .51683 L F
.46339 .51682 m .46535 .51683 L p .46317 .51678 L F P
0 g
s
.73 .53 0 r
.46552 .51846 m .46477 .51122 L .46427 .50682 L F
.104 .628 .878 r
.46984 .51652 m .46527 .51648 L p .46532 .5167 L F P
0 g
s
.104 .628 .878 r
.46527 .51648 m .46121 .51645 L p .46532 .5167 L F P
0 g
s
.723 .59 .707 r
.463 .51776 m .46183 .51805 L .46281 .51821 L F
.103 .628 .877 r
.45967 .51783 m .4655 .51824 L .46546 .51806 L F
.73 .53 0 r
.46555 .51913 m .46552 .51846 L .46534 .51678 L F
.103 .628 .877 r
.46281 .51821 m .4655 .51824 L p .4612 .51794 L F P
0 g
s
.73 .53 0 r
.46555 .51913 m .46534 .51678 L .46527 .51648 L F
.325 .158 .494 r
.47145 .5183 m .47203 .51689 L .46535 .51683 L p F P
0 g
s
.325 .158 .494 r
.47145 .5183 m .46535 .51683 L .46539 .51718 L F
.324 .157 .494 r
.46534 .5171 m .4651 .51713 L .46534 .51718 L F
.4651 .51713 m .46068 .5177 L .46534 .51718 L F
.46534 .51718 m .46068 .5177 L .46541 .51782 L F
.46062 .51784 m .46925 .51792 L p .46068 .5177 L F P
0 g
s
.104 .628 .878 r
.46025 .51644 m .46244 .51681 L p .46317 .51678 L F P
0 g
s
.104 .628 .878 r
.46121 .51645 m .46025 .51644 L p .46317 .51678 L F P
0 g
s
.723 .59 .707 r
.46021 .51628 m .45951 .51765 L .46219 .51661 L F
.104 .628 .878 r
.47203 .51689 m .46984 .51652 L p .46532 .5167 L F P
0 g
s
.104 .628 .878 r
.46535 .51683 m .47203 .51689 L p .46532 .5167 L F P
0 g
s
.324 .157 .494 r
.46984 .51652 m .46121 .51645 L p .46068 .5177 L F P
0 g
s
.103 .628 .877 r
.46542 .51789 m .46062 .51784 L p .46546 .51806 L F P
0 g
s
.103 .628 .877 r
.46084 .51788 m .46546 .51806 L .46062 .51784 L F
.73 .53 0 r
.46563 .52155 m .46555 .51913 L .46402 .50469 L F
.46555 .51913 m .46427 .50682 L .46402 .50469 L F
.324 .157 .494 r
.46925 .51792 m .46984 .51652 L p .46534 .5171 L F P
0 g
s
.324 .157 .494 r
.46534 .5171 m .46541 .51782 L .46925 .51792 L F
.723 .59 .707 r
.46949 .4859 m .47822 .48739 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.46833 .48869 m .46949 .4859 L p .4727 .48943 L F P
0 g
s
.124 .64 .891 r
.46929 .48868 m .47802 .49017 L p .4727 .48943 L F P
0 g
s
.124 .64 .891 r
.46737 .48869 m .46833 .48869 L p .4727 .48943 L F P
0 g
s
.124 .64 .891 r
.46833 .48869 m .46929 .48868 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.46717 .49147 m .46833 .48869 L p .4727 .48943 L F P
0 g
s
.723 .59 .707 r
.47802 .49017 m .46929 .48868 L p .46856 .49154 L F P
0 g
s
.122 .638 .889 r
.46812 .49147 m .46717 .49147 L p .469 .49162 L F P
0 g
s
.723 .59 .707 r
.46856 .49154 m .46438 .50799 L .476 .49281 L F
.46856 .49154 m .476 .49281 L .47802 .49017 L F
.46929 .48868 m .46371 .50206 L p .46438 .50799 L F P
0 g
s
.122 .638 .889 r
.48556 .49293 m .47679 .49143 L .46812 .49147 L p F P
0 g
s
.122 .638 .889 r
.469 .49162 m .48556 .49293 L .46812 .49147 L F
.47686 .49296 m .48556 .49293 L p .469 .49162 L F P
0 g
s
.723 .59 .707 r
.46968 .50107 m .47686 .49296 L .476 .49281 L F
.46438 .50799 m .46446 .50866 L .46517 .50696 L F
.46093 .5171 m .45951 .51765 L .46062 .51784 L F
.73 .53 0 r
.46371 .50206 m .46454 .51012 L .46412 .50569 L F
.46246 .50208 m .46563 .52155 L .46454 .51012 L F
.46246 .50208 m .46454 .51012 L .46267 .49212 L F
.323 .156 .494 r
.46332 .49839 m .46737 .48869 L p .46343 .49945 L F P
0 g
s
.472 .832 .995 r
.46641 .52633 m .46664 .52776 L p .46229 .52788 L F P
0 g
s
.472 .832 .995 r
.46664 .52776 m .46734 .53208 L p .46229 .52788 L F P
0 g
s
.472 .832 .995 r
.46246 .50208 m .46641 .52633 L p .45665 .52802 L F P
0 g
s
.323 .156 .494 r
.46929 .48868 m .46371 .50206 L p .46362 .50123 L F P
0 g
s
.73 .53 0 r
.46613 .52368 m .46581 .52045 L .46572 .51966 L F
.46581 .52045 m .46565 .51886 L .46572 .51966 L F
.103 .628 .877 r
.47145 .5183 m .46925 .51792 L .46542 .51789 L p F P
0 g
s
.103 .628 .877 r
.46546 .51806 m .47145 .5183 L .46542 .51789 L F
.4655 .51824 m .47145 .5183 L p .46546 .51806 L F P
0 g
s
.323 .156 .494 r
.46737 .48869 m .46929 .48868 L p .46362 .50123 L F P
0 g
s
.323 .156 .494 r
.46362 .50123 m .46343 .49945 L .46737 .48869 L F
.099 .626 .875 r
.46627 .52428 m .46746 .52438 L .46627 .52428 L F
.73 .53 0 r
.46734 .53208 m .46664 .52583 L p .46563 .52155 L F P
0 g
s
.099 .626 .875 r
.46746 .52438 m .46625 .52418 L p .46627 .52428 L F P
0 g
s
.099 .626 .875 r
.46627 .52428 m .46628 .52429 L .46746 .52438 L F
.73 .53 0 r
.46684 .52666 m .4672 .53013 L p .46677 .52638 L F P
0 g
s
.326 .159 .495 r
.46746 .52438 m .46629 .52429 L .4663 .52437 L F
.099 .626 .875 r
.4663 .52437 m .46746 .52438 L p .46628 .52429 L F P
0 g
s
.703 .535 .657 r
.43167 .522 m .43193 .52114 L .42769 .52268 L F
.42066 .52389 m .42004 .51817 L p .43251 .51917 L F P
0 g
s
.703 .535 .657 r
.43251 .51917 m .43205 .52071 L .42066 .52389 L F
0 g
.46865 .52154 m
.48609 .5245 L
s
.763 .557 0 r
.41935 .51201 m .42004 .51817 L p .41696 .49284 L F P
0 g
s
.763 .557 0 r
.41864 .50592 m .41935 .51201 L p .41696 .49284 L F P
0 g
s
.55711 .52687 m
.57943 .52883 L
s
.43132 .5448 m
.43476 .53654 L
s
.43476 .53654 m
.43605 .53347 L
s
.763 .557 0 r
.42004 .51817 m .42066 .52389 L p .41696 .49284 L F P
0 g
s
.763 .557 0 r
.41797 .5004 m .41864 .50592 L p .41696 .49284 L F P
0 g
s
.763 .557 0 r
.42066 .52389 m .42115 .52869 L p .41696 .49284 L F P
0 g
s
.42057 .51523 m
.43399 .51639 L
s
.763 .557 0 r
.41696 .49284 m .41739 .49591 L .41797 .5004 L p F P
0 g
s
.41964 .51514 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.763 .557 0 r
.42115 .52869 m .42147 .53217 L p .41696 .49284 L F P
0 g
s
.39878 .51329 m
.41952 .51513 L
s
.689 .72 .873 r
.4627 .4908 m .41696 .49284 L .41739 .49591 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.763 .557 0 r
.42147 .53217 m .4216 .53403 L p .41696 .49284 L F P
0 g
s
.763 .557 0 r
.4216 .53403 m .42152 .53412 L .41696 .49284 L p F P
0 g
s
.7 .512 .63 r
.41352 .48714 m .36623 .48925 L .36507 .47759 L p F P
0 g
s
.7 .512 .63 r
.36507 .47759 m .4123 .47548 L .41352 .48714 L p F P
0 g
s
.7 .512 .63 r
.4123 .47548 m .36507 .47759 L .36623 .48925 L p F P
0 g
s
.7 .512 .63 r
.36623 .48925 m .41352 .48714 L .4123 .47548 L p F P
0 g
s
.689 .457 .566 r
.36623 .48925 m .41352 .48714 L .41442 .49633 L p F P
0 g
s
.689 .457 .566 r
.36704 .49844 m .41442 .49633 L .41352 .48714 L p F P
0 g
s
.689 .457 .566 r
.41352 .48714 m .36623 .48925 L .36704 .49844 L p F P
0 g
s
.689 .457 .566 r
.41442 .49633 m .36704 .49844 L .36623 .48925 L p F P
0 g
s
.657 .347 .436 r
.41491 .50233 m .36743 .50445 L .36704 .49844 L p F P
0 g
s
.657 .347 .436 r
.36704 .49844 m .41442 .49633 L .41491 .50233 L p F P
0 g
s
.657 .347 .436 r
.41442 .49633 m .36704 .49844 L .36743 .50445 L p F P
0 g
s
.657 .347 .436 r
.36743 .50445 m .41491 .50233 L .41442 .49633 L p F P
0 g
s
.479 0 .003 r
.36743 .50445 m .41491 .50233 L .41497 .50465 L p F P
0 g
s
.479 0 .003 r
.36738 .50677 m .41497 .50465 L .41491 .50233 L p F P
0 g
s
.479 0 .003 r
.41491 .50233 m .36743 .50445 L .36738 .50677 L p F P
0 g
s
.479 0 .003 r
.41497 .50465 m .36738 .50677 L .36743 .50445 L p F P
0 g
s
.425 .823 .982 r
.36738 .50677 m .41497 .50465 L .41468 .50345 L p F P
0 g
s
.425 .823 .982 r
.41468 .50345 m .41458 .50307 L p .40315 .50397 L F P
0 g
s
.425 .823 .982 r
.36738 .50677 m .41468 .50345 L .40315 .50397 L F
.793 .583 .018 r
.36738 .50677 m .36687 .5052 L p .36507 .47759 L F P
0 g
s
.793 .583 .018 r
.36743 .50445 m .36738 .50677 L p .36507 .47759 L F P
0 g
s
.425 .823 .982 r
.36687 .5052 m .41458 .50307 L .41468 .50345 L p F P
0 g
s
.425 .823 .982 r
.41468 .50345 m .41497 .50465 L p .37852 .50507 L F P
0 g
s
.425 .823 .982 r
.37852 .50507 m .36687 .5052 L .41468 .50345 L F
.41497 .50465 m .36738 .50677 L .36687 .5052 L p F P
0 g
s
.763 .557 0 r
.42152 .53412 m .41696 .49284 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.41497 .50465 m .41458 .50307 L p .4123 .47548 L F P
0 g
s
.763 .557 0 r
.41491 .50233 m .41497 .50465 L p .4123 .47548 L F P
0 g
s
.639 .793 .957 r
.4148 .50421 m .46246 .50208 L .46236 .50133 L p F P
0 g
s
.639 .793 .957 r
.46236 .50133 m .46179 .4971 L p .42193 .50313 L F P
0 g
s
.639 .793 .957 r
.4148 .50421 m .46236 .50133 L .42193 .50313 L F
.763 .557 0 r
.41696 .49284 m .40443 .41011 L .4148 .50421 L p F P
0 g
s
.763 .557 0 r
.41458 .50307 m .41377 .4977 L p .4123 .47548 L F P
0 g
s
.763 .557 0 r
.41442 .49633 m .41491 .50233 L p .4123 .47548 L F P
0 g
s
.763 .557 0 r
.40378 .40653 m .40443 .41011 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.40375 .40849 m .40378 .40653 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.40436 .41579 m .40375 .40849 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.40554 .42765 m .40436 .41579 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.40716 .44273 m .40554 .42765 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.40903 .45929 m .40716 .44273 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.41093 .47542 m .40903 .45929 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.41265 .48926 m .41093 .47542 L p .4148 .50421 L F P
0 g
s
.763 .557 0 r
.4148 .50421 m .41399 .49923 L .41265 .48926 L p F P
0 g
s
.668 .761 .92 r
.36687 .5052 m .41458 .50307 L .41418 .50037 L p F P
0 g
s
.665 .764 .924 r
.45189 .408 m .4627 .4908 L .41696 .49284 L p F P
0 g
s
.763 .557 0 r
.41377 .4977 m .41261 .48893 L p .4123 .47548 L F P
0 g
s
.763 .557 0 r
.4123 .47548 m .41352 .48714 L .41442 .49633 L p F P
0 g
s
.793 .583 .018 r
.36687 .5052 m .36595 .49983 L p .36507 .47759 L F P
0 g
s
.793 .583 .018 r
.36704 .49844 m .36743 .50445 L p .36507 .47759 L F P
0 g
s
.699 .688 .837 r
.36595 .49983 m .41377 .4977 L .41279 .49028 L p F P
0 g
s
.699 .688 .837 r
.41279 .49028 m .41261 .48893 L p .40544 .49061 L F P
0 g
s
.699 .688 .837 r
.36595 .49983 m .41279 .49028 L .40544 .49061 L F
.793 .583 .018 r
.36595 .49983 m .3647 .49107 L p .36507 .47759 L F P
0 g
s
.793 .583 .018 r
.36507 .47759 m .36623 .48925 L .36704 .49844 L p F P
0 g
s
.699 .688 .837 r
.3647 .49107 m .41261 .48893 L .41279 .49028 L p F P
0 g
s
.699 .688 .837 r
.41279 .49028 m .41377 .4977 L p .37224 .49209 L F P
0 g
s
.699 .688 .837 r
.37224 .49209 m .3647 .49107 L .41279 .49028 L F
.697 .696 .845 r
.41265 .48926 m .46056 .48713 L .46069 .48814 L p F P
0 g
s
.697 .696 .845 r
.46069 .48814 m .46179 .4971 L p .41766 .49006 L F P
0 g
s
.697 .696 .845 r
.41766 .49006 m .41265 .48926 L .46069 .48814 L F
.46056 .48713 m .41265 .48926 L .41279 .49028 L p F P
0 g
s
.697 .696 .845 r
.41279 .49028 m .41388 .49838 L p .45536 .48838 L F P
0 g
s
.697 .696 .845 r
.45536 .48838 m .46056 .48713 L .41279 .49028 L F
.668 .761 .92 r
.41388 .49838 m .41418 .50037 L p .37831 .49997 L F P
0 g
s
.668 .761 .92 r
.41418 .50037 m .41388 .49838 L p .39048 .50142 L F P
0 g
s
.697 .696 .845 r
.41399 .49923 m .46179 .4971 L .46168 .49625 L p F P
0 g
s
.697 .696 .845 r
.46168 .49625 m .46056 .48713 L p .41795 .4982 L F P
0 g
s
.697 .696 .845 r
.41399 .49923 m .46168 .49625 L .41795 .4982 L F
.668 .761 .92 r
.36595 .49983 m .41377 .4977 L .41388 .49838 L p F P
0 g
s
.668 .761 .92 r
.37831 .49997 m .36595 .49983 L .41388 .49838 L F
.41418 .50037 m .41458 .50307 L p .3901 .50144 L F P
0 g
s
.668 .761 .92 r
.3901 .50144 m .36595 .49983 L .41418 .50037 L F
.639 .793 .957 r
.41399 .49923 m .46179 .4971 L .46194 .49824 L p F P
0 g
s
.639 .793 .957 r
.46194 .49824 m .46246 .50208 L p .42506 .49988 L F P
0 g
s
.639 .793 .957 r
.42506 .49988 m .41399 .49923 L .46194 .49824 L F
.697 .696 .845 r
.41388 .49838 m .41399 .49923 L p .41795 .4982 L F P
0 g
s
.697 .696 .845 r
.41795 .4982 m .46056 .48713 L .41388 .49838 L F
.668 .761 .92 r
.41388 .49838 m .41377 .4977 L p .40781 .49865 L F P
0 g
s
.668 .761 .92 r
.39048 .50142 m .41388 .49838 L .40781 .49865 L F
.36687 .5052 m .41418 .50037 L .39048 .50142 L F
.639 .793 .957 r
.46179 .4971 m .41399 .49923 L .41418 .50037 L p F P
0 g
s
.639 .793 .957 r
.41418 .50037 m .41468 .50345 L p .44911 .49881 L F P
0 g
s
.639 .793 .957 r
.44911 .49881 m .46179 .4971 L .41418 .50037 L F
.41468 .50345 m .4148 .50421 L p .42193 .50313 L F P
0 g
s
.639 .793 .957 r
.42193 .50313 m .46179 .4971 L .41468 .50345 L F
.73 .53 0 r
.4627 .4908 m .45189 .408 L .46246 .50208 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.472 .832 .995 r
.42152 .53412 m .4148 .50421 L .46246 .50208 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.48333 .49124 m
.51629 .49687 L
s
.46651 .51825 m
.46979 .5188 L
s
.46979 .5188 m
.50468 .52473 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.44941 .54523 m
.45377 .54597 L
s
.46279 .54749 m
.49305 .55261 L
s
.325 .158 .495 r
.48556 .49293 m .48789 .48732 L .47822 .48739 L p F P
0 g
s
.126 .641 .892 r
.47822 .48739 m .48789 .48732 L .47912 .48583 L p F P
0 g
s
.126 .641 .892 r
.47912 .48583 m .46949 .4859 L .47822 .48739 L p F P
0 g
s
.323 .156 .494 r
.47912 .48583 m .46949 .4859 L .46717 .49147 L p F P
0 g
s
.323 .156 .494 r
.46717 .49147 m .47679 .49143 L .47912 .48583 L p F P
0 g
s
.08 .615 .862 r
.44387 .54728 m .45261 .54876 L .46216 .549 L p F P
0 g
s
.44837 .5477 m
.44941 .54523 L
s
.323 .156 .494 r
.45572 .54191 m .4462 .5417 L .44387 .54728 L p F P
0 g
s
.323 .156 .494 r
.44387 .54728 m .45338 .54752 L .45572 .54191 L p F P
0 g
s
.08 .615 .862 r
.46216 .549 m .45338 .54752 L .44387 .54728 L p F P
0 g
s
.43775 .57315 m
.44824 .54802 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.723 .59 .707 r
.48789 .48732 m .48556 .49293 L .47679 .49143 L p F P
0 g
s
.723 .59 .707 r
.47679 .49143 m .47912 .48583 L .48789 .48732 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.723 .59 .707 r
.47203 .51689 m .47145 .5183 L .46925 .51792 L p F P
0 g
s
.723 .59 .707 r
.46925 .51792 m .46984 .51652 L .47203 .51689 L p F P
0 g
s
.47066 .51741 m
.47175 .51759 L
s
.47175 .51759 m
.48231 .51938 L
s
.46518 .51647 m
.46956 .51722 L
s
.46956 .51722 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.723 .59 .707 r
.4645 .54339 m .46216 .549 L .45338 .54752 L p F P
0 g
s
.723 .59 .707 r
.45338 .54752 m .45572 .54191 L .4645 .54339 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.793 .583 .018 r
.33848 .22275 m .3416 .25145 L p .33166 .19901 L F P
0 g
s
.793 .583 .018 r
.335 .19287 m .33848 .22275 L p .33166 .19901 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.793 .583 .018 r
.33154 .16519 m .335 .19287 L p .33166 .19901 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.793 .583 .018 r
.36507 .47759 m .3416 .25145 L .33166 .19901 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41549 .50726 L
s
.58303 .53722 m
.59233 .53923 L
s
.40536 .50508 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.793 .583 .018 r
.3285 .14288 m .33154 .16519 L p .33166 .19901 L F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.793 .583 .018 r
.32623 .12856 m .3285 .14288 L p .33166 .19901 L F P
0 g
s
.684 .732 .887 r
.3731 .12647 m .32623 .12856 L .3285 .14288 L p F P
0 g
s
.62251 .54733 m
.62802 .54937 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36488 .49234 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.793 .583 .018 r
.325 .12403 m .32623 .12856 L p .33166 .19901 L F P
0 g
s
.498 .834 .998 r
.3731 .12647 m .32623 .12856 L .325 .12403 L p F P
0 g
s
.498 .834 .998 r
.325 .12403 m .37213 .12193 L .3731 .12647 L p F P
0 g
s
.498 .834 .998 r
.32623 .12856 m .3731 .12647 L .37213 .12193 L p F P
0 g
s
.763 .557 0 r
.37213 .12193 m .3731 .12647 L p .37946 .19688 L F P
0 g
s
.498 .834 .998 r
.37213 .12193 m .325 .12403 L .32623 .12856 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.793 .583 .018 r
.32499 .12998 m .325 .12403 L p .33166 .19901 L F P
0 g
s
.763 .557 0 r
.37237 .12787 m .37213 .12193 L p .37946 .19688 L F P
0 g
s
.523 .058 .091 r
.37213 .12193 m .325 .12403 L .32499 .12998 L p F P
0 g
s
.523 .058 .091 r
.32499 .12998 m .37237 .12787 L .37213 .12193 L p F P
0 g
s
.523 .058 .091 r
.325 .12403 m .37213 .12193 L .37237 .12787 L p F P
0 g
s
.523 .058 .091 r
.37237 .12787 m .32499 .12998 L .325 .12403 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36509 .47808 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.793 .583 .018 r
.36158 .46636 m .35997 .45242 L .36507 .47759 L p F P
0 g
s
.793 .583 .018 r
.3632 .47961 m .36158 .46636 L p .36507 .47759 L F P
0 g
s
.36263 .47958 m
.36316 .47926 L
s
.793 .583 .018 r
.3647 .49107 m .3632 .47961 L p .36507 .47759 L F P
0 g
s
.793 .583 .018 r
.35997 .45242 m .36507 .47759 L p .33166 .19901 L F P
0 g
s
.763 .557 0 r
.4096 .46422 m .408 .45027 L .4123 .47548 L p F P
0 g
s
.763 .557 0 r
.41118 .47747 m .4096 .46422 L p .4123 .47548 L F P
0 g
s
.763 .557 0 r
.41261 .48893 m .41118 .47747 L p .4123 .47548 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.793 .583 .018 r
.32621 .14584 m .32499 .12998 L p .33166 .19901 L F P
0 g
s
.763 .557 0 r
.37379 .14372 m .37237 .12787 L p .37946 .19688 L F P
0 g
s
.675 .402 .501 r
.37237 .12787 m .32499 .12998 L .32621 .14584 L p F P
0 g
s
.675 .402 .501 r
.32621 .14584 m .37379 .14372 L .37237 .12787 L p F P
0 g
s
.675 .402 .501 r
.32499 .12998 m .37237 .12787 L .37379 .14372 L p F P
0 g
s
.675 .402 .501 r
.37379 .14372 m .32621 .14584 L .32499 .12998 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.583 .824 .99 r
.45189 .408 m .40443 .41011 L .40378 .40653 L p F P
0 g
s
.583 .824 .99 r
.40378 .40653 m .45137 .40441 L .45189 .408 L p F P
0 g
s
.583 .824 .99 r
.40443 .41011 m .45189 .408 L .45137 .40441 L p F P
0 g
s
.73 .53 0 r
.45137 .40441 m .45189 .408 L p .46246 .50208 L F P
0 g
s
.583 .824 .99 r
.45137 .40441 m .40378 .40653 L .40443 .41011 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.41036 .46417 m
.41485 .46319 L
s
.40547 .46524 m
.40961 .46434 L
s
.59453 .43082 m
.58515 .43279 L
s
.793 .583 .018 r
.33166 .19901 m .32852 .16981 L .32621 .14584 L p F P
0 g
s
.698 .498 .614 r
.37379 .14372 m .32621 .14584 L .32852 .16981 L p F P
0 g
s
.698 .498 .614 r
.32621 .14584 m .37379 .14372 L .37626 .16768 L p F P
0 g
s
.698 .498 .614 r
.37626 .16768 m .32852 .16981 L .32621 .14584 L p F P
0 g
s
.763 .557 0 r
.37946 .19688 m .37626 .16768 L .37379 .14372 L p F P
0 g
s
.698 .498 .614 r
.32852 .16981 m .37626 .16768 L .37379 .14372 L p F P
0 g
s
.73 .53 0 r
.45149 .40636 m .45137 .40441 L p .46246 .50208 L F P
0 g
s
.38 0 0 r
.45137 .40441 m .40378 .40653 L .40375 .40849 L p F P
0 g
s
.38 0 0 r
.40375 .40849 m .45149 .40636 L .45137 .40441 L p F P
0 g
s
.38 0 0 r
.40378 .40653 m .45137 .40441 L .45149 .40636 L p F P
0 g
s
.38 0 0 r
.45149 .40636 m .40375 .40849 L .40378 .40653 L p F P
0 g
s
.425 .823 .982 r
.41458 .50307 m .36687 .5052 L .36738 .50677 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.73 .53 0 r
.45222 .41366 m .45149 .40636 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.4535 .42551 m .45222 .41366 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.45517 .44059 m .4535 .42551 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.45705 .45715 m .45517 .44059 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.45892 .47328 m .45705 .45715 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.46056 .48713 m .45892 .47328 L p .46246 .50208 L F P
0 g
s
.73 .53 0 r
.46246 .50208 m .46179 .4971 L .46056 .48713 L p F P
0 g
s
.639 .793 .957 r
.46246 .50208 m .4148 .50421 L .41399 .49923 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45706 .45514 m
.45797 .45497 L
s
.4465 .45703 m
.45683 .45518 L
s
.668 .761 .92 r
.41458 .50307 m .36687 .5052 L .36595 .49983 L p F P
0 g
s
.668 .761 .92 r
.41377 .4977 m .36595 .49983 L .36687 .5052 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.659 .351 .44 r
.45149 .40636 m .40375 .40849 L .40436 .41579 L p F P
0 g
s
.659 .351 .44 r
.40436 .41579 m .45222 .41366 L .45149 .40636 L p F P
0 g
s
.659 .351 .44 r
.40375 .40849 m .45149 .40636 L .45222 .41366 L p F P
0 g
s
.659 .351 .44 r
.45222 .41366 m .40436 .41579 L .40375 .40849 L p F P
0 g
s
.705 .548 .672 r
.37626 .16768 m .32852 .16981 L .33166 .19901 L p F P
0 g
s
.705 .548 .672 r
.32852 .16981 m .37626 .16768 L .37946 .19688 L p F P
0 g
s
.705 .548 .672 r
.37946 .19688 m .33166 .19901 L .32852 .16981 L p F P
0 g
s
.705 .548 .672 r
.33166 .19901 m .37946 .19688 L .37626 .16768 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.697 .696 .845 r
.46179 .4971 m .41399 .49923 L .41265 .48926 L p F P
0 g
s
.706 .567 .695 r
.35997 .45242 m .33166 .19901 L .37946 .19688 L p F P
0 g
s
.706 .567 .695 r
.37946 .19688 m .408 .45027 L .35997 .45242 L p F P
0 g
s
.699 .688 .837 r
.41261 .48893 m .3647 .49107 L .36595 .49983 L p F P
0 g
s
.699 .688 .837 r
.41377 .4977 m .36595 .49983 L .3647 .49107 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.693 .472 .584 r
.45222 .41366 m .40436 .41579 L .40554 .42765 L p F P
0 g
s
.693 .472 .584 r
.40554 .42765 m .4535 .42551 L .45222 .41366 L p F P
0 g
s
.693 .472 .584 r
.40436 .41579 m .45222 .41366 L .4535 .42551 L p F P
0 g
s
.693 .472 .584 r
.4535 .42551 m .40554 .42765 L .40436 .41579 L p F P
0 g
s
.708 .611 .746 r
.3632 .47961 m .41118 .47747 L .41104 .47628 L p F P
0 g
s
.707 .582 .712 r
.36158 .46636 m .4096 .46422 L .40927 .4614 L p F P
0 g
s
.707 .568 .697 r
.45517 .44059 m .40716 .44273 L .40863 .45576 L p F P
0 g
s
.707 .582 .712 r
.40927 .4614 m .40863 .45576 L p .37097 .46311 L F P
0 g
s
.707 .582 .712 r
.40863 .45576 m .40927 .4614 L p .38426 .45684 L F P
0 g
s
.707 .568 .697 r
.40903 .45929 m .45705 .45715 L .45665 .45362 L p F P
0 g
s
.707 .568 .697 r
.45665 .45362 m .45517 .44059 L p .41888 .4553 L F P
0 g
s
.707 .568 .697 r
.40903 .45929 m .45665 .45362 L .41888 .4553 L F
.707 .582 .712 r
.35997 .45242 m .408 .45027 L .40863 .45576 L p F P
0 g
s
.707 .582 .712 r
.38426 .45684 m .35997 .45242 L .40863 .45576 L F
.40927 .4614 m .4096 .46422 L p .39956 .46183 L F P
0 g
s
.707 .582 .712 r
.39956 .46183 m .35997 .45242 L .40927 .4614 L F
.708 .603 .737 r
.40903 .45929 m .45705 .45715 L .45729 .45926 L p F P
0 g
s
.708 .603 .737 r
.45729 .45926 m .45892 .47328 L p .41555 .46112 L F P
0 g
s
.708 .603 .737 r
.41555 .46112 m .40903 .45929 L .45729 .45926 L F
.707 .568 .697 r
.40863 .45576 m .40903 .45929 L p .41888 .4553 L F P
0 g
s
.707 .568 .697 r
.41888 .4553 m .45517 .44059 L .40863 .45576 L F
.707 .582 .712 r
.40863 .45576 m .408 .45027 L p .38975 .4566 L F P
0 g
s
.707 .582 .712 r
.37097 .46311 m .40863 .45576 L .38975 .4566 L F
.36158 .46636 m .40927 .4614 L .37097 .46311 L F
.708 .603 .737 r
.45705 .45715 m .40903 .45929 L .40927 .4614 L p F P
0 g
s
.708 .603 .737 r
.40927 .4614 m .41051 .47187 L p .44925 .45962 L F P
0 g
s
.708 .603 .737 r
.44925 .45962 m .45705 .45715 L .40927 .4614 L F
.708 .611 .746 r
.41051 .47187 m .41104 .47628 L p .39297 .47266 L F P
0 g
s
.708 .611 .746 r
.41104 .47628 m .41051 .47187 L p .36737 .47822 L F P
0 g
s
.708 .603 .737 r
.41093 .47542 m .45892 .47328 L .45851 .46973 L p F P
0 g
s
.708 .603 .737 r
.45851 .46973 m .45705 .45715 L p .42108 .4714 L F P
0 g
s
.708 .603 .737 r
.41093 .47542 m .45851 .46973 L .42108 .4714 L F
.708 .611 .746 r
.36158 .46636 m .4096 .46422 L .41051 .47187 L p F P
0 g
s
.708 .611 .746 r
.39297 .47266 m .36158 .46636 L .41051 .47187 L F
.41104 .47628 m .41118 .47747 L p .40672 .47647 L F P
0 g
s
.708 .611 .746 r
.40672 .47647 m .36158 .46636 L .41104 .47628 L F
.706 .642 .782 r
.46056 .48713 m .41265 .48926 L .41104 .47628 L p F P
0 g
s
.706 .642 .782 r
.41104 .47628 m .41093 .47542 L p .41398 .47614 L F P
0 g
s
.706 .642 .782 r
.46056 .48713 m .41104 .47628 L .41398 .47614 L F
.708 .603 .737 r
.41051 .47187 m .41093 .47542 L p .42108 .4714 L F P
0 g
s
.708 .603 .737 r
.42108 .4714 m .45705 .45715 L .41051 .47187 L F
.708 .611 .746 r
.41051 .47187 m .4096 .46422 L p .38279 .47311 L F P
0 g
s
.708 .611 .746 r
.36737 .47822 m .41051 .47187 L .38279 .47311 L F
.3632 .47961 m .41104 .47628 L .36737 .47822 L F
.706 .642 .782 r
.45892 .47328 m .41093 .47542 L .41104 .47628 L p F P
0 g
s
.706 .642 .782 r
.41104 .47628 m .41265 .48926 L p .45607 .47427 L F P
0 g
s
.706 .642 .782 r
.45607 .47427 m .45892 .47328 L .41104 .47628 L F
.41265 .48926 m .46056 .48713 L .45892 .47328 L p F P
0 g
s
.706 .642 .782 r
.41093 .47542 m .45892 .47328 L .46056 .48713 L p F P
0 g
s
.706 .644 .785 r
.41118 .47747 m .3632 .47961 L .3647 .49107 L p F P
0 g
s
.706 .644 .785 r
.3647 .49107 m .41261 .48893 L .41118 .47747 L p F P
0 g
s
.706 .644 .785 r
.3632 .47961 m .41118 .47747 L .41261 .48893 L p F P
0 g
s
.706 .644 .785 r
.41261 .48893 m .3647 .49107 L .3632 .47961 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.703 .529 .651 r
.4535 .42551 m .40554 .42765 L .40716 .44273 L p F P
0 g
s
.703 .529 .651 r
.40554 .42765 m .4535 .42551 L .45517 .44059 L p F P
0 g
s
.703 .529 .651 r
.45517 .44059 m .40716 .44273 L .40554 .42765 L p F P
0 g
s
.703 .529 .651 r
.40716 .44273 m .45517 .44059 L .4535 .42551 L p F P
0 g
s
.708 .611 .746 r
.4096 .46422 m .36158 .46636 L .3632 .47961 L p F P
0 g
s
.708 .611 .746 r
.41118 .47747 m .3632 .47961 L .36158 .46636 L p F P
0 g
s
.708 .603 .737 r
.45892 .47328 m .41093 .47542 L .40903 .45929 L p F P
0 g
s
.707 .568 .697 r
.40716 .44273 m .45517 .44059 L .45705 .45715 L p F P
0 g
s
.707 .568 .697 r
.45705 .45715 m .40903 .45929 L .40716 .44273 L p F P
0 g
s
.707 .582 .712 r
.408 .45027 m .35997 .45242 L .36158 .46636 L p F P
0 g
s
.707 .582 .712 r
.4096 .46422 m .36158 .46636 L .35997 .45242 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@<
000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@<000000/0Q@hG00<000000;BC
]02dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003000000253QL0Q@hG01@0
Q@hG00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
00253QL0Q@hG00T0Q@hG3000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000
000;0:aVP0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000[6J00:aVP00D0:aVP0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000[6J00:aVP00D0:aVP0800000>`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002/IX00[6J001D0[6J000<000000;BC]02dTk@0>@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0030000002/IX00[6J001@0[6J000<000000;BC]02dTk@0
>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002/IX00[6J001@0[6J000<0
00000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002/IX00
[6J000T0[6J03000000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000;0;9o
W@030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/WnM0;9oW@0D0;9oW@800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002bOid0/WnM01@0/WnM0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;9oW@2bOid0502bOid2000003X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000/WnM0;9oW@0D0;9oW@800000>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002bOid0/WnM01@0/WnM0P00000j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;9oW@2bOid05@2bOid00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d0140
]9>d3000002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOid0/WnM01@0/WnM0P00000i0;BC]1H00000
2@2D:cP00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOid0/WnM01@0/WnM0P00
000T0;BC]1L000007P2D:cP00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOid0
/WnM01@0/WnM0P00000;0;BC]1T00000:P2D:cP<00000;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9o
W@2bOid0502bOid=000002`0U2/h5`00000;0;9oW0030000002dTk@0]9>d0;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;9oW@2bOid02@2bOid<00000280U2/h5P00000R0;9oW0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d3000000;0;B<[0030000002D:cP0U2/h00d0U2/h4`00000h0;9oW0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`<000004l0/WnL00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOi`0
/WnL05P0/WnL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<
[00300000033SP00/WnL05T0/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
]8b/0;B<[00D0;B<[00300000033SP00/WnL05T0/WnL00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000]8b/0;B<[00D0;B<[00300000033SP00/WnL05T0/WnL00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[00300000033SP00/WnL05T0/WnL00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00E0;B<[0030000002bOi`0
/WnL05P0/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<
[0030000002bOi`0/WnL04d0/WnL3000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/01@0
]8b/00<000000;9oW02bOi`0=P2bOi`G000000/0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOi`0/WnL0200/WnL5P00000R0;BC]0030000
002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`00`000000/WnL0;9o
W0090;9oW1L00000>02dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0
]8b/01@0]8b/3000001@0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<
[02dS:`02@2dS:`<000005/0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@<000000/0
]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dTK40]96a01@0]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dTK40]96a01@0]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0]96a00<000000;BC]02dTk@0F@2dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01D0]96a00<000000;BC
]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a01@0
]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dTK40]96a01@0]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dTK40]96a01@0]96a00<000000;BC]02dTk@0CP2dTk@<00000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]00g0;BC]1L000002`2dY<P0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a01@0]96a00<000000;BC
]02dTk@08@2dTk@F00000280]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]96a0;BA/@0D0;BA/@030000002dTk@0]9>d00X0]9>d5`00000h0;BTb0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;BA/@2dTK40502dTK4=000004l0]:C800<000000;BC]02dTk@0
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000]96a0;BA/@0E0;BA/@030000002dY<P0]:C805P0]:C800<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0
]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA
/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96a0;BA/@0D0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0]:C805T0]:C800<0
00000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0
]:C804h0]:C83000002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40]96a01@0]96a00<000000;BT
b02dY<P0=`2dY<PG000000/0Z<K_00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96a0;BA/@0D0;BA/@030000002dY<P0]:C80240]:C85P00000R0:S6k`030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;BA/@2dTK405@2dTK400`000000]:C80;BTb0090;BTb1L00000
>02Xa^l00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01@0]96a3000
00140:S6k``00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@030000002Xa^l0
Z<K_03L0Z<K_6`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01@0]96a00<000000:S6
k`2Xa^l0802Xa^lT000000T0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01@0
]96a00<000000:S6k`2Xa^l02P2Xa^lH000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000
L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@d00000
502dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA/@8000008@2dTk@2000000P006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]96a0;BA/@0D0;BA/@<000008P2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d0
0`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96a0;BA/@0D0;BA
/@0300000033SP00000002D0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;P
b@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01D0]96a0P00000W0;BC
]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002dTK40]96a01@0]96a00<000000<>>002dTk@0:02dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC]00c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC]00c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC
]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK40
0`000000`hh00000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA
/@2dTK40502dTK400`000000`hh00000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/@2dTK40502dTK400`000000/hRW0000000c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK405@2dTK42000003<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@800000<`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0]96a00<000000<>>002dTk@0<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0]96a00<000000<>>
002dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0
]96a00<000000<>>002dTk@0<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002dTK40]96a01@0]96a00<000000<>>00000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002dTK40]96a01@0]96a00<000000<>>00000000<P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0]96a00<000000<>>00000000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01@0]96a00<000000;>8
Y`000000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a01D0
]96a0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40
502dTK4200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA
/@0D0;BA/@0300000033SP00]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]96a0;BA/@0D0;BA/@0300000033SP00]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000033SP00]9>d0340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000033SP00]9>d0340
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0033SP0000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA
/@0D0;BA/@0300000033SP0000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]96a0;BA/@0D0;BA/@030000002cR:L000000340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96a0;BA/@0E0;BA/@800000<@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a0P00000a0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC]00`0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC
]00`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK40
0`000000`hh00;BC]00`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA
/@2dTK40502dTK400`000000`hh00;BC]00`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00000000`0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00000000`0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK405@2dTK4200000300]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@800000<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a0P00000`0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502dTK4200000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0033SP00]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA
/@0D0;BA/@0300000033SP00]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@0
0`000000]96a0;BA/@0D0;BA/@0300000033SP00]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000033SP00000002l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000033SP00000002l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0E0;BA/@800000
;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a0P00
000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/@2dTK40502dTK42
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96a0;BA/@0D0;BA
/@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0
]96a00<000000<>>002dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000
002dTK40]96a01@0]96a00<000000<>>002dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002dTK40]96a01@0]96a00<000000<>>002dTk@0;P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a00<000000<>>00000000;P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a00<000000;>8
Y`000000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01D0
]96a0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40
502dTK42000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96a0;BA
/@0D0;BA/@800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK40
]96a01@0]96a0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA
/@2dTK40502dTK400`000000`hh00;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC]00]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00;BC]00]0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK400`000000`hh00000
000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK405@2dTK42
000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96a0;BA/@0D0;BA
/@800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a01@0
]96a0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2dTK40
502dTK42000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96a0;BA
/@0D0;BA/@800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40
]96a01@0]96a00<000000<>>002dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002dTK40]96a01@0]96a00<000000<>>002dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002dTK40]96a01@0]96a00<000000<>>002dTk@0;02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a01@0]96a0`00000:0;BC]0`00000
5P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a01D0]96a6000
000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/@2dTK40502dTK4<
000000/0Z5U`00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]0030000002dTK40]96a01@0]96a00<000000:QIL02XFG00502XFG000`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/@2dTK40502dTK400`000000
Z5U`0:QIL00D0:QIL0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/@2dTK40
502dTK400`000000Z5U`0:QIL0090:QIL0`000005P2dTk@00`000000]9>d0;BC]0100;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/@2dTK40502dTK4<000000/0/GRE00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002dTK40]96a01@0]96a00<000000;5hU@2aN9D0502aN9D2
000001D0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002dTK40]96a01@0]96a00<000000;5hU@2aN9D05@2aN9D00`00
0000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@000000`2dTk@00`00
0000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK40]96a01@0]96a0P00000F0;5hU@03
0000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R`2dTk@00`000000]96a0;BA/@0E0;BA/@030000002aN9D0/GRE00T0/GRE
3000000E0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08`0]9>d00<000000;BA/@2dTK40502dTK4<000000/0/hNV00<000000;BC]02dTk@04`2d
Tk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S02dTk@00`000000]96a0;BA/@0D0;BA/@030000002cQjH0/hNV01@0/hNV00<00000
0;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<00000
0;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96a0;BA/@0D0;BA/@030000002cQjH0/hNV
01@0/hNV00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96a0;BA/@0D0;BA/@03
0000002cQjH0/hNV01@0/hNV00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK40]96a01@0]96a
00<000000;>7YP2cQjH05@2cQjH00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d01l0]9>d
1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002d
TK40]96a01@0]96a0P00000F0;>7YP030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<00000
0;BA/@2dTK40502dTK42000001H0/hNV00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00E
0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`00
0000]96a0;BA/@0E0;BA/@030000002cQjH0/hNV00T0/hNV3000000D0;BC]0030000002dTk@0]9>d
00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]96a0;BA/@0D0;BA/@`0
00002`2dTK800`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00T0]9>d3000001J0;BC]003
0000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/@2dTK40502dTK400`000000]96b
0;BA/P0D0;BA/P030000002dTk@0]9>d0180]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;BA/@2dTK40502dTK400`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d00L0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;BA/@2dTK402@2dTK4<000001@0]96b4P0000050;BC]0030000002dTk@0]9>d06`0]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@<000000/0]9Bf00<000000;BA/P2dTK801`2dTK8;0000
0080]96b0P0000030;BC]0D000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d00<000000;BD]P2dU;H04`2dU;H;000000d0]96b1@00000@0;BC]003
0000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dU;H0]9Bf00P0]9Bf
2`0000000`2dU;H000000;BA/P0:0;BA/Pd000004`2dTk@00`000000]9>d0;BC]01X0;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08d0]9>d2`00000<0;BD]P`000002`2eV[`2000001<0]9>d00<0
00000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0/000005@2dU;H0
0`000000]IZl0;FJ_00D0;FJ_08000004`2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d2@00000:0;BC]0030000002dU;H0]9Bf01<0]9Bf00<000000;FJ
_02eV[`0502eV[`2000001<0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d2@00000C0;BC]0030000002dU;H0]9Bf00T0]9Bf3000000F0;FJ_0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
702dTk@<000000X0]Ibn00<000000;FJ_02eV[`05@2eV[`00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000002@0]9>d00<0
00000;FL_P2eW;h0502eW;h00`000000]IZl0;FJ_00D0;FJ_08000004P2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000[0;BC]0030000002eW;h0
]Ibn01@0]Ibn00<000000;FJ_02eV[`0502eV[`200000180]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000<@2dTk@00`000000]Ibn0;FL_P0D0;FL
_P030000002eV[`0]IZl00T0]IZl3@00000B0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000=P2dTk@00`000000]Ibn0;FL_P0D0;FL_P`000002`2dY<P200000180
]9>d00<000000;BC]02dTk@0G02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000j0;BC]0030000
002eW;h0]Ibn00T0]Ibn3000000F0;BTb08000004P2dTk@00`000000]9>d0;BC]01K0;BC]0030000
002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0`000002`2dY<P00`000000]:C80;BT
b00D0;BTb08000004P2dTk@00`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d0P0000100;BC]08000005P2dY<P00`000000]:C80;BTb00E0;BTb0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0000000F0;BTb0030000002dY<P0]:C801D0]:C800<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0000000G0;BTb0030000002dY<P0]:C801@0
]:C80P0000020;BC]0L00000202dTk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0000000F0;BTb0030000
002dY<P0]:C800T0]:C83@0000020;BC]0030000001B9gh0DRMn0080DRMn00<000000;VG]0000000
0P0000050;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@3000003h0]9>d00<000000;BC]00000002`2dY<PG000000/0/[;H0P0000000`2dTk@00000058W
OP03058WOP030000002iUk@0^INd0080^INd00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]01C0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d3@00000;0;:`eP030000002b/]P0
/[;H01@0/[;H2P0000020;VG]0<00000102dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d1000000i0;BC]0030000002b/=H0/[3F01@0/[3F00<000000;:b
f02b/]P05@2b/]P200000003058WOP2iUk@0^INd0080^INd1@0000020;BC]0P00000D02dTk@00`00
0000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=02dTk@00`000000/[3F0;:`eP0E0;:`eP03
0000002b/]P0/[;H01@0/[;H00<00000058WOP000000102iUk@00`000000]9>d0;BC]0080;BC]004
0000002dTk@0]9>d0;BC]0D00000BP2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D0
0000<02dTk@00`000000/[3F0;:`eP090;:`eP`000002`2b/]P<00000003058WOP000000^INd0080
^INd00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooil00000
2`2[`^/<000000/0Xl_d00<00000058WOP2iUk@00`2iUkCP000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L000008P2dTk@00`000000Zl;[0:_2
j`090:_2j``000002`2Sbo@=000000<0^INd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000001X0]9>d8`00000;07SDoP030000002jQ`00
^INd0080^INd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07H0]9>d2000000B0;BC]0`00000202dTk@5000001D0N=Cn00D000000;Z7
002iUk@0^INd0000000=0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@900000200]9>d00<0000007SDoP1he?h0401he?h01P2eV;X0N=Cn07SDoP1he?h0
00000;Z70080^INd00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d5000000=0;BC]0030000001he?h0N=Cn00h0N=Cn00<00000
07SDoP1he?h00`1he?h010000000^INd0;VG]000000=0;BC]0030000002dTk@0]9>d04L0]9>d0P00
00270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0X000000`2dTk@00`000000N=Cn07SDoP0D07SDoP030000002iUk@0
000000800000302dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d1000000=07SDoP03058WOP1he?h0N=Cn00H0N=Cn00@000000;VG]000000000003@2dTk@0
0`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0000007SD
oP1he?h02P1he?h00`1B9gh0N=Cn07SDoP0707SDoPH000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0000007SDoP1he?h02@1he?h00`1B9gh0
N=Cn07SDoP0807SDoP`000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d08X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<0000007SDoP1he?h01P1he?h00`000000N=Cn07SDoP0:07SDoP040000
002jQ`00000000000080]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<0000007SDoP1he?h01@1he?h00`2cR:P0N=Cn07SDoP0<07SDoP030;Z7002dTk@0]9>d00@00000
0`2dTk@A000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000001he?h0N=Cn00@0N=Cn00<0
/WjK07SDoP1he?h03@1he?h00`000000]9>d0;BC]0040;BC]0<000001P2dTk@3000000<0]9>d4000
000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0000007SDoP1he?h00P1he?h2
0;9nV`T0N=Cn00<0000007SDoP1he?h0101he?h00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]0040000001he?h0N=Cn000000X0N=Cn0P0000040;VG]0030000001he?h0000000l0]9>d00<00000
0;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`00
0000N=Cn07SDoP0;07SDoP8000000`2iUk@5000000h0]9>d00<000000;BC]02dTk@0502dTk@50000
00l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@>00000003058WOP2iUk@0^INd0080
^INd00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000009<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@00`2dTk@2000000<0^INd00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]0020;BC]0030000001B9gh0^INd00<0^INd00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@00
00210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00<0]9>d0P0000030;VG]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9
000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@00P2dTk@8000001<0]9>d00<000000;BC
]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@00`2dTk@2000000@0DRMn00<000000;VG]00000000P00000@0;BC]003
0000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000DRMn
058WOP02058WOP050000002iUk@0^INd0;VG]00000004@2dTk@00`000000]9>d0;BC]00b0;BC]0D0
0000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d3@00000>0;BC]0030000002dTk@0]9>d0340]9>d
00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002d
Tk@0]9>d00P0]9>d200000060;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000=`2d
Tk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@04@2dTk@400000080]9>d00<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02X0]9>d
0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d01T0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@50000
0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;<0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]00U0;BC]080
0000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d
0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002d
Tk@0]9>d01/0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000018
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@20000
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]011
0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<0
0000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2d
Tk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k
0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@20000
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<0
0000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d
0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2d
Tk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@20000
08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<0
0000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d
0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02d
Tk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_
0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000
000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@2
00000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC
]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0
]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000
_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@3
00000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?oo
o`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`03
0000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0
oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo
0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool1
00000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo
00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000
oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo00001000
0000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool0
00000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?oo
o`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv284.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .177 r
.56816 .19005 m .57184 .21708 L p .57572 .2358 L F P
0 g
s
0 0 .177 r
.56537 .16723 m .56816 .19005 L p .57572 .2358 L F P
0 g
s
.707 .577 .707 r
.56147 .1904 m .56816 .19005 L .57045 .2069 L p F P
0 g
s
.707 .577 .707 r
.57045 .2069 m .57059 .20795 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56147 .1904 m .57045 .2069 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5701 .20794 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5701 .20794 m .57025 .20729 L p .56147 .1904 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5701 .20794 L .56147 .1904 L F
.707 .643 .784 r
.56816 .19005 m .56147 .1904 L p .56111 .18966 L F P
0 g
s
.707 .643 .784 r
.56537 .16723 m .56816 .19005 L p .56111 .18966 L F P
0 g
s
.707 .643 .784 r
.55047 .16802 m .56537 .16723 L p .56225 .18365 L F P
0 g
s
.707 .643 .784 r
.5569 .1811 m .56225 .18365 L .56111 .18966 L F
.55047 .16802 m .56225 .18365 L .5569 .1811 L F
0 .455 .835 r
.55356 .19981 m .5566 .1828 L p .52388 .16537 L F P
0 g
s
0 .455 .835 r
.5566 .1828 m .5569 .1811 L p .53156 .16903 L F P
0 g
s
0 .455 .835 r
.52388 .16537 m .5566 .1828 L .53156 .16903 L F
.664 .771 .93 r
.56537 .16723 m .53156 .16903 L p .5287 .16746 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56147 .1904 L .55924 .18587 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52295 .16429 L F P
0 g
s
.664 .771 .93 r
.515 .15992 m .56452 .15728 L p .54135 .16386 L F P
0 g
s
.664 .771 .93 r
.52183 .16367 m .54135 .16386 L .5287 .16746 L F
.515 .15992 m .54135 .16386 L .52183 .16367 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16367 L p .47855 .16325 L F P
0 g
s
0 .455 .835 r
.52183 .16367 m .52046 .18477 L p .52295 .16429 L F P
0 g
s
.664 .771 .93 r
.56452 .15728 m .56537 .16723 L p .5287 .16746 L F P
0 g
s
.707 .643 .784 r
.53156 .16903 m .55047 .16802 L p .5569 .1811 L F P
0 g
s
0 .455 .835 r
.5569 .1811 m .55726 .17911 L p .52388 .16537 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52388 .16537 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47855 .16325 L F P
0 g
s
.238 .738 .904 r
.47814 .16325 m .47954 .18477 L p .47855 .16325 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .623 .76 r
.33461 .19399 m .38093 .19153 L .37699 .16391 L p F P
0 g
s
.708 .623 .76 r
.37699 .16391 m .33057 .16638 L .33461 .19399 L p F P
0 g
s
.708 .588 .72 r
.33875 .22383 m .38503 .22137 L .38093 .19153 L p F P
0 g
s
.708 .588 .72 r
.38093 .19153 m .33461 .19399 L .33875 .22383 L p F P
0 g
s
.708 .588 .72 r
.33461 .19399 m .38093 .19153 L .38503 .22137 L p F P
0 g
s
.708 .623 .76 r
.38093 .19153 m .33461 .19399 L .33057 .16638 L p F P
0 g
s
.708 .623 .76 r
.33057 .16638 m .37699 .16391 L .38093 .19153 L p F P
0 g
s
.756 .54 0 r
.37699 .16391 m .38093 .19153 L p .38077 .19224 L F P
0 g
s
.756 .54 0 r
.37817 .17718 m .37699 .16391 L .38077 .19224 L F
.37777 .17483 m .37771 .17399 L .37817 .17718 L F
.37771 .17399 m .37699 .16391 L .37817 .17718 L F
.707 .643 .784 r
.35478 .17843 m .37817 .17718 L p .37854 .17972 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16427 L p .44699 .17976 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16325 L p .46006 .17283 L F P
0 g
s
.502 .908 .835 r
.44699 .17976 m .47821 .16427 L .46006 .17283 L F
.664 .771 .93 r
.35478 .17843 m .35296 .16853 L p .37666 .16839 L F P
0 g
s
.664 .771 .93 r
.37666 .16839 m .37814 .17696 L .35478 .17843 L F
.35296 .16853 m .37647 .16728 L p .37654 .16771 L F P
0 g
s
.704 .666 .809 r
.37699 .16391 m .33057 .16638 L .32707 .14416 L p F P
0 g
s
.704 .666 .809 r
.32707 .14416 m .37367 .14169 L .37699 .16391 L p F P
0 g
s
.704 .666 .809 r
.33057 .16638 m .37699 .16391 L .37367 .14169 L p F P
0 g
s
.756 .54 0 r
.37367 .14169 m .37699 .16391 L p .37777 .17483 L F P
0 g
s
.664 .771 .93 r
.35296 .16853 m .37654 .16771 L .37666 .16839 L F
.53156 .16903 m .37817 .17718 L p .5287 .16746 L F P
0 g
s
.664 .771 .93 r
.37817 .17718 m .35478 .17843 L p .37814 .17696 L F P
0 g
s
.664 .771 .93 r
.5287 .16746 m .37817 .17718 L .37814 .17696 L F
.704 .666 .809 r
.37367 .14169 m .32707 .14416 L .33057 .16638 L p F P
0 g
s
.685 .735 .888 r
.37367 .14169 m .32707 .14416 L .32453 .12996 L p F P
0 g
s
.685 .735 .888 r
.32707 .14416 m .37367 .14169 L .37135 .12747 L p F P
0 g
s
.685 .735 .888 r
.32453 .12996 m .37135 .12747 L .37367 .14169 L p F P
0 g
s
.756 .54 0 r
.37135 .12747 m .37367 .14169 L p .37601 .16462 L F P
0 g
s
.756 .54 0 r
.38053 .19333 m .37817 .17718 L .38077 .19224 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.4458 .18028 m .44644 .19981 L .44696 .17976 L F
.44305 .18086 m .44644 .19981 L p .44577 .17957 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56497 .21745 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56857 .21066 L .56497 .21745 L F
.56857 .21066 m .55356 .24845 L .56497 .21745 L F
.705 .553 .678 r
.33875 .22383 m .38503 .22137 L .38884 .25007 L p F P
0 g
s
.705 .553 .678 r
.38503 .22137 m .33875 .22383 L .3425 .25253 L p F P
0 g
s
.708 .588 .72 r
.38503 .22137 m .33875 .22383 L .33461 .19399 L p F P
0 g
s
.705 .553 .678 r
.3425 .25253 m .38884 .25007 L .38503 .22137 L p F P
0 g
s
.756 .54 0 r
.38503 .22137 m .38884 .25007 L p .38672 .23837 L F P
0 g
s
.707 .577 .707 r
.36184 .22825 m .35816 .20121 L p .38191 .20298 L F P
0 g
s
.707 .577 .707 r
.38191 .20298 m .38436 .22099 L .36184 .22825 L F
.756 .54 0 r
.38518 .22701 m .38503 .22137 L .38672 .23837 L F
.3836 .21544 m .38385 .21648 L .38518 .22701 L F
.38385 .21648 m .38503 .22137 L .38518 .22701 L F
.705 .553 .678 r
.38884 .25007 m .3425 .25253 L .33875 .22383 L p F P
0 g
s
.697 .498 .614 r
.36444 .24942 m .36184 .22825 L p .38547 .22935 L F P
0 g
s
.697 .498 .614 r
.38547 .22935 m .38735 .24433 L .36444 .24942 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42934 .2065 m .56541 .21661 L .43853 .22417 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56857 .21066 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .2103 L .56857 .21066 L F
.56876 .2103 m .56621 .22413 L .56857 .21066 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55423 .23377 L F P
0 g
s
.446 .876 .788 r
.55695 .23257 m .55356 .24845 L p .55423 .23377 L F P
0 g
s
.756 .54 0 r
.38634 .23625 m .38518 .22701 L .38672 .23837 L F
0 0 .38 r
.44183 .2304 m .4419 .23066 L .44172 .23031 L F
.4419 .23066 m .44644 .24845 L .44172 .23031 L F
.4431 .23278 m .44644 .24845 L p .44183 .2304 L F P
0 g
s
.697 .498 .614 r
.43938 .22578 m .56497 .21745 L .4427 .23203 L F
0 0 .38 r
.43379 .22413 m .4299 .20794 L p .44183 .2304 L F P
0 g
s
.697 .498 .614 r
.38518 .22701 m .56497 .21745 L p .38547 .22935 L F P
0 g
s
.707 .577 .707 r
.56497 .21745 m .43853 .22417 L p .56541 .21661 L F P
0 g
s
.707 .577 .707 r
.42934 .2065 m .56147 .1904 L .57184 .21708 L F
.39387 .20386 m .4266 .20123 L .42934 .2065 L F
.4266 .20123 m .43317 .20071 L .42934 .2065 L F
.43317 .20071 m .43021 .20639 L .42934 .2065 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43503 .19712 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43143 .20443 L .43503 .19712 L F
.43143 .20443 m .44644 .19981 L .43503 .19712 L F
.707 .643 .784 r
.56147 .1904 m .43503 .19712 L p .56111 .18966 L F P
0 g
s
.756 .54 0 r
.38093 .19153 m .38503 .22137 L p .38398 .217 L F P
0 g
s
.707 .643 .784 r
.3815 .19997 m .35816 .20121 L p .38148 .19988 L F P
0 g
s
.756 .54 0 r
.3836 .21544 m .3815 .19997 L .38398 .217 L F
.38053 .19333 m .38093 .19153 L .38398 .217 L F
.707 .577 .707 r
.38191 .20298 m .40522 .19871 L .39387 .20386 L F
.35816 .20121 m .3815 .19997 L p .38191 .20298 L F P
0 g
s
.707 .577 .707 r
.3815 .19997 m .40522 .19871 L p .38191 .20298 L F P
0 g
s
.707 .643 .784 r
.35816 .20121 m .35478 .17843 L p .43854 .18299 L F P
0 g
s
.707 .643 .784 r
.43854 .18299 m .40565 .19851 L .38148 .19988 L F
.38092 .19605 m .38148 .19988 L .35816 .20121 L F
.43854 .18299 m .38148 .19988 L .38092 .19605 L F
.697 .498 .614 r
.36184 .22825 m .38518 .22701 L p .38547 .22935 L F P
0 g
s
.707 .577 .707 r
.38518 .22701 m .36184 .22825 L p .38436 .22099 L F P
0 g
s
.703 .532 .654 r
.37109 .47879 m .3425 .25253 L .38884 .25007 L p F P
0 g
s
.703 .532 .654 r
.41826 .47628 m .37109 .47879 L p .37471 .43214 L F P
0 g
s
.703 .532 .654 r
.38884 .25007 m .41226 .43015 L p .37471 .43214 L F P
0 g
s
.703 .532 .654 r
.41226 .43015 m .41826 .47628 L p .37471 .43214 L F P
0 g
s
.589 .186 .247 r
.36496 .25668 m .36444 .24942 L p .38791 .24898 L F P
0 g
s
.756 .54 0 r
.38734 .24244 m .39091 .26949 L .38923 .253 L F
.39091 .26949 m .41163 .42645 L .39264 .27946 L F
.39091 .26949 m .39264 .27946 L .38923 .253 L F
.589 .186 .247 r
.38847 .25543 m .36496 .25668 L p .38791 .24898 L F P
0 g
s
.697 .498 .614 r
.38735 .24433 m .38781 .24792 L .36444 .24942 L F
.756 .54 0 r
.3877 .2466 m .39021 .26547 L .38734 .24244 L F
.39021 .26547 m .41163 .42645 L .39091 .26949 L F
.39021 .26547 m .39091 .26949 L .38734 .24244 L F
.697 .498 .614 r
.53994 .24009 m .52379 .24094 L p .5421 .23913 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .53994 .24009 L F P
0 g
s
.446 .876 .788 r
.55423 .23377 m .55301 .23484 L .53994 .24009 L F
.55301 .23484 m .52046 .26349 L .53994 .24009 L F
.756 .54 0 r
.41226 .43015 m .38923 .253 L p .41163 .42645 L F P
0 g
s
.756 .54 0 r
.40071 .35056 m .41826 .47628 L .3877 .2466 L F
.38784 .24817 m .3877 .2466 L .38659 .23822 L F
.40071 .35056 m .3877 .2466 L .38784 .24817 L F
.589 .186 .247 r
.36444 .24942 m .38784 .24817 L p .38791 .24898 L F P
0 g
s
.697 .498 .614 r
.38784 .24817 m .36444 .24942 L p .38782 .248 L F P
0 g
s
.756 .54 0 r
.38861 .24878 m .38634 .23625 L p .38923 .253 L F P
0 g
s
.756 .54 0 r
.38659 .23822 m .38923 .253 L .38634 .23625 L F
.697 .498 .614 r
.55446 .23726 m .5541 .23794 L .46691 .24322 L F
.55446 .23726 m .46691 .24322 L .46628 .24294 L F
0 .411 .788 r
.44644 .24845 m .4434 .2342 L p .47612 .24726 L F P
0 g
s
0 .411 .788 r
.4434 .2342 m .4431 .23278 L p .46844 .24389 L F P
0 g
s
0 .411 .788 r
.47612 .24726 m .4434 .2342 L .46844 .24389 L F
.589 .186 .247 r
.47725 .2473 m .53542 .2419 L .52415 .24642 L F
.446 .876 .788 r
.52179 .2481 m .52186 .24734 L p .53994 .24009 L F P
0 g
s
.589 .186 .247 r
.46947 .24429 m .57503 .23822 L .47725 .2473 L F
.697 .498 .614 r
.54496 .23787 m .38782 .248 L .38781 .24792 L F
.55446 .23726 m .54495 .23787 L .54496 .23787 L F
.54495 .23787 m .38782 .248 L .54496 .23787 L F
.38781 .24792 m .38782 .248 L .36444 .24942 L F
.66 .776 .935 r
.36496 .25668 m .38847 .25543 L p .38828 .25437 L F P
0 g
s
.772 .553 0 r
.36184 .22825 m .36444 .24942 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.36444 .24942 m .36496 .25668 L .36318 .2471 L p F P
0 g
s
.66 .776 .935 r
.36318 .2471 m .36496 .25668 L p .38828 .25437 L F P
0 g
s
.66 .776 .935 r
.3868 .24584 m .36318 .2471 L p .38828 .25437 L F P
0 g
s
.772 .553 0 r
.35816 .20121 m .36184 .22825 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.35478 .17843 m .35816 .20121 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.35296 .16853 m .35478 .17843 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.35343 .17545 m .35296 .16853 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.35603 .19673 m .35343 .17545 L p .36318 .2471 L F P
0 g
s
.772 .553 0 r
.36318 .2471 m .35977 .22417 L .35603 .19673 L p F P
0 g
s
.707 .644 .785 r
.35977 .22417 m .36318 .2471 L p .38643 .2433 L F P
0 g
s
.756 .54 0 r
.38218 .21355 m .38838 .25668 L .38659 .23822 L F
.707 .577 .707 r
.35603 .19673 m .35977 .22417 L p .38304 .21986 L F P
0 g
s
.707 .577 .707 r
.37972 .19547 m .35603 .19673 L p .38304 .21986 L F P
0 g
s
.756 .54 0 r
.38345 .22291 m .38838 .25668 L .38218 .21355 L F
.38634 .23625 m .37944 .19821 L p .38659 .23822 L F P
0 g
s
.707 .643 .784 r
.43503 .19712 m .3815 .19997 L p .43518 .19683 L F P
0 g
s
.707 .643 .784 r
.43518 .19683 m .3815 .19997 L .38148 .19988 L F
.707 .577 .707 r
.40522 .19871 m .43503 .19712 L p .39387 .20386 L F P
0 g
s
.707 .577 .707 r
.43503 .19712 m .56147 .1904 L p .43317 .20071 L F P
0 g
s
.707 .577 .707 r
.43503 .19712 m .43317 .20071 L .39387 .20386 L F
.707 .643 .784 r
.43854 .18299 m .44191 .18317 L .40565 .19851 L F
.76 .881 .465 r
.44317 .18148 m .44305 .18086 L p .43503 .19712 L F P
0 g
s
.707 .643 .784 r
.44191 .18317 m .56111 .18966 L .43518 .19683 L F
.44191 .18317 m .43518 .19683 L .40565 .19851 L F
.37854 .17972 m .45709 .17423 L .43854 .18299 L F
.43854 .18299 m .53156 .16903 L .56111 .18966 L F
.502 .908 .835 r
.44577 .17957 m .4458 .18028 L .44696 .17976 L F
.756 .54 0 r
.37601 .16462 m .37367 .14169 L .3757 .15808 L F
.37647 .16728 m .3757 .15808 L .37777 .17483 L F
.37601 .16462 m .3757 .15808 L .37647 .16728 L F
.579 .165 .223 r
.35296 .16853 m .35343 .17545 L p .37698 .17343 L F P
0 g
s
.664 .771 .93 r
.44005 .168 m .47483 .165 L .46952 .16782 L F
.37666 .16839 m .47483 .165 L .44005 .168 L F
.37666 .16839 m .47625 .16426 L .47483 .165 L F
.37654 .16771 m .47625 .16426 L .37666 .16839 L F
.37666 .16839 m .5287 .16746 L .37814 .17696 L F
.707 .643 .784 r
.37817 .17718 m .46006 .17283 L p .37854 .17972 L F P
0 g
s
.502 .908 .835 r
.44577 .17957 m .44699 .17976 L .45865 .1735 L F
.707 .643 .784 r
.46006 .17283 m .45709 .17423 L .37854 .17972 L F
.664 .771 .93 r
.37654 .16771 m .45628 .16304 L .47625 .16426 L F
.45628 .16304 m .515 .15992 L p .52183 .16367 L F P
0 g
s
.664 .771 .93 r
.45628 .16304 m .52183 .16367 L .5287 .16746 L F
.502 .908 .835 r
.47814 .16325 m .47813 .16304 L p .44699 .17976 L F P
0 g
s
.707 .643 .784 r
.46006 .17283 m .53156 .16903 L p .45709 .17423 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44577 .17957 L F P
0 g
s
.502 .908 .835 r
.44577 .17957 m .45865 .1735 L .47813 .16304 L F
.579 .165 .223 r
.37647 .16728 m .35296 .16853 L p .37698 .17343 L F P
0 g
s
.697 .496 .612 r
.35343 .17545 m .35603 .19673 L p .37942 .1931 L F P
0 g
s
.756 .54 0 r
.37862 .1867 m .3774 .17703 L .37777 .17483 L F
.697 .496 .612 r
.37705 .1742 m .35343 .17545 L p .37942 .1931 L F P
0 g
s
.756 .54 0 r
.37732 .1775 m .37647 .16728 L .37777 .17483 L F
.707 .643 .784 r
.45709 .17423 m .53156 .16903 L .43854 .18299 L F
.76 .881 .465 r
.4312 .2045 m .43503 .19712 L .44274 .17911 L F
.44305 .18086 m .44274 .17911 L p .43503 .19712 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44305 .18086 L p .44577 .17957 L F P
0 g
s
.756 .54 0 r
.37887 .18868 m .37777 .17483 L .37817 .17718 L F
.697 .496 .612 r
.35603 .19673 m .37972 .19547 L p .37942 .1931 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .37862 .1867 L .37887 .18868 L F
.37862 .1867 m .37777 .17483 L .37887 .18868 L F
.37944 .19821 m .37817 .17718 L .38053 .19333 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.707 .643 .784 r
.53156 .16903 m .5569 .1811 L .56111 .18966 L F
0 0 .177 r
.56452 .15728 m .56537 .16723 L p .57572 .2358 L F P
0 g
s
0 0 .177 r
.56597 .16415 m .56452 .15728 L p .57572 .2358 L F P
0 g
s
.707 .643 .784 r
.56111 .18966 m .55726 .18989 L .55726 .18988 L F
.55726 .18989 m .43503 .19712 L .55726 .18988 L F
.55726 .18988 m .43503 .19712 L .43518 .19683 L F
.707 .577 .707 r
.43317 .20071 m .56147 .1904 L .43021 .20639 L F
.697 .498 .614 r
.4427 .23203 m .56497 .21745 L .55446 .23726 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55924 .18587 L F P
0 g
s
0 0 .465 r
.56147 .1904 m .57025 .20729 L .55924 .18587 L F
.707 .577 .707 r
.57059 .20795 m .57184 .21708 L p .56147 .1904 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.664 .771 .93 r
.46952 .16782 m .47625 .16426 L .5287 .16746 L F
0 .455 .835 r
.52187 .16304 m .52183 .16367 L p .52295 .16429 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16325 L p .47855 .16325 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47855 .16325 L F P
0 g
s
.238 .738 .904 r
.52183 .16367 m .52187 .16304 L p .47855 .16325 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43072 .20541 L .4312 .2045 L F
.42923 .20511 m .42975 .20729 L p .43072 .20541 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .177 r
.56918 .18539 m .56597 .16415 L p .57572 .2358 L F P
0 g
s
.697 .496 .612 r
.56918 .18539 m .56597 .16415 L p .37942 .1931 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .38053 .19333 L .3815 .19997 L F
.697 .496 .612 r
.37972 .19547 m .56918 .18539 L p .37942 .1931 L F P
0 g
s
.697 .496 .612 r
.56597 .16415 m .37705 .1742 L p .37942 .1931 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .37732 .1775 L .3774 .17703 L F
.37944 .19821 m .3774 .17703 L .37862 .1867 L F
.579 .165 .223 r
.35343 .17545 m .37705 .1742 L p .37698 .17343 L F P
0 g
s
.756 .54 0 r
.37732 .1775 m .37601 .16462 L .37647 .16728 L F
.579 .165 .223 r
.56597 .16415 m .56452 .15728 L p .37698 .17343 L F P
0 g
s
.579 .165 .223 r
.37705 .1742 m .56597 .16415 L p .37698 .17343 L F P
0 g
s
.664 .771 .93 r
.37647 .16728 m .45628 .16304 L p .37654 .16771 L F P
0 g
s
.579 .165 .223 r
.37698 .17343 m .47164 .16528 L .37647 .16728 L F
.56452 .15728 m .48103 .16172 L p .47164 .16528 L F P
0 g
s
.579 .165 .223 r
.48103 .16172 m .37647 .16728 L p .47164 .16528 L F P
0 g
s
0 0 .38 r
.44183 .2304 m .43853 .22417 L .42923 .20511 L F
.4299 .20794 m .42975 .20729 L p .43853 .22417 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .43853 .22417 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44183 .2304 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .3836 .21544 L .38518 .22701 L F
.37944 .19821 m .38518 .22701 L .38634 .23625 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42934 .2065 m .42975 .20729 L .38518 .22701 L F
.43853 .22417 m .42047 .22513 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42047 .22513 m .38518 .22701 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42934 .2065 m .38518 .22701 L .38436 .22099 L F
.38191 .20298 m .42934 .2065 L .38436 .22099 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .177 r
.57572 .2358 m .57292 .21284 L .56918 .18539 L p F P
0 g
s
.707 .577 .707 r
.57292 .21284 m .56918 .18539 L p .38304 .21986 L F P
0 g
s
.707 .577 .707 r
.35977 .22417 m .38345 .22291 L p .38304 .21986 L F P
0 g
s
.707 .577 .707 r
.38345 .22291 m .57292 .21284 L p .38304 .21986 L F P
0 g
s
.707 .644 .785 r
.38345 .22291 m .35977 .22417 L p .38643 .2433 L F P
0 g
s
.756 .54 0 r
.38838 .25668 m .38784 .24817 L .38659 .23822 L F
.589 .186 .247 r
.46844 .24389 m .57503 .23822 L p .46947 .24429 L F P
0 g
s
.697 .498 .614 r
.52379 .24094 m .38784 .24817 L p .5541 .23794 L F P
0 g
s
.697 .498 .614 r
.5541 .23794 m .38784 .24817 L .38782 .248 L F
.4427 .23203 m .55446 .23726 L .44906 .244 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47705 .24722 L F P
0 g
s
0 .411 .788 r
.47705 .24722 m .47204 .24528 L .44274 .23111 L F
.756 .54 0 r
.39017 .27507 m .40071 .35056 L .38784 .24817 L F
.38923 .253 m .38884 .25007 L .38861 .24878 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47705 .24722 L F P
0 g
s
0 .411 .788 r
.47817 .24765 m .47954 .26349 L p .47705 .24722 L F P
0 g
s
.589 .186 .247 r
.38791 .24898 m .47725 .2473 L .38847 .25543 L F
.47725 .2473 m .52415 .24642 L .50889 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24765 L p .52145 .24734 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52145 .24734 L F P
0 g
s
.589 .186 .247 r
.51897 .24849 m .38847 .25543 L p .50889 .24743 L F P
0 g
s
.589 .186 .247 r
.52415 .24642 m .52186 .24734 L .50889 .24743 L F
.183 .707 .866 r
.52186 .24734 m .52046 .26349 L p .52145 .24734 L F P
0 g
s
.589 .186 .247 r
.52186 .24734 m .51897 .24849 L .50889 .24743 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24734 L p .52145 .24734 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52145 .24734 L F P
0 g
s
.589 .186 .247 r
.47725 .2473 m .50889 .24743 L .47817 .24765 L F
.183 .707 .866 r
.47817 .24765 m .47813 .24718 L p .52145 .24734 L F P
0 g
s
.589 .186 .247 r
.47817 .24765 m .50889 .24743 L .48218 .2492 L F
.47725 .2473 m .48218 .2492 L .38847 .25543 L F
0 .411 .788 r
.47813 .24718 m .47817 .24765 L p .47705 .24722 L F P
0 g
s
.446 .876 .788 r
.55423 .23377 m .53994 .24009 L .52187 .24718 L F
0 .411 .788 r
.4431 .23278 m .44274 .23111 L p .47612 .24726 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55423 .23377 L F P
0 g
s
.756 .54 0 r
.38659 .23822 m .3877 .2466 L .38734 .24244 L F
.697 .498 .614 r
.4427 .23203 m .44906 .244 L .38781 .24792 L F
.4427 .23203 m .38781 .24792 L .38735 .24433 L F
.446 .876 .788 r
.55726 .23111 m .55695 .23257 L p .55423 .23377 L F P
0 g
s
.697 .498 .614 r
.55446 .23726 m .55945 .23147 L .57503 .23822 L F
.57184 .21708 m .5731 .22544 L p .55945 .23147 L F P
0 g
s
.697 .498 .614 r
.5731 .22544 m .57503 .23822 L p .55945 .23147 L F P
0 g
s
.697 .498 .614 r
.56497 .21745 m .57184 .21708 L p .55446 .23726 L F P
0 g
s
.707 .577 .707 r
.57184 .21708 m .56497 .21745 L p .56541 .21661 L F P
0 g
s
.697 .498 .614 r
.38547 .22935 m .4427 .23203 L .38735 .24433 L F
0 0 .177 r
.57184 .21708 m .57503 .23822 L p .57572 .2358 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .644 .785 r
.57572 .2358 m .57292 .21284 L p .38643 .2433 L F P
0 g
s
.707 .644 .785 r
.36318 .2471 m .3868 .24584 L p .38643 .2433 L F P
0 g
s
.707 .644 .785 r
.3868 .24584 m .57572 .2358 L p .38643 .2433 L F P
0 g
s
.756 .54 0 r
.39017 .27507 m .38886 .25995 L .38838 .25668 L F
.38886 .25995 m .38784 .24817 L .38838 .25668 L F
.37944 .19821 m .39017 .27507 L .38921 .26522 L F
.38537 .23696 m .38921 .26522 L .38838 .25668 L F
.37944 .19821 m .38921 .26522 L .38537 .23696 L F
.38168 .21073 m .38345 .22291 L .38218 .21355 L F
.37944 .19821 m .3815 .19997 L .3836 .21544 L F
.707 .577 .707 r
.56918 .18539 m .37972 .19547 L p .38304 .21986 L F P
0 g
s
.697 .498 .614 r
.38547 .22935 m .43938 .22578 L .4427 .23203 L F
0 0 .38 r
.44274 .23111 m .4431 .23278 L p .44183 .2304 L F P
0 g
s
.707 .644 .785 r
.57292 .21284 m .38345 .22291 L p .38643 .2433 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .38838 .25668 L .38168 .21073 L F
.589 .186 .247 r
.38784 .24817 m .46844 .24389 L p .38791 .24898 L F P
0 g
s
.589 .186 .247 r
.46844 .24389 m .46947 .24429 L .38791 .24898 L F
0 .411 .788 r
.47705 .24722 m .47612 .24726 L .47204 .24528 L F
.446 .876 .788 r
.52186 .24734 m .52187 .24718 L p .53994 .24009 L F P
0 g
s
.589 .186 .247 r
.57503 .23822 m .57652 .24543 L p .52415 .24642 L F P
0 g
s
.589 .186 .247 r
.53542 .2419 m .57503 .23822 L .52415 .24642 L F
.38791 .24898 m .46947 .24429 L .47725 .2473 L F
.697 .498 .614 r
.46628 .24294 m .46691 .24322 L .38782 .248 L F
.589 .186 .247 r
.57652 .24543 m .51897 .24849 L p .52415 .24642 L F P
0 g
s
.697 .498 .614 r
.55334 .23937 m .53994 .24009 L p .5541 .23794 L F P
0 g
s
.697 .498 .614 r
.5541 .23794 m .53994 .24009 L .5421 .23913 L F
.57503 .23822 m .55334 .23937 L p .55446 .23726 L F P
0 g
s
0 0 .177 r
.57503 .23822 m .57652 .24543 L .57572 .2358 L p F P
0 g
s
.66 .776 .935 r
.57652 .24543 m .57572 .2358 L p .38828 .25437 L F P
0 g
s
.66 .776 .935 r
.38847 .25543 m .57652 .24543 L p .38828 .25437 L F P
0 g
s
.66 .776 .935 r
.57572 .2358 m .3868 .24584 L p .38828 .25437 L F P
0 g
s
.756 .54 0 r
.41826 .47628 m .41226 .43015 L p .41163 .42645 L F P
0 g
s
.756 .54 0 r
.41356 .45143 m .41826 .47628 L p .37944 .19821 L F P
0 g
s
.668 .766 .924 r
.40902 .41113 m .45642 .40861 L p .44874 .42821 L F P
0 g
s
.668 .766 .924 r
.4231 .49364 m .41226 .43015 L p .44874 .42821 L F P
0 g
s
.668 .766 .924 r
.41226 .43015 m .40902 .41113 L p .44874 .42821 L F P
0 g
s
.756 .54 0 r
.37944 .19821 m .37479 .15757 L .37601 .16462 L F
.37479 .15757 m .37135 .12747 L .37601 .16462 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.53442 .52492 m
.55711 .52687 L
s
.706 .567 .695 r
.47146 .51036 m .47216 .51552 L p .46326 .51407 L F P
0 g
s
.081 .615 .863 r
.46052 .51367 m .46079 .51367 L p .4605 .51362 L F P
0 g
s
.277 .109 .464 r
.45588 .52472 m .45634 .52473 L p .46026 .51437 L F P
0 g
s
.277 .109 .464 r
.46052 .51367 m .46034 .5141 L p .46026 .51437 L F P
0 g
s
.277 .109 .464 r
.46034 .5141 m .45588 .52472 L p .46026 .51437 L F P
0 g
s
.703 .535 .657 r
.47306 .52223 m .45755 .52305 L p .45814 .52117 L F P
0 g
s
.706 .567 .695 r
.46005 .51553 m .46326 .51407 L .4723 .51651 L F
.46192 .51087 m .47146 .51036 L p .46005 .51553 L F P
0 g
s
.277 .109 .464 r
.46072 .51386 m .46052 .51367 L .46026 .51437 L F
.45937 .5172 m .46026 .51437 L .45634 .52473 L F
.46072 .51386 m .46026 .51437 L .45937 .5172 L F
.703 .535 .657 r
.4723 .51651 m .47306 .52223 L p .45814 .52117 L F P
0 g
s
.703 .535 .657 r
.45937 .5172 m .4723 .51651 L p .45814 .52117 L F P
0 g
s
.706 .567 .695 r
.4723 .51651 m .47146 .51036 L p .46135 .5123 L F P
0 g
s
.706 .567 .695 r
.45937 .5172 m .4723 .51651 L p .46135 .5123 L F P
0 g
s
.706 .567 .695 r
.47216 .51552 m .4723 .51651 L p .46326 .51407 L F P
0 g
s
.721 .588 .707 r
.45588 .52472 m .445 .52288 L p .4591 .51451 L F P
0 g
s
.721 .588 .707 r
.46034 .5141 m .45588 .52472 L p .4591 .51451 L F P
0 g
s
.721 .588 .707 r
.445 .52288 m .43849 .52178 L p .44951 .51773 L F P
0 g
s
.721 .588 .707 r
.44951 .51773 m .46052 .51367 L .4591 .51451 L F
.44951 .51773 m .4591 .51451 L .445 .52288 L F
.703 .535 .657 r
.43915 .51982 m .44254 .52006 L .43871 .52122 L F
.43871 .52122 m .42953 .52442 L .42747 .52465 L F
.44254 .52006 m .43867 .52135 L .43871 .52122 L F
.43867 .52135 m .42953 .52442 L .43871 .52122 L F
.272 .104 .461 r
.43849 .52178 m .43854 .52178 L p .43855 .52175 L F P
0 g
s
.703 .535 .657 r
.42672 .51894 m .44951 .51773 L p .44254 .52006 L F P
0 g
s
.706 .567 .695 r
.42672 .51894 m .42589 .51278 L p .452 .51488 L F P
0 g
s
.706 .567 .695 r
.452 .51488 m .45059 .5165 L .42672 .51894 L F
.44951 .51773 m .42672 .51894 L p .45059 .5165 L F P
0 g
s
.721 .588 .707 r
.45402 .51257 m .46052 .51367 L p .44951 .51773 L F P
0 g
s
.721 .588 .707 r
.46052 .51367 m .46034 .5141 L p .4591 .51451 L F P
0 g
s
.277 .109 .464 r
.46072 .51386 m .46073 .51383 L .46052 .51367 L F
.706 .567 .695 r
.4723 .51651 m .45937 .5172 L p .46005 .51553 L F P
0 g
s
.277 .109 .464 r
.45634 .52473 m .45703 .52474 L p .45755 .52305 L F P
0 g
s
.277 .109 .464 r
.45755 .52305 m .45937 .5172 L .45804 .52051 L F
.45755 .52305 m .45804 .52051 L .45634 .52473 L F
.696 .492 .608 r
.47306 .52223 m .47369 .52702 L p .47092 .52688 L F P
0 g
s
.696 .492 .608 r
.46061 .52527 m .47306 .52223 L .47092 .52688 L F
.703 .535 .657 r
.47306 .52223 m .4723 .51651 L p .44105 .52218 L F P
0 g
s
.073 .61 .857 r
.44102 .52221 m .45588 .52472 L .45703 .52474 L p F P
0 g
s
.073 .61 .857 r
.44102 .52221 m .45703 .52474 L .44924 .52349 L F
.703 .535 .657 r
.44924 .52349 m .47306 .52223 L p .44105 .52218 L F P
0 g
s
.696 .492 .608 r
.42747 .52465 m .44924 .52349 L p .45695 .52616 L F P
0 g
s
.696 .492 .608 r
.45755 .52305 m .47306 .52223 L p .45695 .52616 L F P
0 g
s
.703 .535 .657 r
.42672 .51894 m .42685 .51991 L p .44761 .51836 L F P
0 g
s
.703 .535 .657 r
.44951 .51773 m .42672 .51894 L p .44761 .51836 L F P
0 g
s
.721 .588 .707 r
.43849 .52178 m .43867 .52135 L p .43992 .52094 L F P
0 g
s
.721 .588 .707 r
.43849 .52178 m .43992 .52094 L .44951 .51773 L F
.703 .535 .657 r
.4723 .51651 m .44761 .51836 L .44105 .52218 L F
.44761 .51836 m .42685 .51991 L .43776 .52166 L F
.272 .104 .461 r
.43867 .52135 m .43849 .52178 L p .43855 .52175 L F P
0 g
s
.703 .535 .657 r
.44761 .51836 m .43867 .52135 L .44105 .52218 L F
.43867 .52135 m .43776 .52166 L .43854 .52178 L F
.43867 .52135 m .43854 .52178 L .44105 .52218 L F
.4723 .51651 m .44951 .51773 L p .44761 .51836 L F P
0 g
s
.696 .492 .608 r
.47369 .52702 m .47306 .52223 L p .45722 .52477 L F P
0 g
s
.277 .109 .464 r
.45703 .52474 m .45723 .52474 L p .45755 .52305 L F P
0 g
s
.073 .61 .857 r
.45703 .52474 m .45723 .52474 L p .44924 .52349 L F P
0 g
s
.696 .492 .608 r
.47306 .52223 m .42747 .52465 L .42806 .52945 L p F P
0 g
s
.277 .109 .464 r
.47202 .52496 m .45937 .5172 L .45755 .52305 L F
.45723 .52474 m .47202 .52496 L p .45755 .52305 L F P
0 g
s
.696 .492 .608 r
.42806 .52945 m .45661 .52793 L p .45722 .52477 L F P
0 g
s
.696 .492 .608 r
.45661 .52793 m .47369 .52702 L p .45722 .52477 L F P
0 g
s
.277 .109 .464 r
.47173 .51376 m .46079 .51367 L p .47288 .5229 L F P
0 g
s
.277 .109 .464 r
.46079 .51367 m .46052 .51367 L p .46073 .51383 L F P
0 g
s
.277 .109 .464 r
.47288 .5229 m .46079 .51367 L .46073 .51383 L F
.706 .567 .695 r
.42589 .51278 m .44807 .5116 L p .46005 .51553 L F P
0 g
s
.706 .567 .695 r
.44807 .5116 m .46192 .51087 L p .46079 .51367 L F P
0 g
s
.081 .615 .863 r
.45402 .51257 m .46052 .51367 L p .4605 .51362 L F P
0 g
s
.706 .567 .695 r
.44807 .5116 m .46079 .51367 L .46005 .51553 L F
.47146 .51036 m .42589 .51278 L .42672 .51894 L p F P
0 g
s
.708 .595 .728 r
.47146 .51036 m .42589 .51278 L .42505 .5067 L p F P
0 g
s
.708 .595 .728 r
.42589 .51278 m .47146 .51036 L .47063 .50427 L p F P
0 g
s
.081 .615 .863 r
.45915 .51083 m .44313 .51073 L .45402 .51257 L p F P
0 g
s
.706 .567 .695 r
.46135 .5123 m .45721 .51309 L .46079 .51367 L F
.081 .615 .863 r
.45915 .51083 m .45402 .51257 L .4605 .51362 L F
.706 .567 .695 r
.46079 .51367 m .45283 .51393 L .45937 .5172 L F
.45721 .51309 m .45283 .51393 L .46079 .51367 L F
.42672 .51894 m .44951 .51773 L p .45283 .51393 L F P
0 g
s
.706 .567 .695 r
.44951 .51773 m .45937 .5172 L p .45283 .51393 L F P
0 g
s
.721 .588 .707 r
.43992 .52094 m .45402 .51257 L .44951 .51773 L F
.44313 .51073 m .45402 .51257 L p .43992 .52094 L F P
0 g
s
.721 .588 .707 r
.43867 .52135 m .44313 .51073 L p .43992 .52094 L F P
0 g
s
.073 .61 .857 r
.43849 .52178 m .44102 .52221 L p .44144 .52225 L F P
0 g
s
.073 .61 .857 r
.43849 .52178 m .44144 .52225 L .4386 .52179 L F
.696 .492 .608 r
.44924 .52349 m .45755 .52305 L p .45723 .52474 L F P
0 g
s
.703 .535 .657 r
.44254 .52006 m .45814 .52117 L .44443 .52272 L F
.073 .61 .857 r
.43854 .52178 m .43849 .52178 L p .4386 .52179 L F P
0 g
s
.703 .535 .657 r
.44254 .52006 m .44443 .52272 L .43776 .52166 L F
.45755 .52305 m .44924 .52349 L p .45814 .52117 L F P
0 g
s
.703 .535 .657 r
.45814 .52117 m .44924 .52349 L .44443 .52272 L F
.073 .61 .857 r
.45723 .52474 m .47117 .52495 L p .46289 .52415 L F P
0 g
s
.073 .61 .857 r
.47117 .52495 m .47202 .52496 L p .47039 .52481 L F P
0 g
s
.073 .61 .857 r
.46289 .52415 m .47117 .52495 L .47039 .52481 L F
.277 .109 .464 r
.47202 .52496 m .47288 .5229 L p .46073 .51383 L F P
0 g
s
.277 .109 .464 r
.47202 .52496 m .46073 .51383 L .46072 .51386 L F
.708 .595 .728 r
.42505 .5067 m .47063 .50427 L .47146 .51036 L p F P
0 g
s
.708 .595 .728 r
.47063 .50427 m .42505 .5067 L .42589 .51278 L p F P
0 g
s
.708 .625 .763 r
.47063 .50427 m .42505 .5067 L .42426 .50118 L p F P
0 g
s
.708 .625 .763 r
.42426 .50118 m .46986 .49876 L .47063 .50427 L p F P
0 g
s
.708 .625 .763 r
.42505 .5067 m .47063 .50427 L .46986 .49876 L p F P
0 g
s
.723 .513 0 r
.47146 .51036 m .47216 .51552 L p .46988 .49912 L F P
0 g
s
.723 .513 0 r
.47216 .51552 m .4723 .51651 L p .47216 .51549 L F P
0 g
s
.723 .513 0 r
.46988 .49912 m .47216 .51552 L .47216 .51549 L F
.708 .625 .763 r
.46986 .49876 m .42426 .50118 L .42505 .5067 L p F P
0 g
s
.705 .663 .807 r
.46986 .49876 m .42426 .50118 L .42359 .49671 L p F P
0 g
s
.705 .663 .807 r
.42426 .50118 m .46986 .49876 L .46923 .49428 L p F P
0 g
s
.705 .663 .807 r
.46923 .49428 m .42359 .49671 L .42426 .50118 L p F P
0 g
s
.705 .663 .807 r
.42359 .49671 m .46923 .49428 L .46986 .49876 L p F P
0 g
s
.69 .721 .873 r
.46923 .49428 m .42359 .49671 L .4231 .49364 L p F P
0 g
s
.69 .721 .873 r
.42359 .49671 m .46923 .49428 L .46879 .49121 L p F P
0 g
s
.69 .721 .873 r
.4231 .49364 m .46879 .49121 L .46923 .49428 L p F P
0 g
s
.723 .513 0 r
.46879 .49121 m .46981 .49851 L .46988 .49912 L F
.46981 .49851 m .47146 .51036 L .46988 .49912 L F
.47063 .50427 m .47146 .51036 L p .46879 .49121 L F P
0 g
s
.723 .513 0 r
.4723 .51651 m .47306 .52223 L p .47211 .51529 L F P
0 g
s
.723 .513 0 r
.46879 .49121 m .47216 .51549 L .47211 .51529 L F
.47216 .51549 m .4723 .51651 L .47211 .51529 L F
.081 .615 .863 r
.46079 .51367 m .47173 .51376 L p .4605 .51362 L F P
0 g
s
.723 .513 0 r
.47306 .52223 m .47369 .52702 L p .46879 .49121 L F P
0 g
s
.696 .492 .608 r
.47369 .52702 m .42806 .52945 L .42747 .52465 L p F P
0 g
s
.679 .42 .523 r
.42806 .52945 m .47369 .52702 L .47414 .5305 L p F P
0 g
s
.679 .42 .523 r
.42847 .53292 m .47414 .5305 L .47369 .52702 L p F P
0 g
s
.679 .42 .523 r
.47369 .52702 m .42806 .52945 L .42847 .53292 L p F P
0 g
s
.723 .513 0 r
.47369 .52702 m .47414 .5305 L p .46879 .49121 L F P
0 g
s
.679 .42 .523 r
.47414 .5305 m .42847 .53292 L .42806 .52945 L p F P
0 g
s
.611 .234 .304 r
.42847 .53292 m .47414 .5305 L .47436 .53236 L p F P
0 g
s
.611 .234 .304 r
.42864 .53479 m .47436 .53236 L .47414 .5305 L p F P
0 g
s
.611 .234 .304 r
.47414 .5305 m .42847 .53292 L .42864 .53479 L p F P
0 g
s
.723 .513 0 r
.47414 .5305 m .47436 .53236 L p .46879 .49121 L F P
0 g
s
.611 .234 .304 r
.47436 .53236 m .42864 .53479 L .42847 .53292 L p F P
0 g
s
.022 0 0 r
.42864 .53479 m .47436 .53236 L .47434 .53244 L p F P
0 g
s
.022 0 0 r
.42857 .53488 m .47434 .53244 L .47436 .53236 L p F P
0 g
s
.022 0 0 r
.47436 .53236 m .42864 .53479 L .42857 .53488 L p F P
0 g
s
.723 .513 0 r
.47436 .53236 m .47434 .53244 L .46879 .49121 L p F P
0 g
s
.081 .615 .863 r
.4605 .51362 m .47173 .51376 L .47173 .51375 L F
.46864 .51303 m .4605 .51362 L .47173 .51375 L F
.723 .513 0 r
.46882 .49274 m .47088 .50766 L .46879 .49121 L F
.46883 .49304 m .46914 .49521 L .46882 .49274 L F
.46914 .49521 m .47088 .50766 L .46882 .49274 L F
.47434 .53244 m .46904 .49307 L p .47088 .50766 L F P
0 g
s
.723 .513 0 r
.46904 .49307 m .46879 .49121 L p .47088 .50766 L F P
0 g
s
.721 .588 .707 r
.46923 .49598 m .46269 .51157 L p .47018 .50297 L F P
0 g
s
.723 .513 0 r
.47157 .5131 m .47173 .51375 L .46914 .49521 L F
.081 .615 .863 r
.47146 .51305 m .47173 .51375 L .47156 .51307 L F
.46133 .51134 m .46864 .51303 L .47146 .51305 L F
.46864 .51303 m .47173 .51375 L .47146 .51305 L F
.723 .513 0 r
.47153 .51289 m .46914 .49521 L .46923 .49598 L F
.47372 .52892 m .47149 .51251 L .47153 .51289 L F
.47149 .51251 m .46914 .49521 L .47153 .51289 L F
.47372 .52892 m .47434 .53244 L .47173 .51375 L F
.47372 .52892 m .47173 .51375 L .47157 .5131 L F
.277 .109 .464 r
.47202 .52496 m .46072 .51386 L .45937 .5172 L F
.721 .588 .707 r
.47202 .52496 m .46763 .52422 L p .47233 .51882 L F P
0 g
s
.721 .588 .707 r
.47288 .5229 m .47202 .52496 L p .47233 .51882 L F P
0 g
s
.721 .588 .707 r
.47114 .51585 m .47189 .51558 L .46763 .52422 L F
.723 .513 0 r
.47173 .51444 m .47372 .52892 L .47153 .51289 L F
.47365 .52853 m .47372 .52892 L .47173 .51444 L F
.277 .109 .464 r
.47288 .5229 m .4767 .5138 L .47173 .51376 L p F P
0 g
s
.721 .588 .707 r
.47189 .51558 m .4767 .5138 L .47233 .51882 L F
.47189 .51558 m .47233 .51882 L .46763 .52422 L F
.276 .108 .464 r
.4717 .51419 m .47173 .51444 L .47126 .51557 L F
.721 .588 .707 r
.46562 .51206 m .47049 .50523 L .46269 .51157 L F
.47049 .50523 m .47018 .50297 L .46269 .51157 L F
.274 .105 .462 r
.46269 .51157 m .46923 .49598 L p .46463 .50898 L F P
0 g
s
.274 .105 .462 r
.4644 .50961 m .46432 .5097 L .46463 .50898 L F
.46432 .5097 m .46269 .51157 L .46463 .50898 L F
.4637 .51158 m .46269 .51157 L .4644 .50961 L F
.276 .108 .464 r
.4717 .51419 m .4678 .52422 L .47148 .51305 L F
.47156 .51305 m .47148 .51305 L .47153 .51289 L F
.081 .615 .863 r
.47146 .51305 m .47156 .51307 L .47156 .51305 L F
.276 .108 .464 r
.4717 .51419 m .47148 .51305 L .47156 .51305 L F
.081 .615 .863 r
.46232 .51157 m .46074 .51297 L .46864 .51303 L F
.46074 .51297 m .4605 .51362 L .46864 .51303 L F
.721 .588 .707 r
.46152 .52332 m .48082 .49076 L .45802 .52272 L F
.073 .61 .857 r
.47202 .52496 m .46763 .52422 L p .46359 .52416 L F P
0 g
s
.073 .61 .857 r
.4386 .52179 m .44682 .52257 L .43854 .52178 L F
.44682 .52257 m .47202 .52496 L .44685 .52257 L F
.44682 .52257 m .44685 .52257 L .43854 .52178 L F
.721 .588 .707 r
.46679 .52421 m .48082 .49076 L p .46152 .52332 L F P
0 g
s
.081 .615 .863 r
.46282 .51157 m .47146 .51305 L .47152 .51293 L F
.46133 .51134 m .46269 .51157 L .46282 .51157 L F
.46269 .51157 m .47146 .51305 L .46282 .51157 L F
.073 .61 .857 r
.4386 .52179 m .44144 .52225 L .44479 .52254 L F
.44682 .52257 m .44479 .52254 L .47202 .52496 L F
.4386 .52179 m .44479 .52254 L .44682 .52257 L F
.696 .492 .608 r
.45695 .52616 m .46061 .52527 L .47092 .52688 L F
.022 0 0 r
.47434 .53244 m .42857 .53488 L .42864 .53479 L p F P
0 g
s
.476 .835 .994 r
.47434 .53244 m .44463 .53402 L p .4512 .53126 L F P
0 g
s
.073 .61 .857 r
.43854 .52178 m .46359 .52416 L .45637 .52245 L F
.081 .615 .863 r
.45915 .51083 m .46133 .51134 L .46282 .51157 L F
.47152 .51293 m .46354 .51158 L p .46282 .51157 L F P
0 g
s
.081 .615 .863 r
.46354 .51158 m .45915 .51083 L p .46282 .51157 L F P
0 g
s
.721 .588 .707 r
.46269 .51157 m .45802 .52272 L p .46562 .51206 L F P
0 g
s
.721 .588 .707 r
.46354 .51158 m .47152 .51293 L p .46051 .51878 L F P
0 g
s
.276 .108 .464 r
.47146 .51305 m .47153 .51289 L p .47148 .51305 L F P
0 g
s
.081 .615 .863 r
.47146 .51305 m .47156 .51305 L .47152 .51293 L F
.276 .108 .464 r
.46679 .52421 m .47146 .51305 L p .4678 .52422 L F P
0 g
s
.276 .108 .464 r
.47148 .51305 m .4678 .52422 L .47146 .51305 L F
.721 .588 .707 r
.46042 .51901 m .47152 .51293 L .47159 .51342 L F
.274 .105 .462 r
.4612 .51715 m .45886 .52273 L .45869 .52273 L F
.46354 .51158 m .45869 .52273 L .46269 .51157 L F
.4637 .51158 m .4612 .51715 L .46354 .51158 L F
.4612 .51715 m .45869 .52273 L .46354 .51158 L F
.276 .108 .464 r
.4717 .51419 m .47126 .51557 L .46997 .51864 L F
.723 .513 0 r
.47173 .51444 m .47153 .51289 L .46936 .497 L F
.081 .615 .863 r
.47173 .51376 m .4767 .5138 L p .47173 .51375 L F P
0 g
s
.081 .615 .863 r
.4767 .5138 m .47231 .51306 L p .47173 .51375 L F P
0 g
s
.721 .588 .707 r
.47231 .51306 m .4767 .5138 L p .47114 .51585 L F P
0 g
s
.276 .108 .464 r
.47214 .51306 m .47211 .51355 L .4717 .51419 L F
.46997 .51864 m .46848 .52423 L .4678 .52422 L F
.47126 .51557 m .46848 .52423 L .46997 .51864 L F
.721 .588 .707 r
.46763 .52422 m .45886 .52273 L p .47114 .51585 L F P
0 g
s
.274 .105 .462 r
.45802 .52272 m .46269 .51157 L p .45869 .52273 L F P
0 g
s
.703 .535 .657 r
.44254 .52006 m .45937 .5172 L .45814 .52117 L F
.721 .588 .707 r
.45886 .52273 m .45447 .52199 L p .46003 .51994 L F P
0 g
s
.721 .588 .707 r
.46003 .51994 m .47114 .51585 L .45886 .52273 L F
.073 .61 .857 r
.46763 .52422 m .45886 .52273 L p .46359 .52416 L F P
0 g
s
.073 .61 .857 r
.45886 .52273 m .45447 .52199 L p .45751 .52272 L F P
0 g
s
.073 .61 .857 r
.46359 .52416 m .45886 .52273 L .45751 .52272 L F
.476 .835 .994 r
.47372 .52892 m .47434 .53244 L p .4512 .53126 L F P
0 g
s
.476 .835 .994 r
.45513 .52961 m .4512 .53126 L .4342 .53039 L F
.47372 .52892 m .46275 .53006 L .46467 .52926 L F
.276 .108 .464 r
.45911 .54656 m .45743 .54652 L .46467 .52926 L p F P
0 g
s
.276 .108 .464 r
.46467 .52926 m .46679 .52421 L p .46512 .52907 L F P
0 g
s
.073 .61 .857 r
.44144 .52225 m .45254 .524 L .46289 .52415 L F
.45254 .524 m .45723 .52474 L .46289 .52415 L F
.44924 .52349 m .45723 .52474 L .44144 .52225 L F
.696 .492 .608 r
.44924 .52349 m .45723 .52474 L .45695 .52616 L F
.721 .588 .707 r
.45802 .52272 m .45513 .52961 L p .46152 .52332 L F P
0 g
s
.476 .835 .994 r
.46467 .52926 m .4512 .53126 L .45513 .52961 L F
.46275 .53006 m .4512 .53126 L .46467 .52926 L F
.721 .588 .707 r
.45513 .52961 m .44866 .54504 L p .45785 .52951 L F P
0 g
s
.721 .588 .707 r
.45785 .52951 m .46152 .52332 L .45513 .52961 L F
.46467 .52926 m .46679 .52421 L p .46231 .52934 L F P
0 g
s
.721 .588 .707 r
.44866 .54504 m .46679 .52421 L .46152 .52332 L F
.276 .108 .464 r
.47193 .516 m .46848 .52423 L p .47126 .51557 L F P
0 g
s
.276 .108 .464 r
.46848 .52423 m .46673 .52839 L p .4678 .52422 L F P
0 g
s
.476 .835 .994 r
.46673 .52839 m .47372 .52892 L .46467 .52926 L F
.47315 .52571 m .47358 .52814 L p .46673 .52839 L F P
0 g
s
.476 .835 .994 r
.47358 .52814 m .47372 .52892 L p .46673 .52839 L F P
0 g
s
.275 .107 .463 r
.46697 .51738 m .46639 .51878 L .46723 .51879 L p F P
0 g
s
.276 .108 .464 r
.48082 .49076 m .47296 .51307 L .47214 .51306 L F
.47211 .51355 m .47173 .51444 L .4717 .51419 L F
.47296 .51307 m .47193 .516 L .47214 .51306 L F
.081 .615 .863 r
.47156 .51305 m .47173 .51375 L .47231 .51306 L F
.276 .108 .464 r
.47214 .51306 m .4717 .51419 L .47156 .51305 L F
.721 .588 .707 r
.46003 .51994 m .47231 .51306 L .47114 .51585 L F
.46042 .51901 m .47231 .51306 L .46003 .51994 L F
.46051 .51878 m .47152 .51293 L .46042 .51901 L F
.274 .105 .462 r
.4637 .51158 m .46923 .49598 L .46931 .49659 L F
.723 .513 0 r
.46936 .497 m .47153 .51289 L .46883 .49304 L F
.274 .105 .462 r
.46956 .49856 m .46438 .51158 L .4637 .51158 L F
.723 .513 0 r
.46988 .50097 m .47173 .51444 L .46943 .49753 L F
.46988 .50097 m .46943 .49753 L .46947 .49787 L F
.274 .105 .462 r
.46962 .49908 m .46438 .51158 L p .46956 .49856 L F P
0 g
s
.721 .588 .707 r
.47 .51219 m .46878 .51756 L .47143 .51238 L F
.47 .51219 m .47143 .51238 L .47114 .51023 L F
.46878 .51756 m .46914 .51762 L .4715 .51288 L F
.46878 .51756 m .4715 .51288 L .47143 .51238 L F
.078 .613 .861 r
.46697 .51738 m .46782 .51739 L p .4676 .51736 L F P
0 g
s
.275 .107 .463 r
.46776 .51753 m .46697 .51738 L .46723 .51879 L F
.276 .108 .464 r
.47173 .51444 m .47193 .516 L .47126 .51557 L F
.723 .513 0 r
.47193 .516 m .47173 .51444 L .46988 .50097 L F
.276 .108 .464 r
.4678 .52422 m .46673 .52839 L .46607 .52867 L F
.4678 .52422 m .45911 .54656 L .46679 .52421 L F
.721 .588 .707 r
.46673 .52839 m .47052 .51935 L p .46372 .52851 L F P
0 g
s
.723 .513 0 r
.47193 .516 m .47225 .51828 L .47173 .51444 L F
.47217 .51796 m .47222 .51814 L .47193 .516 L F
.47222 .51814 m .47225 .51828 L .47193 .516 L F
.078 .613 .861 r
.46478 .51701 m .46697 .51738 L p .4676 .51736 L F P
0 g
s
.721 .588 .707 r
.47111 .51795 m .47193 .516 L p .4699 .51775 L F P
0 g
s
.721 .588 .707 r
.46846 .519 m .47193 .516 L .4715 .51288 L F
.723 .513 0 r
.47293 .52443 m .47207 .51755 L .47204 .51744 L F
.721 .588 .707 r
.47052 .51935 m .47111 .51795 L p .46846 .519 L F P
0 g
s
.721 .588 .707 r
.46846 .519 m .47111 .51795 L .4699 .51775 L F
.078 .613 .861 r
.46562 .51702 m .46478 .51701 L p .4676 .51736 L F P
0 g
s
.721 .588 .707 r
.46878 .51756 m .46846 .519 L .46914 .51762 L F
.46723 .51879 m .46846 .519 L .47 .51219 L F
.275 .107 .463 r
.47204 .51744 m .46697 .51738 L p .47216 .51836 L F P
0 g
s
.721 .588 .707 r
.46624 .51862 m .46723 .51879 L .47 .51219 L F
.723 .513 0 r
.47224 .51894 m .47227 .51903 L .47207 .51755 L F
.275 .107 .463 r
.46723 .51879 m .47222 .51884 L p .46776 .51753 L F P
0 g
s
.276 .108 .464 r
.48082 .49076 m .48252 .49075 L .47193 .516 L p F P
0 g
s
.276 .108 .464 r
.47153 .51289 m .48082 .49076 L p .47214 .51306 L F P
0 g
s
.723 .513 0 r
.46986 .49876 m .47063 .50427 L p .46879 .49121 L F P
0 g
s
.721 .588 .707 r
.47049 .50523 m .48082 .49076 L .47018 .50297 L F
.723 .513 0 r
.46879 .49121 m .46923 .49428 L .46986 .49876 L p F P
0 g
s
.721 .588 .707 r
.48082 .49076 m .47205 .48927 L .46923 .49598 L p F P
0 g
s
.721 .588 .707 r
.47018 .50297 m .48082 .49076 L .46923 .49598 L F
.276 .108 .464 r
.48284 .48796 m .4805 .49354 L .48904 .49351 L p F P
0 g
s
.098 .625 .874 r
.48082 .49076 m .47205 .48927 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.48284 .48796 m .48167 .49075 L p .47728 .49001 L F P
0 g
s
.098 .625 .874 r
.48252 .49075 m .48167 .49075 L p .47728 .49001 L F P
0 g
s
.098 .625 .874 r
.48167 .49075 m .48082 .49076 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.4805 .49354 m .47173 .49205 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.48167 .49075 m .4805 .49354 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.47407 .48648 m .48284 .48796 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.4729 .48926 m .47407 .48648 L p .47728 .49001 L F P
0 g
s
.098 .625 .874 r
.47374 .48926 m .48252 .49075 L p .47728 .49001 L F P
0 g
s
.098 .625 .874 r
.47205 .48927 m .4729 .48926 L p .47728 .49001 L F P
0 g
s
.098 .625 .874 r
.4729 .48926 m .47374 .48926 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.47173 .49205 m .4729 .48926 L p .47728 .49001 L F P
0 g
s
.721 .588 .707 r
.48252 .49075 m .47374 .48926 L p .47301 .49212 L F P
0 g
s
.096 .624 .873 r
.47173 .49205 m .4805 .49354 L .48135 .49354 L p F P
0 g
s
.096 .624 .873 r
.47173 .49205 m .48135 .49354 L .47345 .4922 L F
.721 .588 .707 r
.47301 .49212 m .48093 .49347 L .48252 .49075 L F
.48135 .49354 m .48252 .49075 L p .48115 .4935 L F P
0 g
s
.721 .588 .707 r
.47143 .51238 m .4715 .51288 L .48252 .49075 L F
.47114 .51023 m .47143 .51238 L .48252 .49075 L F
.096 .624 .873 r
.47257 .49205 m .47173 .49205 L p .47345 .4922 L F P
0 g
s
.721 .588 .707 r
.46697 .51738 m .46639 .51878 L .46419 .51841 L p F P
0 g
s
.077 .612 .86 r
.46504 .51842 m .46419 .51841 L p .46526 .51845 L F P
0 g
s
.077 .612 .86 r
.46419 .51841 m .46536 .51847 L .46526 .51845 L F
.274 .105 .462 r
.46956 .49856 m .4637 .51158 L .46931 .49659 L F
.723 .513 0 r
.46935 .49709 m .46962 .49908 L .46936 .497 L F
.46962 .49908 m .46988 .50097 L .46947 .49787 L F
.46962 .49908 m .46947 .49787 L .46936 .497 L F
.077 .612 .86 r
.46419 .51841 m .46639 .51878 L .46723 .51879 L p F P
0 g
s
.077 .612 .86 r
.46419 .51841 m .46723 .51879 L .46536 .51847 L F
.721 .588 .707 r
.46419 .51841 m .46478 .51701 L .46697 .51738 L p F P
0 g
s
.274 .106 .463 r
.46478 .51701 m .46419 .51841 L p .4651 .51828 L F P
0 g
s
.721 .588 .707 r
.46826 .51074 m .46076 .52862 L .46372 .52851 L F
.47586 .49261 m .46624 .51862 L .48093 .49347 L F
.47301 .49212 m .46826 .51074 L .47586 .49261 L F
.46826 .51074 m .46624 .51862 L .47586 .49261 L F
.723 .513 0 r
.47315 .52571 m .47193 .516 L .47106 .50966 L F
.47315 .52571 m .47106 .50966 L .47177 .51524 L F
.275 .107 .463 r
.47216 .51836 m .46776 .51753 L .47222 .51884 L F
.078 .613 .861 r
.47197 .51716 m .4676 .51736 L .47204 .51744 L F
.274 .106 .463 r
.47198 .51728 m .47104 .51742 L .472 .51744 L F
.47104 .51742 m .4651 .51828 L .472 .51744 L F
.472 .51744 m .4651 .51828 L .47213 .51849 L F
.077 .612 .86 r
.47213 .5185 m .46504 .51842 L p .4722 .51876 L F P
0 g
s
.077 .612 .86 r
.46526 .51845 m .4722 .51876 L .46504 .51842 L F
.078 .613 .861 r
.47197 .51716 m .46562 .51702 L .4676 .51736 L F
.47196 .51709 m .46562 .51702 L p .47197 .51716 L F P
0 g
s
.077 .612 .86 r
.46526 .51845 m .47222 .51884 L .4722 .51876 L F
.46536 .51847 m .47222 .51884 L .46526 .51845 L F
.078 .613 .861 r
.46782 .51739 m .47204 .51744 L p .4676 .51736 L F P
0 g
s
.077 .612 .86 r
.46723 .51879 m .47222 .51884 L p .46536 .51847 L F P
0 g
s
.723 .513 0 r
.47278 .52358 m .47293 .52443 L .47144 .51297 L F
.274 .106 .463 r
.46504 .51842 m .47213 .5185 L p .4651 .51828 L F P
0 g
s
.723 .513 0 r
.47293 .52443 m .47177 .51524 L .47085 .50828 L F
.47293 .52443 m .47085 .50828 L .47144 .51297 L F
.47315 .52571 m .47225 .51828 L .47217 .51796 L F
.721 .588 .707 r
.4767 .5138 m .47288 .5229 L p .47233 .51882 L F P
0 g
s
.275 .107 .463 r
.47222 .51884 m .47487 .51887 L p .47216 .51836 L F P
0 g
s
.274 .106 .463 r
.47213 .5185 m .47266 .5185 L p .47213 .51849 L F P
0 g
s
.274 .106 .463 r
.4651 .51828 m .47213 .5185 L .47213 .51849 L F
.46419 .51841 m .46504 .51842 L p .4651 .51828 L F P
0 g
s
.274 .106 .463 r
.46562 .51702 m .46478 .51701 L p .4651 .51828 L F P
0 g
s
.721 .588 .707 r
.47018 .5032 m .45718 .52875 L .46076 .52862 L F
.47018 .5032 m .46076 .52862 L .46826 .51074 L F
.46962 .49908 m .45718 .52875 L p .47018 .5032 L F P
0 g
s
.723 .513 0 r
.47144 .51297 m .47085 .50828 L .46988 .50097 L F
.47204 .51744 m .47207 .51755 L .47177 .51524 L F
.078 .613 .861 r
.47325 .5171 m .47196 .51709 L p .47197 .51716 L F P
0 g
s
.078 .613 .861 r
.47545 .51747 m .47325 .5171 L p .47197 .51716 L F P
0 g
s
.078 .613 .861 r
.47204 .51744 m .47545 .51747 L p .47197 .51716 L F P
0 g
s
.274 .106 .463 r
.47325 .5171 m .46562 .51702 L p .4651 .51828 L F P
0 g
s
.723 .513 0 r
.46907 .5026 m .47278 .52358 L .46988 .50097 L F
.47278 .52358 m .47144 .51297 L .46988 .50097 L F
.275 .107 .463 r
.47487 .51887 m .47545 .51747 L .47204 .51744 L p F P
0 g
s
.275 .107 .463 r
.47487 .51887 m .47204 .51744 L .47216 .51836 L F
.274 .106 .463 r
.47266 .5185 m .47325 .5171 L p .47198 .51728 L F P
0 g
s
.274 .106 .463 r
.47198 .51728 m .47213 .51849 L .47266 .5185 L F
.721 .588 .707 r
.47374 .48926 m .46962 .49908 L p .47018 .5032 L F P
0 g
s
.723 .513 0 r
.46884 .49332 m .46936 .497 L .46884 .49318 L F
.46907 .5026 m .46935 .49709 L .46884 .49332 L F
.46935 .49709 m .46936 .497 L .46884 .49332 L F
.721 .588 .707 r
.46372 .52851 m .47052 .51935 L .46846 .519 L F
.46624 .51862 m .46372 .52851 L .46846 .519 L F
.476 .835 .994 r
.47315 .52571 m .46467 .52926 L .45513 .52961 L F
.721 .588 .707 r
.44866 .54504 m .45743 .54652 L .46467 .52926 L p F P
0 g
s
.721 .588 .707 r
.44866 .54504 m .46467 .52926 L .46231 .52934 L F
.276 .108 .464 r
.45944 .54375 m .4571 .54933 L .46553 .54958 L p F P
0 g
s
.276 .108 .464 r
.46553 .54958 m .46788 .54397 L .45944 .54375 L p F P
0 g
s
.721 .588 .707 r
.46372 .52851 m .45245 .54245 L .45984 .5437 L F
.276 .108 .464 r
.46673 .52839 m .45911 .54656 L p .46607 .52867 L F P
0 g
s
.276 .108 .464 r
.46512 .52907 m .45911 .54656 L .46467 .52926 L F
.058 .601 .846 r
.45944 .54375 m .46028 .54377 L p .4594 .54362 L F P
0 g
s
.721 .588 .707 r
.45911 .54656 m .46673 .52839 L p .46372 .52851 L F P
0 g
s
.058 .601 .846 r
.46788 .54397 m .45906 .54248 L p .4594 .54362 L F P
0 g
s
.058 .601 .846 r
.46028 .54377 m .46788 .54397 L p .4594 .54362 L F P
0 g
s
.056 .599 .845 r
.45743 .54652 m .44866 .54504 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.4571 .54933 m .44832 .54785 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.45944 .54375 m .45827 .54654 L p .45388 .5458 L F P
0 g
s
.056 .599 .845 r
.45827 .54654 m .45743 .54652 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.45827 .54654 m .4571 .54933 L p .45388 .5458 L F P
0 g
s
.056 .599 .845 r
.45911 .54656 m .45827 .54654 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.45066 .54227 m .45944 .54375 L p .45388 .5458 L F P
0 g
s
.056 .599 .845 r
.44866 .54504 m .44949 .54506 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.44832 .54785 m .44949 .54506 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.44949 .54506 m .45066 .54227 L p .45388 .5458 L F P
0 g
s
.056 .599 .845 r
.45033 .54508 m .45911 .54656 L p .45388 .5458 L F P
0 g
s
.056 .599 .845 r
.44949 .54506 m .45033 .54508 L p .45388 .5458 L F P
0 g
s
.721 .588 .707 r
.45033 .54508 m .45911 .54656 L p .45984 .5437 L F P
0 g
s
.058 .601 .846 r
.45066 .54227 m .45944 .54375 L p .4594 .54362 L F P
0 g
s
.721 .588 .707 r
.4515 .54229 m .45245 .54245 L .46372 .52851 L F
.058 .601 .846 r
.45906 .54248 m .4515 .54229 L p .4594 .54362 L F P
0 g
s
.058 .601 .846 r
.4515 .54229 m .45066 .54227 L p .4594 .54362 L F P
0 g
s
.476 .835 .994 r
.45718 .52875 m .4595 .52866 L .45513 .52961 L F
.721 .588 .707 r
.45718 .52875 m .4515 .54229 L p .46372 .52851 L F P
0 g
s
.721 .588 .707 r
.4515 .54229 m .45033 .54508 L p .45245 .54245 L F P
0 g
s
.721 .588 .707 r
.45245 .54245 m .45033 .54508 L .45984 .5437 L F
.476 .835 .994 r
.47255 .52229 m .47315 .52571 L p .4595 .52866 L F P
0 g
s
.476 .835 .994 r
.47255 .52229 m .4595 .52866 L .45718 .52875 L F
.096 .624 .873 r
.48904 .49351 m .48023 .49201 L .47257 .49205 L p F P
0 g
s
.096 .624 .873 r
.47345 .4922 m .48904 .49351 L .47257 .49205 L F
.276 .108 .464 r
.47211 .51355 m .47193 .516 L .47173 .51444 L F
.47214 .51306 m .47156 .51305 L .47153 .51289 L F
.081 .615 .863 r
.47231 .51306 m .47152 .51293 L p .47156 .51305 L F P
0 g
s
.721 .588 .707 r
.47152 .51293 m .47231 .51306 L p .47159 .51342 L F P
0 g
s
.721 .588 .707 r
.47193 .516 m .48135 .49354 L p .4715 .51288 L F P
0 g
s
.721 .588 .707 r
.4715 .51288 m .48135 .49354 L .48115 .4935 L F
.096 .624 .873 r
.48135 .49354 m .48904 .49351 L p .47345 .4922 L F P
0 g
s
.723 .513 0 r
.47177 .51524 m .47106 .50966 L .46988 .50097 L F
.077 .612 .86 r
.47487 .51887 m .47266 .5185 L .47213 .5185 L p F P
0 g
s
.077 .612 .86 r
.4722 .51876 m .47487 .51887 L .47213 .5185 L F
.723 .513 0 r
.47293 .52443 m .47315 .52571 L .47227 .51903 L F
.47293 .52443 m .47227 .51903 L .47224 .51894 L F
.46907 .5026 m .46988 .50097 L .46935 .49709 L F
.274 .105 .462 r
.47374 .48926 m .46962 .49908 L p .46956 .49856 L F P
0 g
s
.723 .513 0 r
.46947 .49787 m .46943 .49753 L .46936 .497 L F
.274 .105 .462 r
.45869 .52273 m .4557 .52937 L .45802 .52272 L F
.44866 .54504 m .45513 .52961 L p .4557 .52937 L F P
0 g
s
.274 .105 .462 r
.45513 .52961 m .45802 .52272 L p .4557 .52937 L F P
0 g
s
.274 .105 .462 r
.45925 .52274 m .45678 .52892 L .45729 .52645 L F
.45886 .52273 m .45729 .52645 L .45869 .52273 L F
.45925 .52274 m .45729 .52645 L .45886 .52273 L F
.721 .588 .707 r
.45447 .52199 m .46042 .51901 L .46003 .51994 L F
.45447 .52199 m .46051 .51878 L .46042 .51901 L F
.274 .105 .462 r
.4637 .51158 m .45925 .52274 L .45886 .52273 L F
.4637 .51158 m .45886 .52273 L .4612 .51715 L F
.45869 .52273 m .45768 .52543 L .45745 .52548 L F
.45768 .52543 m .4563 .52912 L .45745 .52548 L F
.45745 .52548 m .4563 .52912 L .4557 .52937 L F
.46438 .51158 m .45033 .54508 L p .4637 .51158 L F P
0 g
s
.073 .61 .857 r
.45447 .52199 m .45363 .52198 L p .45637 .52245 L F P
0 g
s
.073 .61 .857 r
.45363 .52198 m .43854 .52178 L p .45637 .52245 L F P
0 g
s
.081 .615 .863 r
.46133 .51134 m .46125 .51156 L .46232 .51157 L F
.46125 .51156 m .46074 .51297 L .46232 .51157 L F
.45915 .51083 m .45922 .51098 L .46133 .51134 L F
.45922 .51098 m .4605 .51362 L .46133 .51134 L F
.706 .567 .695 r
.45937 .5172 m .44951 .51773 L p .46005 .51553 L F P
0 g
s
.706 .567 .695 r
.46005 .51553 m .44951 .51773 L .45059 .5165 L F
.703 .535 .657 r
.44951 .51773 m .45937 .5172 L p .44254 .52006 L F P
0 g
s
.706 .567 .695 r
.452 .51488 m .46005 .51553 L .45059 .5165 L F
.721 .588 .707 r
.45447 .52199 m .45915 .51083 L .46354 .51158 L p F P
0 g
s
.721 .588 .707 r
.45447 .52199 m .46354 .51158 L .46051 .51878 L F
.073 .61 .857 r
.44102 .52221 m .44924 .52349 L .44144 .52225 L F
.703 .535 .657 r
.44924 .52349 m .42747 .52465 L p .44443 .52272 L F P
0 g
s
.703 .535 .657 r
.43776 .52166 m .44443 .52272 L .42953 .52442 L F
.42747 .52465 m .44924 .52349 L p .44105 .52218 L F P
0 g
s
.272 .104 .461 r
.45447 .52199 m .45915 .51083 L p .43855 .52175 L F P
0 g
s
.272 .104 .461 r
.43854 .52178 m .45447 .52199 L p .43855 .52175 L F P
0 g
s
.272 .104 .461 r
.45915 .51083 m .44313 .51073 L .43867 .52135 L p F P
0 g
s
.272 .104 .461 r
.45915 .51083 m .43867 .52135 L .43855 .52175 L F
.476 .835 .994 r
.46907 .5026 m .47255 .52229 L p .4342 .53039 L F P
0 g
s
.274 .105 .462 r
.45678 .52892 m .4563 .52912 L .45729 .52645 L F
.476 .835 .994 r
.47255 .52229 m .45513 .52961 L .4342 .53039 L F
.274 .105 .462 r
.45678 .52892 m .45033 .54508 L .4563 .52912 L F
.077 .612 .86 r
.47222 .51884 m .47487 .51887 L p .4722 .51876 L F P
0 g
s
.723 .513 0 r
.47315 .52571 m .47365 .52853 L .47246 .51981 L F
.47242 .51962 m .47246 .51981 L .47225 .51828 L F
.47315 .52571 m .47246 .51981 L .47242 .51962 L F
.274 .105 .462 r
.4557 .52937 m .45162 .54164 L .44866 .54504 L F
.4563 .52912 m .45162 .54164 L .4557 .52937 L F
.476 .835 .994 r
.4342 .53039 m .4512 .53126 L .42857 .53488 L F
.44463 .53402 m .42857 .53488 L p .4512 .53126 L F P
0 g
s
.274 .105 .462 r
.45033 .54508 m .44866 .54504 L p .45162 .54164 L F P
0 g
s
.723 .513 0 r
.46884 .49318 m .46936 .497 L .46883 .49304 L F
.46923 .49598 m .46914 .49521 L .46883 .49304 L F
.274 .105 .462 r
.46923 .49598 m .47205 .48927 L p .46931 .49659 L F P
0 g
s
.274 .105 .462 r
.47205 .48927 m .47374 .48926 L p .46956 .49856 L F P
0 g
s
.274 .105 .462 r
.46956 .49856 m .46931 .49659 L .47205 .48927 L F
.703 .535 .657 r
.42685 .51991 m .42747 .52465 L p .44105 .52218 L F P
0 g
s
.703 .535 .657 r
.42747 .52465 m .42672 .51894 L p .43915 .51982 L F P
0 g
s
.703 .535 .657 r
.43915 .51982 m .43871 .52122 L .42747 .52465 L F
0 g
.47336 .52176 m
.49294 .52507 L
s
.756 .54 0 r
.42589 .51278 m .42672 .51894 L p .4231 .49364 L F P
0 g
s
.756 .54 0 r
.42505 .5067 m .42589 .51278 L p .4231 .49364 L F P
0 g
s
.43791 .54536 m
.44133 .53722 L
s
.44133 .53722 m
.44263 .53413 L
s
.756 .54 0 r
.42672 .51894 m .42747 .52465 L p .4231 .49364 L F P
0 g
s
.756 .54 0 r
.42426 .50118 m .42505 .5067 L p .4231 .49364 L F P
0 g
s
.55711 .52687 m
.57943 .52883 L
s
.756 .54 0 r
.42747 .52465 m .42806 .52945 L p .4231 .49364 L F P
0 g
s
.42057 .51523 m
.42616 .51571 L
s
.42623 .51572 m
.44056 .51696 L
s
.756 .54 0 r
.4231 .49364 m .42359 .49671 L .42426 .50118 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.756 .54 0 r
.42806 .52945 m .42847 .53292 L p .4231 .49364 L F P
0 g
s
.69 .721 .873 r
.46879 .49121 m .4231 .49364 L .42359 .49671 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.756 .54 0 r
.42847 .53292 m .42864 .53479 L p .4231 .49364 L F P
0 g
s
.756 .54 0 r
.42864 .53479 m .42857 .53488 L .4231 .49364 L p F P
0 g
s
.7 .512 .631 r
.41975 .48794 m .37252 .49045 L .37109 .47879 L p F P
0 g
s
.7 .512 .631 r
.37109 .47879 m .41826 .47628 L .41975 .48794 L p F P
0 g
s
.7 .512 .631 r
.41826 .47628 m .37109 .47879 L .37252 .49045 L p F P
0 g
s
.7 .512 .631 r
.37252 .49045 m .41975 .48794 L .41826 .47628 L p F P
0 g
s
.688 .457 .567 r
.37252 .49045 m .41975 .48794 L .42086 .49716 L p F P
0 g
s
.688 .457 .567 r
.37354 .49968 m .42086 .49716 L .41975 .48794 L p F P
0 g
s
.688 .457 .567 r
.41975 .48794 m .37252 .49045 L .37354 .49968 L p F P
0 g
s
.688 .457 .567 r
.42086 .49716 m .37354 .49968 L .37252 .49045 L p F P
0 g
s
.656 .348 .438 r
.37354 .49968 m .42086 .49716 L .42151 .5032 L p F P
0 g
s
.656 .348 .438 r
.37409 .50572 m .42151 .5032 L .42086 .49716 L p F P
0 g
s
.656 .348 .438 r
.42086 .49716 m .37354 .49968 L .37409 .50572 L p F P
0 g
s
.656 .348 .438 r
.42151 .5032 m .37409 .50572 L .37354 .49968 L p F P
0 g
s
.481 0 .014 r
.37409 .50572 m .42151 .5032 L .42164 .50556 L p F P
0 g
s
.481 0 .014 r
.3741 .50809 m .42164 .50556 L .42151 .5032 L p F P
0 g
s
.481 0 .014 r
.42151 .5032 m .37409 .50572 L .3741 .50809 L p F P
0 g
s
.481 0 .014 r
.42164 .50556 m .3741 .50809 L .37409 .50572 L p F P
0 g
s
.422 .825 .979 r
.3741 .50809 m .42164 .50556 L .42133 .50439 L p F P
0 g
s
.422 .825 .979 r
.42133 .50439 m .42124 .50404 L p .41013 .50499 L F P
0 g
s
.422 .825 .979 r
.3741 .50809 m .42133 .50439 L .41013 .50499 L F
.787 .565 0 r
.3741 .50809 m .37359 .50657 L p .37109 .47879 L F P
0 g
s
.787 .565 0 r
.37409 .50572 m .3741 .50809 L p .37109 .47879 L F P
0 g
s
.422 .825 .979 r
.37359 .50657 m .42124 .50404 L .42133 .50439 L p F P
0 g
s
.422 .825 .979 r
.42133 .50439 m .42164 .50556 L p .38491 .50633 L F P
0 g
s
.422 .825 .979 r
.38491 .50633 m .37359 .50657 L .42133 .50439 L F
.42164 .50556 m .3741 .50809 L .37359 .50657 L p F P
0 g
s
.756 .54 0 r
.42857 .53488 m .4231 .49364 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.42164 .50556 m .42124 .50404 L p .41826 .47628 L F P
0 g
s
.756 .54 0 r
.42151 .5032 m .42164 .50556 L p .41826 .47628 L F P
0 g
s
.641 .795 .957 r
.42147 .50513 m .46907 .5026 L .46896 .50186 L p F P
0 g
s
.641 .795 .957 r
.46896 .50186 m .46831 .49763 L p .42841 .50402 L F P
0 g
s
.641 .795 .957 r
.42147 .50513 m .46896 .50186 L .42841 .50402 L F
.756 .54 0 r
.4231 .49364 m .40902 .41113 L .42147 .50513 L p F P
0 g
s
.756 .54 0 r
.42124 .50404 m .42033 .49871 L p .41826 .47628 L F P
0 g
s
.756 .54 0 r
.42086 .49716 m .42151 .5032 L p .41826 .47628 L F P
0 g
s
.756 .54 0 r
.4083 .40757 m .40902 .41113 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.40834 .40953 m .4083 .40757 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.40913 .41683 m .40834 .40953 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.41058 .42869 m .40913 .41683 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.41253 .44375 m .41058 .42869 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.41476 .46029 m .41253 .44375 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.41702 .4764 m .41476 .46029 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.41903 .49022 m .41702 .4764 L p .42147 .50513 L F P
0 g
s
.756 .54 0 r
.42147 .50513 m .42057 .50017 L .41903 .49022 L p F P
0 g
s
.669 .763 .921 r
.37359 .50657 m .42124 .50404 L .42077 .5013 L p F P
0 g
s
.668 .766 .924 r
.45642 .40861 m .46879 .49121 L .4231 .49364 L p F P
0 g
s
.756 .54 0 r
.42033 .49871 m .41899 .49 L p .41826 .47628 L F P
0 g
s
.756 .54 0 r
.41826 .47628 m .41975 .48794 L .42086 .49716 L p F P
0 g
s
.787 .565 0 r
.37359 .50657 m .37257 .50125 L p .37109 .47879 L F P
0 g
s
.787 .565 0 r
.37354 .49968 m .37409 .50572 L p .37109 .47879 L F P
0 g
s
.7 .69 .837 r
.37257 .50125 m .42033 .49871 L .41914 .49097 L p F P
0 g
s
.7 .69 .837 r
.41914 .49097 m .41899 .49 L p .4138 .49126 L F P
0 g
s
.7 .69 .837 r
.37257 .50125 m .41914 .49097 L .4138 .49126 L F
.787 .565 0 r
.37257 .50125 m .37114 .49254 L p .37109 .47879 L F P
0 g
s
.787 .565 0 r
.37109 .47879 m .37252 .49045 L .37354 .49968 L p F P
0 g
s
.7 .69 .837 r
.37114 .49254 m .41899 .49 L .41914 .49097 L p F P
0 g
s
.7 .69 .837 r
.41914 .49097 m .42033 .49871 L p .37664 .49323 L F P
0 g
s
.7 .69 .837 r
.37664 .49323 m .37114 .49254 L .41914 .49097 L F
.669 .763 .921 r
.42077 .5013 m .42044 .49936 L p .39763 .50253 L F P
0 g
s
.669 .763 .921 r
.37257 .50125 m .42033 .49871 L .42044 .49936 L p F P
0 g
s
.641 .795 .957 r
.46907 .5026 m .42147 .50513 L .42077 .5013 L p F P
0 g
s
.641 .795 .957 r
.42077 .5013 m .42057 .50017 L p .43163 .50072 L F P
0 g
s
.641 .795 .957 r
.46907 .5026 m .42077 .5013 L .43163 .50072 L F
.669 .763 .921 r
.42044 .49936 m .42077 .5013 L p .37847 .50159 L F P
0 g
s
.669 .763 .921 r
.42077 .5013 m .42124 .50404 L p .39621 .5026 L F P
0 g
s
.669 .763 .921 r
.39621 .5026 m .37847 .50159 L .42077 .5013 L F
.37847 .50159 m .37257 .50125 L .42044 .49936 L F
.698 .697 .845 r
.46831 .49763 m .42057 .50017 L .42044 .49936 L p F P
0 g
s
.698 .697 .845 r
.42044 .49936 m .41914 .49097 L p .46399 .49704 L F P
0 g
s
.698 .697 .845 r
.46831 .49763 m .42044 .49936 L .46399 .49704 L F
.41914 .49097 m .41903 .49022 L p .42276 .49078 L F P
0 g
s
.698 .697 .845 r
.46831 .49763 m .41914 .49097 L .42276 .49078 L F
.46688 .48768 m .41903 .49022 L .41914 .49097 L p F P
0 g
s
.698 .697 .845 r
.41914 .49097 m .42044 .49936 L p .46306 .48864 L F P
0 g
s
.698 .697 .845 r
.46306 .48864 m .46688 .48768 L .41914 .49097 L F
.42044 .49936 m .42057 .50017 L p .42433 .49915 L F P
0 g
s
.698 .697 .845 r
.42433 .49915 m .46688 .48768 L .42044 .49936 L F
.669 .763 .921 r
.42044 .49936 m .42033 .49871 L p .41467 .49966 L F P
0 g
s
.669 .763 .921 r
.39763 .50253 m .42044 .49936 L .41467 .49966 L F
.37359 .50657 m .42077 .5013 L .39763 .50253 L F
.641 .795 .957 r
.46831 .49763 m .42057 .50017 L .42077 .5013 L p F P
0 g
s
.641 .795 .957 r
.42077 .5013 m .42133 .50439 L p .45573 .49944 L F P
0 g
s
.641 .795 .957 r
.45573 .49944 m .46831 .49763 L .42077 .5013 L F
.42133 .50439 m .42147 .50513 L p .42841 .50402 L F P
0 g
s
.641 .795 .957 r
.42841 .50402 m .46831 .49763 L .42133 .50439 L F
.723 .513 0 r
.46879 .49121 m .45642 .40861 L .46907 .5026 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.476 .835 .994 r
.42857 .53488 m .42147 .50513 L .46907 .5026 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.48697 .49165 m
.5211 .49745 L
s
.47236 .51904 m
.47436 .51938 L
s
.47436 .51938 m
.50942 .52531 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.45388 .5458 m
.45827 .54654 L
s
.46624 .54788 m
.49774 .55319 L
s
.276 .108 .464 r
.48904 .49351 m .49139 .4879 L .48284 .48796 L p F P
0 g
s
.1 .626 .876 r
.48284 .48796 m .49139 .4879 L .48258 .48641 L p F P
0 g
s
.1 .626 .876 r
.48258 .48641 m .47407 .48648 L .48284 .48796 L p F P
0 g
s
.274 .105 .462 r
.48258 .48641 m .47407 .48648 L .47173 .49205 L p F P
0 g
s
.274 .105 .462 r
.47173 .49205 m .48023 .49201 L .48258 .48641 L p F P
0 g
s
.054 .598 .843 r
.44832 .54785 m .4571 .54933 L .46553 .54958 L p F P
0 g
s
.45283 .5483 m
.45388 .5458 L
s
.274 .105 .462 r
.45906 .54248 m .45066 .54227 L .44832 .54785 L p F P
0 g
s
.274 .105 .462 r
.44832 .54785 m .45671 .54809 L .45906 .54248 L p F P
0 g
s
.054 .598 .843 r
.46553 .54958 m .45671 .54809 L .44832 .54785 L p F P
0 g
s
.44217 .57371 m
.45271 .54859 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.721 .588 .707 r
.49139 .4879 m .48904 .49351 L .48023 .49201 L p F P
0 g
s
.721 .588 .707 r
.48023 .49201 m .48258 .48641 L .49139 .4879 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.721 .588 .707 r
.47545 .51747 m .47487 .51887 L .47266 .5185 L p F P
0 g
s
.721 .588 .707 r
.47266 .5185 m .47325 .5171 L .47545 .51747 L p F P
0 g
s
.47201 .51764 m
.47297 .5178 L
s
.47297 .5178 m
.47518 .51817 L
s
.47518 .51817 m
.48231 .51938 L
s
.52934 .52726 m
.54079 .52925 L
s
.721 .588 .707 r
.46788 .54397 m .46553 .54958 L .45671 .54809 L p F P
0 g
s
.721 .588 .707 r
.45671 .54809 m .45906 .54248 L .46788 .54397 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.787 .565 0 r
.33875 .22383 m .3425 .25253 L p .33168 .20075 L F P
0 g
s
.787 .565 0 r
.33461 .19399 m .33875 .22383 L p .33168 .20075 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.787 .565 0 r
.33057 .16638 m .33461 .19399 L p .33168 .20075 L F P
0 g
s
.41697 .50758 m
.4223 .50864 L
s
.57316 .53522 m
.58303 .53722 L
s
.787 .565 0 r
.37109 .47879 m .3425 .25253 L .33168 .20075 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.4103 .50616 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.787 .565 0 r
.32707 .14416 m .33057 .16638 L p .33168 .20075 L F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.787 .565 0 r
.32453 .12996 m .32707 .14416 L p .33168 .20075 L F P
0 g
s
.685 .735 .888 r
.37135 .12747 m .32453 .12996 L .32707 .14416 L p F P
0 g
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37163 .49554 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.787 .565 0 r
.32325 .12554 m .32453 .12996 L p .33168 .20075 L F P
0 g
s
.497 .837 .997 r
.37135 .12747 m .32453 .12996 L .32325 .12554 L p F P
0 g
s
.497 .837 .997 r
.32453 .12996 m .37135 .12747 L .37033 .12304 L p F P
0 g
s
.497 .837 .997 r
.37033 .12304 m .32325 .12554 L .32453 .12996 L p F P
0 g
s
.497 .837 .997 r
.32325 .12554 m .37033 .12304 L .37135 .12747 L p F P
0 g
s
.756 .54 0 r
.37033 .12304 m .37135 .12747 L p .37944 .19821 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.787 .565 0 r
.32342 .13159 m .32325 .12554 L p .33168 .20075 L F P
0 g
s
.524 .063 .1 r
.37033 .12304 m .32325 .12554 L .32342 .13159 L p F P
0 g
s
.524 .063 .1 r
.32325 .12554 m .37033 .12304 L .37074 .12907 L p F P
0 g
s
.524 .063 .1 r
.37074 .12907 m .32342 .13159 L .32325 .12554 L p F P
0 g
s
.756 .54 0 r
.37074 .12907 m .37033 .12304 L p .37944 .19821 L F P
0 g
s
.524 .063 .1 r
.32342 .13159 m .37074 .12907 L .37033 .12304 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36392 .4788 L
s
.63737 .4173 m
.63402 .41921 L
s
.787 .565 0 r
.3675 .46791 m .36559 .45398 L .37109 .47879 L p F P
0 g
s
.787 .565 0 r
.3694 .48112 m .3675 .46791 L p .37109 .47879 L F P
0 g
s
.787 .565 0 r
.37114 .49254 m .3694 .48112 L p .37109 .47879 L F P
0 g
s
.787 .565 0 r
.36559 .45398 m .37109 .47879 L p .33168 .20075 L F P
0 g
s
.36392 .4788 m
.36598 .47754 L
s
.756 .54 0 r
.41546 .46536 m .41356 .45143 L .41826 .47628 L p F P
0 g
s
.756 .54 0 r
.41733 .47858 m .41546 .46536 L p .41826 .47628 L F P
0 g
s
.756 .54 0 r
.41899 .49 m .41733 .47858 L p .41826 .47628 L F P
0 g
s
.36598 .47754 m
.36871 .47626 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37038 .47548 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.787 .565 0 r
.32502 .14753 m .32342 .13159 L p .33168 .20075 L F P
0 g
s
.756 .54 0 r
.37256 .145 m .37074 .12907 L p .37944 .19821 L F P
0 g
s
.674 .403 .503 r
.37074 .12907 m .32342 .13159 L .32502 .14753 L p F P
0 g
s
.674 .403 .503 r
.32502 .14753 m .37256 .145 L .37074 .12907 L p F P
0 g
s
.674 .403 .503 r
.32342 .13159 m .37074 .12907 L .37256 .145 L p F P
0 g
s
.674 .403 .503 r
.37256 .145 m .32502 .14753 L .32342 .13159 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.586 .827 .99 r
.45642 .40861 m .40902 .41113 L .4083 .40757 L p F P
0 g
s
.586 .827 .99 r
.40902 .41113 m .45642 .40861 L .45584 .40504 L p F P
0 g
s
.586 .827 .99 r
.45584 .40504 m .4083 .40757 L .40902 .41113 L p F P
0 g
s
.586 .827 .99 r
.4083 .40757 m .45584 .40504 L .45642 .40861 L p F P
0 g
s
.723 .513 0 r
.45584 .40504 m .45642 .40861 L p .46907 .5026 L F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.377 0 0 r
.45584 .40504 m .4083 .40757 L .40834 .40953 L p F P
0 g
s
.377 0 0 r
.4083 .40757 m .45584 .40504 L .45601 .40699 L p F P
0 g
s
.377 0 0 r
.45601 .40699 m .40834 .40953 L .4083 .40757 L p F P
0 g
s
.723 .513 0 r
.45601 .40699 m .45584 .40504 L p .46907 .5026 L F P
0 g
s
.377 0 0 r
.40834 .40953 m .45601 .40699 L .45584 .40504 L p F P
0 g
s
.422 .825 .979 r
.42124 .50404 m .37359 .50657 L .3741 .50809 L p F P
0 g
s
.787 .565 0 r
.33168 .20075 m .32789 .17154 L .32502 .14753 L p F P
0 g
s
.756 .54 0 r
.37944 .19821 m .37558 .16901 L .37256 .145 L p F P
0 g
s
.697 .498 .614 r
.37256 .145 m .32502 .14753 L .32789 .17154 L p F P
0 g
s
.697 .498 .614 r
.32789 .17154 m .37558 .16901 L .37256 .145 L p F P
0 g
s
.697 .498 .614 r
.32502 .14753 m .37256 .145 L .37558 .16901 L p F P
0 g
s
.697 .498 .614 r
.37558 .16901 m .32789 .17154 L .32502 .14753 L p F P
0 g
s
.4158 .46299 m
.42486 .46113 L
s
.41485 .46319 m
.41516 .46313 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.723 .513 0 r
.45693 .41429 m .45601 .40699 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.45847 .42614 m .45693 .41429 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.46049 .4412 m .45847 .42614 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.46273 .45774 m .46049 .4412 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.46495 .47385 m .46273 .45774 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.46688 .48768 m .46495 .47385 L p .46907 .5026 L F P
0 g
s
.723 .513 0 r
.46907 .5026 m .46831 .49763 L .46688 .48768 L p F P
0 g
s
.641 .795 .957 r
.42057 .50017 m .46831 .49763 L .46907 .5026 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.669 .763 .921 r
.42033 .49871 m .37257 .50125 L .37359 .50657 L p F P
0 g
s
.669 .763 .921 r
.42124 .50404 m .37359 .50657 L .37257 .50125 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.657 .35 .441 r
.45601 .40699 m .40834 .40953 L .40913 .41683 L p F P
0 g
s
.657 .35 .441 r
.40913 .41683 m .45693 .41429 L .45601 .40699 L p F P
0 g
s
.657 .35 .441 r
.40834 .40953 m .45601 .40699 L .45693 .41429 L p F P
0 g
s
.657 .35 .441 r
.45693 .41429 m .40913 .41683 L .40834 .40953 L p F P
0 g
s
.46243 .4542 m
.46975 .45293 L
s
.45797 .45497 m
.46225 .45423 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.705 .548 .673 r
.37558 .16901 m .32789 .17154 L .33168 .20075 L p F P
0 g
s
.705 .548 .673 r
.33168 .20075 m .37944 .19821 L .37558 .16901 L p F P
0 g
s
.705 .548 .673 r
.32789 .17154 m .37558 .16901 L .37944 .19821 L p F P
0 g
s
.705 .548 .673 r
.37944 .19821 m .33168 .20075 L .32789 .17154 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.698 .697 .845 r
.42057 .50017 m .46831 .49763 L .46688 .48768 L p F P
0 g
s
.698 .697 .845 r
.41903 .49022 m .46688 .48768 L .46831 .49763 L p F P
0 g
s
.706 .567 .695 r
.36559 .45398 m .33168 .20075 L .37944 .19821 L p F P
0 g
s
.706 .567 .695 r
.37944 .19821 m .41356 .45143 L .36559 .45398 L p F P
0 g
s
.7 .69 .837 r
.41899 .49 m .37114 .49254 L .37257 .50125 L p F P
0 g
s
.7 .69 .837 r
.42033 .49871 m .37257 .50125 L .37114 .49254 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.692 .472 .584 r
.45693 .41429 m .40913 .41683 L .41058 .42869 L p F P
0 g
s
.692 .472 .584 r
.41058 .42869 m .45847 .42614 L .45693 .41429 L p F P
0 g
s
.692 .472 .584 r
.40913 .41683 m .45693 .41429 L .45847 .42614 L p F P
0 g
s
.692 .472 .584 r
.45847 .42614 m .41058 .42869 L .40913 .41683 L p F P
0 g
s
.708 .611 .747 r
.3694 .48112 m .41733 .47858 L .41715 .47731 L p F P
0 g
s
.707 .582 .713 r
.3675 .46791 m .41546 .46536 L .41507 .46246 L p F P
0 g
s
.706 .568 .697 r
.46049 .4412 m .41253 .44375 L .41429 .4568 L p F P
0 g
s
.707 .582 .713 r
.41507 .46246 m .41429 .4568 L p .37711 .46448 L F P
0 g
s
.707 .582 .713 r
.41429 .4568 m .41507 .46246 L p .38967 .45811 L F P
0 g
s
.706 .568 .697 r
.41476 .46029 m .46273 .45774 L .46226 .45425 L p F P
0 g
s
.706 .568 .697 r
.46226 .45425 m .46049 .4412 L p .42443 .45626 L F P
0 g
s
.706 .568 .697 r
.41476 .46029 m .46226 .45425 L .42443 .45626 L F
.707 .582 .713 r
.36559 .45398 m .41356 .45143 L .41429 .4568 L p F P
0 g
s
.707 .582 .713 r
.38967 .45811 m .36559 .45398 L .41429 .4568 L F
.41507 .46246 m .41546 .46536 L p .40506 .46299 L F P
0 g
s
.707 .582 .713 r
.40506 .46299 m .36559 .45398 L .41507 .46246 L F
.708 .603 .737 r
.41476 .46029 m .46273 .45774 L .46303 .45991 L p F P
0 g
s
.708 .603 .737 r
.46303 .45991 m .46495 .47385 L p .4215 .46212 L F P
0 g
s
.708 .603 .737 r
.4215 .46212 m .41476 .46029 L .46303 .45991 L F
.706 .568 .697 r
.41429 .4568 m .41476 .46029 L p .42443 .45626 L F P
0 g
s
.706 .568 .697 r
.42443 .45626 m .46049 .4412 L .41429 .4568 L F
.707 .582 .713 r
.41429 .4568 m .41356 .45143 L p .39582 .45778 L F P
0 g
s
.707 .582 .713 r
.37711 .46448 m .41429 .4568 L .39582 .45778 L F
.3675 .46791 m .41507 .46246 L .37711 .46448 L F
.708 .603 .737 r
.46273 .45774 m .41476 .46029 L .41507 .46246 L p F P
0 g
s
.708 .603 .737 r
.41507 .46246 m .41652 .47282 L p .45475 .46035 L F P
0 g
s
.708 .603 .737 r
.45475 .46035 m .46273 .45774 L .41507 .46246 L F
.708 .611 .747 r
.41652 .47282 m .41715 .47731 L p .39849 .47378 L F P
0 g
s
.708 .611 .747 r
.41715 .47731 m .41652 .47282 L p .37382 .47961 L F P
0 g
s
.708 .603 .737 r
.41702 .4764 m .46495 .47385 L .46445 .47027 L p F P
0 g
s
.708 .603 .737 r
.46445 .47027 m .46273 .45774 L p .42718 .47225 L F P
0 g
s
.708 .603 .737 r
.41702 .4764 m .46445 .47027 L .42718 .47225 L F
.708 .611 .747 r
.3675 .46791 m .41546 .46536 L .41652 .47282 L p F P
0 g
s
.708 .611 .747 r
.39849 .47378 m .3675 .46791 L .41652 .47282 L F
.41715 .47731 m .41733 .47858 L p .41255 .47755 L F P
0 g
s
.708 .611 .747 r
.41255 .47755 m .3675 .46791 L .41715 .47731 L F
.707 .642 .782 r
.41702 .4764 m .46495 .47385 L .46507 .47476 L p F P
0 g
s
.707 .642 .782 r
.46507 .47476 m .46688 .48768 L p .42028 .47714 L F P
0 g
s
.707 .642 .782 r
.42028 .47714 m .41702 .4764 L .46507 .47476 L F
.708 .603 .737 r
.41652 .47282 m .41702 .4764 L p .42718 .47225 L F P
0 g
s
.708 .603 .737 r
.42718 .47225 m .46273 .45774 L .41652 .47282 L F
.708 .611 .747 r
.41652 .47282 m .41546 .46536 L p .38947 .47426 L F P
0 g
s
.708 .611 .747 r
.37382 .47961 m .41652 .47282 L .38947 .47426 L F
.3694 .48112 m .41715 .47731 L .37382 .47961 L F
.707 .642 .782 r
.46495 .47385 m .41702 .4764 L .41715 .47731 L p F P
0 g
s
.707 .642 .782 r
.41715 .47731 m .41903 .49022 L p .46194 .47493 L F P
0 g
s
.707 .642 .782 r
.46194 .47493 m .46495 .47385 L .41715 .47731 L F
.41903 .49022 m .46688 .48768 L .46495 .47385 L p F P
0 g
s
.707 .642 .782 r
.46688 .48768 m .41903 .49022 L .41702 .4764 L p F P
0 g
s
.707 .645 .785 r
.41733 .47858 m .3694 .48112 L .37114 .49254 L p F P
0 g
s
.707 .645 .785 r
.37114 .49254 m .41899 .49 L .41733 .47858 L p F P
0 g
s
.707 .645 .785 r
.41899 .49 m .37114 .49254 L .3694 .48112 L p F P
0 g
s
.707 .645 .785 r
.3694 .48112 m .41733 .47858 L .41899 .49 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.702 .529 .651 r
.45847 .42614 m .41058 .42869 L .41253 .44375 L p F P
0 g
s
.702 .529 .651 r
.41253 .44375 m .46049 .4412 L .45847 .42614 L p F P
0 g
s
.702 .529 .651 r
.41058 .42869 m .45847 .42614 L .46049 .4412 L p F P
0 g
s
.702 .529 .651 r
.46049 .4412 m .41253 .44375 L .41058 .42869 L p F P
0 g
s
.708 .611 .747 r
.41546 .46536 m .3675 .46791 L .3694 .48112 L p F P
0 g
s
.708 .611 .747 r
.41733 .47858 m .3694 .48112 L .3675 .46791 L p F P
0 g
s
.708 .603 .737 r
.46495 .47385 m .41702 .4764 L .41476 .46029 L p F P
0 g
s
.706 .568 .697 r
.41253 .44375 m .46049 .4412 L .46273 .45774 L p F P
0 g
s
.706 .568 .697 r
.46273 .45774 m .41476 .46029 L .41253 .44375 L p F P
0 g
s
.707 .582 .713 r
.41356 .45143 m .36559 .45398 L .3675 .46791 L p F P
0 g
s
.707 .582 .713 r
.41546 .46536 m .3675 .46791 L .36559 .45398 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@6
000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@<000000D0QQ0I00<000000;BC
]02dTk@0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0H000004@2641T00`000000
]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0000008H@6@2641T0
3`2641T6000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000QQ0I08H@
6@0308H@6@`000001@2/Ih000`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d1P00000A0:aWP0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000[6N00:aWP00D0:aWP0030000002dTk@0]9>d03/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000[6N00:aWP00D0:aWP0800000?02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002/Ih00[6N001D0[6N000<000000;BC]02dTk@0
>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002/Ih00[6N001@0[6N000<0
00000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002/Ih00
[6N001@0[6N000<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002/Ih00[6N000T0[6N03000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d3000000;0;9oW@800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002bOid0/WnM01@0/WnM0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;9oW@2bOid0502bOid2000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000/WnM0;9oW@0D0;9oW@0300000031RP00]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000/WnM0;9oW@0C0;9oW@0300000031RP00]9>d03X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000/WnM0;9oW@0D0;9oW@030000002dTk@0]9>d03T0
]9>d00<000000;BC]02dTk@04@2dTk@<00000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9oW@2bOid0
502bOid2000003X0]9>d5P00000909@Z>@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;9oW@2bOid0502bOid2000002T0]9>d4`00000N09@Z>@030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;9oW@2bOid0502bOid00`000000`HX00;BC]00H0;BC]1000000:02D:ST:
00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;9oW@2bOid0502bOid00`000000`HX00;BC]0070;BC
]14000009P2D:STB000000T0/WjL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000
/WnM0;9oW@0>0;9oW@H0000000<0`HX00000000000001P00000U09@Z>A8000006`2bOY`00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOid0/WnM00<0/WnM2`0000050;B<[0030000
0031RP00U2Xi01X0U2Xi4P00000]0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1P00
000@0;B<[00300000031RP00U2Xi00X0U2Xi4000000o0;9nW0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;B<[02dS:`04`2dS:`00`000000`HX00000000800000540/WjL00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOY`0/WjL
05T0/WjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[003
0000002bOY`0/WjL05T0/WjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/
0;B<[00D0;B<[0030000002bOY`0/WjL05T0/WjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]8b/0;B<[00D0;B<[0030000002bOY`0/WjL05T0/WjL00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOY`0/WjL0500/WjL2P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;9nW02bOY`0?P2bOY`B0000
00T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00C0;B<[003
0000002bOY`0/WjL02`0/WjL4P00000K0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;B<[02dS:`0502dS:`00`000000/WjL0;9nW00I0;9nW1800000;@2dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;9nW02bOY`01`2b
OY`B00000400]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D
0;B<[0X00000DP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/
00l0]8b/1P00001K0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02d
S:`00`2dS:`<000000D0]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0H000004@2dTK400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]01I0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]01I
0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;BA/@2dTK405@2dTK400`00
0000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/@2d
TK40502dTK400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]01@0;BC]0X00000[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]96a0;BA/@0D0;BA/@030000002dTk@0]9>d03h0]9>d4P0000090;BTb0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]00/
0;BC]18000006`2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a
01@0]96a00<000000;BC]02dTk@06P2dTk@B000002d0]:C800<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]96a0;BA/@0E0;BA/@030000002dTk@0]9>d00L0]9>d4P00000o0;BTb003
0000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/@2dTK405@2dTK4:00000540]:C8
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002d
Y<P0]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D
0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]96a0;BA/@0D0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dY<P0]:C805T0]:C800<000000;BC]02d
Tk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000031RP00]:C805T0]:C8
00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0E0;BA/@030000002d
Y<P0]:C80500]:C82@00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40]96a01D0]96a00<00000
0;BTb02dY<P0?P2dY<PB000000P0Z<K_00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]96a0;BA/@0D0;BA/@030000002dY<P0]:C802`0]:C84P00000J0:S6k`030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000]:C80;BTb00J0;BTb180
0000;@2Xa^l00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK40]96a01@0]96a
00<000000;BTb02dY<P0202dY<PB000003l0Z<K_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]96a0;BA/@0D0;BA/@/00000B@2Xa^l900000:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000
0;BA/@2dTK40502dTK400`000000Z<K_0:S6k`0o0:S6ka@00000]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]96a0;BA/@0D0;BA/@030000002Xa^l0Z<K_02d0Z<K_6000000807;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000]96a0;BA/@0E0;BA/@030000002Xa^l0Z<K_01X0Z<K_6000000;02jdg@03
0000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK40]96a01@0]96a
00<000000:S6k`2Xa^l0202Xa^lG000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0D0;BA/@`000005P2d
Tk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0D0;BA/@0300000031RP0000000240]9>d0`000005
001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;BA/@2dTK40502dTK400`000000`HX00000000T0;BC]08000000`00JLT00`00
0000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]96a0;BA/@0D0;BA/@0300000031RP00000002H0]9>d0P0000000`00JLT0000002jdg@0B02jd
g@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`00
0000`HX00000000X0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96a0;BA/@0E0;BA/@80
0000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK40]96a01D0]96a
0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2dTK40502d
TK42000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D
0;BA/@800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK40]96a
01@0]96a0`00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/@2d
TK40502dTK4300000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a
0;BA/@0D0;BA/@0300000031RP0000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]96a0;BA/@0E0;BA/@800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002dTK40]96a01D0]96a0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d00<000000;BA/@2dTK40502dTK4200000380]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@800000<P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002dTK40]96a01@0]96a0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK4300000340]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@<00000<@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002dTK40]96a01D0]96a0P00000a0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK405@2dTK4200000340]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA/@0D0;BA/@800000<@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a0P00000a0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK40502dTK4200000340]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA/@0D0;BA/@800000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a0`00000`0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/@2dTK405@2dTK4200000300]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96a0;BA/@0E0;BA/@800000<02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a0P00000`
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502dTK420000
0300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@80
0000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a
0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502d
TK4200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D
0;BA/@0300000031RP00000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000]96a0;BA/@0E0;BA/@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]003
0000002dTK40]96a01@0]96a0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;BA/@2dTK40502dTK42000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@00`000000]96a0;BA/@0D0;BA/@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002dTK40]96a01@0]96a0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;BA/@2dTK40502dTK42000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000]96a0;BA/@0D0;BA/@800000;`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002dTK40]96a01D0]96a0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK42000002h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@800000;P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002dTK40]96a01@0]96a0P00000^0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK40502dTK42000002h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R@2dTk@00`000000]96a0;BA/@0D0;BA/@800000;P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0290;BC]0030000002dTK40]96a01@0]96a0P00000^0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2dTK40502dTK420000
02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96a0;BA/@0D0;BA/@80
0000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a01@0]96a
0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2dTK40502d
TK42000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96a0;BA/@0D
0;BA/@800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK40]96a
01@0]96a0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/@2d
TK405@2dTK400`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;BA/@2dTK40502dTK42000002`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000]96a0;BA/@0D0;BA/@800000;02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002dTK40]96a01@0]96a0P00000/0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;BA/@2dTK40502dTK42000002`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R`2dTk@00`000000]96a0;BA/@0D0;BA/@800000;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002dTK40]96a01D0]96a00<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK40]96a01@0]96a00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK40]96a
01@0]96a00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002dTK40]96a01@0]96a0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;BA/@2dTK40502dTK42000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02d
Tk@00`000000]96a0;BA/@0D0;BA/@800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002dTK40]96a01@0]96a0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;BA/@2dTK405@2dTK400`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/@2dTK40502d
TK400`000000]9>d0;BC]0090;BC]0`00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=
0;BC]0030000002dTK40]96a01@0]96a00<000000600001P00000`1P000<000000D0Z5U`00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK40]96a
01@0]96a1P00000A0:QIL0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002XFG00Z5U`01@0Z5U`00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@00`000000]96a0;BA/@0D0;BA/@030000002XFG00Z5U`00T0Z5U`
3000000D0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2d
Tk@00`000000]96a0;BA/@0D0;BA/@`000002`2aN9D2000001<0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96a0;BA/@0C
0;BA/@030000002aN9D0/GRE01@0/GRE0P00000C0;BC]0030000002dTk@0]9>d03d0]9>d0P00000l
0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96a0;BA/@0C0;BA
/@030000002aN9D0/GRE01@0/GRE0P00000C0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK40]96a01<0
]96a00<000000;5hU@2aN9D05@2aN9D00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/@2dTK40
502dTK400`000000/GRE0;5hU@0D0;5hU@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96a0;BA
/@0D0;BA/@030000002aN9D0/GRE00T0/GRE3000000C0;BC]0030000002dTk@0]9>d0340]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK40
]96a01@0]96a3000000;0;>7YP030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0;@2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA
/@2dTK40502dTK400`000000/hNV0;>7YP0D0;>7YP8000004P2dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
]96a0;BA/@0C0;BA/@030000002cQjH0/hNV01@0/hNV0P00000B0;BC]0030000002dTk@0]9>d02@0
]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/@2dTK40
4`2dTK400`000000/hNV0;>7YP0E0;>7YP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
7`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<0
00000;BA/@2dTK40502dTK400`000000/hNV0;>7YP0D0;>7YP030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d00<000000;BA/@2dTK40502dTK400`000000/hNV0;>7YP0D0;>7YP030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;BA/@2dTK40502dTK400`000000/hNV0;>7YP090;>7
YP`000004P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d00<000000;BA/@2dTK40502dTK4<000000/0]96b0P00000A0;BC]0030000002dTk@0]9>d00T0
]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/@2dTK40
502dTK400`000000]96b0;BA/P0D0;BA/P8000004@2dTk@=000006@0]9>d00<000000;BC]02dTk@0
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@00`000000]96a0;BA/@0C0;BA/@030000002dTK80]96b01@0]96b0P00
00060;BC]1800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK40
]96a01<0]96a00<000000;BA/P2dTK80402dTK8B000000D0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK40]96a00T0]96a300000060;BA
/P/000001@2dTK800`000000]9>d0;BC]004000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0`000001`2dU;H;00000100]96b0`00000?0;BC]003
0000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dU;H0]9Bf00D0]9Bf
2`0000040;BD]P030000002dTK80]96b01@0]96b00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]01X0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000?0;BD]P030000002d
TK80]96b00T0]96b3@00000@0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@:00000080]9>d00<000000;BD]P2dU;H0502dU;H<000000/0]IZl0P00000@
0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@90000
00d0]9>d00<000000;BD]P2dU;H04`2dU;H00`000000]IZl0;FJ_00D0;FJ_0800000402dTk@00`00
0000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000001H0]9>d00<000000;BD]P2d
U;H03`2dU;H6000001D0]IZl0P00000@0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02d
Tk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0JP2dTk@8000001l0]9>d00<000000;BD]P2dU;H00`2dU;H<000000@0]Ibo
00<000000;FJ_02eV[`05@2eV[`00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0680]9>d
00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000002L0]9>d1P00000@0;FL_`030000002e
V[`0]IZl01D0]IZl00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d1P00000^0;BC]0030000002eW;l0]Ibo01@0]Ibo00<00000
0;FJ_02eV[`0502eV[`00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@5000003@0]9>d00<000000;FL_`2eW;l02@2eW;l00`2c
R:L0]Ibo0;FL_`080;FL_`030000002eV[`0]IZl00l0]IZl1`00000?0;BC]0030000002dTk@0]9>d
05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>@2dTk@00`000000]Ibo0;FL_`0D0;FL_`03
0000002eV[`0]IZl00<0]IZl300000050;BTb08000003`2dTk@00`000000]9>d0;BC]01L0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000F0;FL_`H000004@2dY<P2000000l0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2d
Tk@2000000030;BC]0000000]Ibo00X0]Ibo3000000F0;BTb08000003`2dTk@00`000000]9>d0;BC
]01J0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0040000002dTk@0
]9>d0;BC]0`000002`2dYLP00`000000]:C80;BTb00E0;BTb0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dYLP0]:G801@0]:G800<000000;BTb02dY<P05@2dY<P0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BU
b02dYLP05@2dYLP00`000000]:C80;BTb00D0;BTb08000001@2dTk@3000000H0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@00P2dTk@00`000000]:G80;BUb00D0;BUb0030000002dY<P0]:C800T0
]:C83@0000020;BC]08000000P166WH00`000000^9Jd00000002000000<0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dYLP0]:G800T0]:G85`00000;0;:bf080000000<0]9>d000000166WH0
0P166WH00`000000^9Jd0;RF]0020;RF]0050000002dTk@0]9>d0;BC]0000000E@2dTk@2000007/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04l0]9>d0`00000l0;BC]08000000P2dTk@<000000/0/k3F00<000000;:bf02b/]P0
502b/]P900000080^9Jd0P0000030;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@4000003X0]9>d0`00000F0;>`eP030000002b/]P0/[;H01D0/[;H0P00
00040;RF]0D0000000<0]9>d0000000000000`00001B0;BC]0030000002dTk@0]9>d07`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05H0]9>d1@00000g0;BC]0030000002c/=H0/k3F01@0/k3F00<000000;:bf02b/]P05@2b/]P2
000000@0^9Jd00<000000;BC]02dTk@01P2dTk@00`000000]9>d00000005000004/0]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003<0]9>d00<000000;>`eP2c/=H03`2c/=H60000
00/0/[;H300000040;RF]0800000202dTk@00`000000]9>d0;BC]0050;BC]0<00000A`2dTk@00`00
0000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooonG000000D0/k3F300000050:_3j``000002`2Tbo@00`000000^H<00;RF]0020;RF]=h0
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
1`00000U0;BC]0H000004@2[`n/00`000000Y<_d0:C;m0090:C;m0`0000000D0^H<00;RF]02hU[@0
^9Jd000000090;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000
7@2dTk@00`000000Zl?[0:_3j`090:_3jaL000002`1ieOh01@000000^H<00;RF]02hU[@0000000X0
]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000
5@2dTk@<0000000306cCnP000000000000T000005P1ieOh01@000000^H<00;RF]02hU[@0000000X0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T00000
3@2dTk@<000000L0]9>d1@00000F07WEoP040000002hU[@00000000000X0]9>d00<000000;BC]02d
Tk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@00`000000NMGn
07WEoP0D07WEoP030000002hU[@0000000/0]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d2P0000060;BC]0030000001ieOh0NMGn01@0NMGn00<000000;RF]00000002`2d
Tk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d1`00000F
07WEoP@000002P2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<0000007WEoP1ieOh04`1ieOh3000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`00
0000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000001ieOh0NMGn01@0NMGn200000050;BC]003
0000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000NMGn
07WEoP0D07WEoPh00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000001i
eOh0NMGn01@0NMGn00<0^H<00;BC]02dTk@01@0000020;BC]0h00000>02dTk@2000008h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d00<0000007WEoP1ieOh04`1ieOh00`2iP`00]9>d0;BC]0050;BC]0<000000P2dTk@0
0`000000]9>d0;BC]00C000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00
0000NMGn07WEoP0A07WEoP040;9mV`1ieOh0^H<0000000/0]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<0000007WE
oP1ieOh02`1ieOh010000000NMGn07WEoP1ieOh200000080NMGn00<0^H<00000002dTk@02P2dTk@0
0`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]0030000001ieOh0NMGn00X0NMGn0P0000030;RF]0040000001ieOh0NMGn07WEoP8000002`2dTk@0
0`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0040000001ieOh0NMGn07WEoPP0000000<0AQYf0000002hU[@00P2hU[@6000000/0]9>d00<00000
0;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0d000000`2hU[@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d0080]9>d00<0AQYf0000002h
U[@00P2hU[@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]080
00003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BC]02dTk@00P2dTk@00`000000AQYf
0;RF]0020;RF]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d
00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BC]02dTk@00P2d
Tk@700000140]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2d
Tk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;BC]02dTk@00P2dTk@2000000<0AQYf00<00000
0;RF]02hU[@00`00000>0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@00`000000]9>d0;BC]0020;BC]005000000166WH0AQYf04HJMP000000102hU[@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@6000000<0^9Jd1000000<0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0L00000102dTk@8000000@0
]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@00`000000]9>d0;BC]00A0;BC]0D00000<02dTk@00`000000]9>d0;BC]00;0;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0
]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d02L0]9>d00<0
00000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@08`2dTk@00`000000
]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv285.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .196 r
.56777 .18947 m .57205 .21647 L p .57642 .23515 L F P
0 g
s
0 0 .196 r
.5645 .16668 m .56777 .18947 L p .57642 .23515 L F P
0 g
s
.707 .577 .707 r
.5612 .18987 m .56777 .18947 L .57051 .20678 L p F P
0 g
s
.707 .577 .707 r
.57051 .20678 m .57074 .20823 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5612 .18987 m .57051 .20678 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57009 .20796 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57009 .20796 m .57025 .20729 L p .5612 .18987 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57009 .20796 L .5612 .18987 L F
.707 .644 .783 r
.56777 .18947 m .5612 .18987 L p .56084 .18915 L F P
0 g
s
.707 .644 .783 r
.5645 .16668 m .56777 .18947 L p .56084 .18915 L F P
0 g
s
.707 .644 .783 r
.55023 .16756 m .5645 .16668 L p .56177 .18345 L F P
0 g
s
.707 .644 .783 r
.5569 .18113 m .56177 .18345 L .56084 .18915 L F
.55023 .16756 m .56177 .18345 L .5569 .18113 L F
0 .455 .835 r
.55356 .19981 m .55658 .18289 L p .52389 .16538 L F P
0 g
s
0 .455 .835 r
.55658 .18289 m .5569 .18113 L p .53095 .16875 L F P
0 g
s
0 .455 .835 r
.52389 .16538 m .55658 .18289 L .53095 .16875 L F
.666 .773 .929 r
.5645 .16668 m .53095 .16875 L p .52816 .16721 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5612 .18987 L .55916 .18574 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52303 .16438 L F P
0 g
s
.666 .773 .929 r
.51464 .15975 m .56347 .15674 L p .53927 .16392 L F P
0 g
s
.666 .773 .929 r
.52183 .16372 m .53927 .16392 L .52816 .16721 L F
.51464 .15975 m .53927 .16392 L .52183 .16372 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16372 L p .4785 .16323 L F P
0 g
s
0 .455 .835 r
.52183 .16372 m .52046 .18477 L p .52303 .16438 L F P
0 g
s
.666 .773 .929 r
.56347 .15674 m .5645 .16668 L p .52816 .16721 L F P
0 g
s
.707 .644 .783 r
.53095 .16875 m .55023 .16756 L p .5569 .18113 L F P
0 g
s
0 .455 .835 r
.5569 .18113 m .55726 .17911 L p .52389 .16538 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52389 .16538 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4785 .16323 L F P
0 g
s
.238 .738 .904 r
.47814 .16323 m .47954 .18477 L p .4785 .16323 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .588 .72 r
.33425 .19515 m .38051 .19229 L .38526 .22209 L p F P
0 g
s
.708 .588 .72 r
.33903 .22495 m .38526 .22209 L .38051 .19229 L p F P
0 g
s
.708 .588 .72 r
.38051 .19229 m .33425 .19515 L .33903 .22495 L p F P
0 g
s
.708 .624 .76 r
.38051 .19229 m .33425 .19515 L .32961 .16761 L p F P
0 g
s
.708 .624 .76 r
.32961 .16761 m .37598 .16474 L .38051 .19229 L p F P
0 g
s
.708 .624 .76 r
.33425 .19515 m .38051 .19229 L .37598 .16474 L p F P
0 g
s
.75 .522 0 r
.37598 .16474 m .38051 .19229 L p .38039 .19308 L F P
0 g
s
.75 .522 0 r
.37755 .17823 m .37598 .16474 L .38039 .19308 L F
.37709 .17582 m .377 .17495 L .37755 .17823 L F
.377 .17495 m .37598 .16474 L .37755 .17823 L F
.708 .624 .76 r
.37598 .16474 m .32961 .16761 L .33425 .19515 L p F P
0 g
s
.707 .644 .783 r
.35418 .17967 m .37755 .17823 L p .37797 .18076 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16426 L p .44687 .17974 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16323 L p .4593 .17318 L F P
0 g
s
.502 .908 .835 r
.44687 .17974 m .47821 .16426 L .4593 .17318 L F
.666 .773 .929 r
.35418 .17967 m .35218 .16979 L p .37586 .16944 L F P
0 g
s
.666 .773 .929 r
.37586 .16944 m .3775 .178 L .35418 .17967 L F
.35218 .16979 m .37565 .16834 L p .37572 .16869 L F P
0 g
s
.705 .667 .81 r
.37598 .16474 m .32961 .16761 L .32566 .14548 L p F P
0 g
s
.705 .667 .81 r
.32566 .14548 m .37221 .14261 L .37598 .16474 L p F P
0 g
s
.705 .667 .81 r
.32961 .16761 m .37598 .16474 L .37221 .14261 L p F P
0 g
s
.75 .522 0 r
.37221 .14261 m .37598 .16474 L p .37709 .17582 L F P
0 g
s
.666 .773 .929 r
.35218 .16979 m .37572 .16869 L .37586 .16944 L F
.53095 .16875 m .37755 .17823 L p .52816 .16721 L F P
0 g
s
.666 .773 .929 r
.37755 .17823 m .35418 .17967 L p .3775 .178 L F P
0 g
s
.666 .773 .929 r
.52816 .16721 m .37755 .17823 L .3775 .178 L F
.705 .667 .81 r
.37221 .14261 m .32566 .14548 L .32961 .16761 L p F P
0 g
s
.687 .737 .889 r
.37221 .14261 m .32566 .14548 L .32285 .13138 L p F P
0 g
s
.687 .737 .889 r
.32566 .14548 m .37221 .14261 L .36963 .12849 L p F P
0 g
s
.687 .737 .889 r
.32285 .13138 m .36963 .12849 L .37221 .14261 L p F P
0 g
s
.75 .522 0 r
.36963 .12849 m .37221 .14261 L p .37514 .16566 L F P
0 g
s
.75 .522 0 r
.38022 .19423 m .37755 .17823 L .38039 .19308 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56526 .21689 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56859 .21061 L .56526 .21689 L F
.56859 .21061 m .55356 .24845 L .56526 .21689 L F
.705 .553 .679 r
.33903 .22495 m .38526 .22209 L .38971 .25078 L p F P
0 g
s
.705 .553 .679 r
.34342 .25364 m .38971 .25078 L .38526 .22209 L p F P
0 g
s
.75 .522 0 r
.38526 .22209 m .38971 .25078 L p .38739 .23919 L F P
0 g
s
.705 .553 .679 r
.38526 .22209 m .33903 .22495 L .34342 .25364 L p F P
0 g
s
.708 .588 .72 r
.38526 .22209 m .33903 .22495 L .33425 .19515 L p F P
0 g
s
.707 .577 .707 r
.36231 .22943 m .35804 .20242 L p .38182 .20398 L F P
0 g
s
.707 .577 .707 r
.38182 .20398 m .38467 .22202 L .36231 .22943 L F
.75 .522 0 r
.38562 .22799 m .38526 .22209 L .38739 .23919 L F
.38377 .21631 m .38403 .21733 L .38562 .22799 L F
.38403 .21733 m .38526 .22209 L .38562 .22799 L F
.705 .553 .679 r
.38971 .25078 m .34342 .25364 L .33903 .22495 L p F P
0 g
s
.696 .497 .614 r
.36539 .25057 m .36231 .22943 L p .38597 .23033 L F P
0 g
s
.696 .497 .614 r
.38597 .23033 m .38819 .24526 L .36539 .25057 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42966 .20712 m .56569 .21605 L .4388 .2247 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56859 .21061 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56876 .21028 L .56859 .21061 L F
.56876 .21028 m .56621 .22413 L .56859 .21061 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55426 .23375 L F P
0 g
s
.446 .876 .788 r
.55695 .23256 m .55356 .24845 L p .55426 .23375 L F P
0 g
s
.75 .522 0 r
.38697 .23711 m .38562 .22799 L .38739 .23919 L F
0 0 .38 r
.44182 .23039 m .44189 .23063 L .44172 .23031 L F
.44189 .23063 m .44644 .24845 L .44172 .23031 L F
.4431 .2328 m .44644 .24845 L p .44182 .23039 L F P
0 g
s
.696 .497 .614 r
.43965 .22631 m .56526 .21689 L .44295 .23251 L F
0 0 .38 r
.43379 .22413 m .42991 .20796 L p .44182 .23039 L F P
0 g
s
.696 .497 .614 r
.38562 .22799 m .56526 .21689 L p .38597 .23033 L F P
0 g
s
.707 .577 .707 r
.56526 .21689 m .4388 .2247 L p .56569 .21605 L F P
0 g
s
.707 .577 .707 r
.42966 .20712 m .5612 .18987 L .57205 .21647 L F
.39212 .20466 m .42681 .20163 L .42966 .20712 L F
.42681 .20163 m .43297 .20109 L .42966 .20712 L F
.43297 .20109 m .42985 .2071 L .42966 .20712 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43474 .19769 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43141 .20443 L .43474 .19769 L F
.43141 .20443 m .44644 .19981 L .43474 .19769 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44577 .1803 m .44644 .19981 L .44696 .17976 L F
.44305 .18084 m .44644 .19981 L p .44574 .17957 L F P
0 g
s
.707 .644 .783 r
.5612 .18987 m .43474 .19769 L p .56084 .18915 L F P
0 g
s
.75 .522 0 r
.38051 .19229 m .38526 .22209 L p .38416 .21781 L F P
0 g
s
.707 .644 .783 r
.38135 .20098 m .35804 .20242 L p .38133 .2009 L F P
0 g
s
.75 .522 0 r
.38377 .21631 m .38135 .20098 L .38416 .21781 L F
.38022 .19423 m .38051 .19229 L .38416 .21781 L F
.707 .577 .707 r
.38182 .20398 m .40318 .19963 L .39212 .20466 L F
.35804 .20242 m .38135 .20098 L p .38182 .20398 L F P
0 g
s
.707 .577 .707 r
.38135 .20098 m .40318 .19963 L p .38182 .20398 L F P
0 g
s
.707 .644 .783 r
.35804 .20242 m .35418 .17967 L p .43743 .18349 L F P
0 g
s
.707 .644 .783 r
.43743 .18349 m .40359 .19944 L .38133 .2009 L F
.38069 .19702 m .38133 .2009 L .35804 .20242 L F
.43743 .18349 m .38133 .2009 L .38069 .19702 L F
.696 .497 .614 r
.36231 .22943 m .38562 .22799 L p .38597 .23033 L F P
0 g
s
.707 .577 .707 r
.38562 .22799 m .36231 .22943 L p .38467 .22202 L F P
0 g
s
.702 .532 .654 r
.37713 .47992 m .34342 .25364 L .38971 .25078 L p F P
0 g
s
.702 .532 .654 r
.42424 .47701 m .37713 .47992 L p .37969 .43333 L F P
0 g
s
.702 .532 .654 r
.38971 .25078 m .41722 .43102 L p .37969 .43333 L F P
0 g
s
.702 .532 .654 r
.41722 .43102 m .42424 .47701 L p .37969 .43333 L F P
0 g
s
.586 .184 .248 r
.3661 .25783 m .36539 .25057 L p .38885 .24993 L F P
0 g
s
.75 .522 0 r
.38812 .24343 m .39229 .27042 L .3902 .25395 L F
.39229 .27042 m .41652 .42733 L .39421 .2804 L F
.39229 .27042 m .39421 .2804 L .3902 .25395 L F
.586 .184 .248 r
.38958 .25638 m .3661 .25783 L p .38885 .24993 L F P
0 g
s
.696 .497 .614 r
.38819 .24526 m .38872 .24887 L .36539 .25057 L F
.75 .522 0 r
.38858 .24755 m .39151 .26642 L .38812 .24343 L F
.39151 .26642 m .41652 .42733 L .39229 .27042 L F
.39151 .26642 m .39229 .27042 L .38812 .24343 L F
.696 .497 .614 r
.5407 .23974 m .52466 .24073 L p .54291 .23876 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .5407 .23974 L F P
0 g
s
.446 .876 .788 r
.55426 .23375 m .55313 .23474 L .5407 .23974 L F
.55313 .23474 m .52046 .26349 L .5407 .23974 L F
.75 .522 0 r
.41722 .43102 m .3902 .25395 L p .41652 .42733 L F P
0 g
s
.75 .522 0 r
.4039 .351 m .42424 .47701 L .38858 .24755 L F
.38876 .24913 m .38858 .24755 L .38729 .23925 L F
.4039 .351 m .38858 .24755 L .38876 .24913 L F
.586 .184 .248 r
.36539 .25057 m .38876 .24913 L p .38885 .24993 L F P
0 g
s
.696 .497 .614 r
.38876 .24913 m .36539 .25057 L p .38873 .24896 L F P
0 g
s
.75 .522 0 r
.38943 .2494 m .38697 .23711 L p .3902 .25395 L F P
0 g
s
.75 .522 0 r
.38729 .23925 m .3902 .25395 L .38697 .23711 L F
.696 .497 .614 r
.55471 .23677 m .55431 .23753 L .46757 .24352 L F
.55471 .23677 m .46757 .24352 L .46689 .24322 L F
0 .411 .788 r
.44644 .24845 m .44342 .23428 L p .47611 .24726 L F P
0 g
s
0 .411 .788 r
.44342 .23428 m .4431 .2328 L p .46905 .24417 L F P
0 g
s
0 .411 .788 r
.47611 .24726 m .44342 .23428 L .46905 .24417 L F
.586 .184 .248 r
.47769 .2475 m .53611 .24159 L .52459 .24622 L F
.446 .876 .788 r
.52179 .2481 m .52186 .24732 L p .5407 .23974 L F P
0 g
s
.586 .184 .248 r
.47007 .24456 m .57572 .23758 L .47769 .2475 L F
.696 .497 .614 r
.54597 .23741 m .38873 .24896 L .38872 .24887 L F
.55471 .23677 m .54595 .23742 L .54597 .23741 L F
.54595 .23742 m .38873 .24896 L .54597 .23741 L F
.38872 .24887 m .38873 .24896 L .36539 .25057 L F
.662 .778 .935 r
.3661 .25783 m .38958 .25638 L p .38937 .25532 L F P
0 g
s
.765 .535 0 r
.36231 .22943 m .36539 .25057 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.36539 .25057 m .3661 .25783 L .36415 .24826 L p F P
0 g
s
.662 .778 .935 r
.36415 .24826 m .3661 .25783 L p .38937 .25532 L F P
0 g
s
.662 .778 .935 r
.38773 .24681 m .36415 .24826 L p .38937 .25532 L F P
0 g
s
.765 .535 0 r
.35804 .20242 m .36231 .22943 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.35418 .17967 m .35804 .20242 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.35218 .16979 m .35418 .17967 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.35283 .17671 m .35218 .16979 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.35591 .19796 m .35283 .17671 L p .36415 .24826 L F P
0 g
s
.765 .535 0 r
.36415 .24826 m .36025 .22537 L .35591 .19796 L p F P
0 g
s
.707 .645 .785 r
.36025 .22537 m .36415 .24826 L p .38731 .24427 L F P
0 g
s
.75 .522 0 r
.38245 .21476 m .38954 .25765 L .38729 .23925 L F
.707 .577 .707 r
.35591 .19796 m .36025 .22537 L p .38342 .22086 L F P
0 g
s
.707 .577 .707 r
.37957 .1965 m .35591 .19796 L p .38342 .22086 L F P
0 g
s
.75 .522 0 r
.3839 .22391 m .38954 .25765 L .38245 .21476 L F
.38697 .23711 m .37944 .19951 L p .38729 .23925 L F P
0 g
s
.707 .644 .783 r
.43474 .19769 m .38135 .20098 L p .43488 .19739 L F P
0 g
s
.707 .644 .783 r
.43488 .19739 m .38135 .20098 L .38133 .2009 L F
.707 .577 .707 r
.40318 .19963 m .43474 .19769 L p .39212 .20466 L F P
0 g
s
.707 .577 .707 r
.43474 .19769 m .5612 .18987 L p .43297 .20109 L F P
0 g
s
.707 .577 .707 r
.43474 .19769 m .43297 .20109 L .39212 .20466 L F
.707 .644 .783 r
.43743 .18349 m .44165 .18368 L .40359 .19944 L F
.76 .881 .465 r
.44317 .18148 m .44305 .18084 L p .43474 .19769 L F P
0 g
s
.707 .644 .783 r
.44165 .18368 m .56084 .18915 L .43488 .19739 L F
.44165 .18368 m .43488 .19739 L .40359 .19944 L F
.37797 .18076 m .45625 .17462 L .43743 .18349 L F
.43743 .18349 m .53095 .16875 L .56084 .18915 L F
.502 .908 .835 r
.44574 .17957 m .44577 .1803 L .44696 .17976 L F
.75 .522 0 r
.37514 .16566 m .37221 .14261 L .37465 .15925 L F
.37565 .16834 m .37465 .15925 L .37709 .17582 L F
.37514 .16566 m .37465 .15925 L .37565 .16834 L F
.576 .163 .223 r
.35218 .16979 m .35283 .17671 L p .37633 .17448 L F P
0 g
s
.666 .773 .929 r
.43926 .16851 m .47445 .16518 L .46895 .16808 L F
.37586 .16944 m .47445 .16518 L .43926 .16851 L F
.37586 .16944 m .47669 .16399 L .47445 .16518 L F
.37572 .16869 m .47669 .16399 L .37586 .16944 L F
.37586 .16944 m .52816 .16721 L .3775 .178 L F
.707 .644 .783 r
.37755 .17823 m .4593 .17318 L p .37797 .18076 L F P
0 g
s
.502 .908 .835 r
.44574 .17957 m .44687 .17974 L .45807 .17376 L F
.707 .644 .783 r
.4593 .17318 m .45625 .17462 L .37797 .18076 L F
.666 .773 .929 r
.37572 .16869 m .46147 .16304 L .47669 .16399 L F
.46147 .16304 m .51464 .15975 L p .52183 .16372 L F P
0 g
s
.666 .773 .929 r
.46147 .16304 m .52183 .16372 L .52816 .16721 L F
.502 .908 .835 r
.47814 .16323 m .47813 .16304 L p .44687 .17974 L F P
0 g
s
.707 .644 .783 r
.4593 .17318 m .53095 .16875 L p .45625 .17462 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44574 .17957 L F P
0 g
s
.502 .908 .835 r
.44574 .17957 m .45807 .17376 L .47813 .16304 L F
.576 .163 .223 r
.37565 .16834 m .35218 .16979 L p .37633 .17448 L F P
0 g
s
.696 .496 .613 r
.35283 .17671 m .35591 .19796 L p .37922 .19413 L F P
0 g
s
.75 .522 0 r
.37828 .18784 m .37682 .17797 L .37709 .17582 L F
.696 .496 .613 r
.37641 .17525 m .35283 .17671 L p .37922 .19413 L F P
0 g
s
.75 .522 0 r
.37676 .17842 m .37565 .16834 L .37709 .17582 L F
.707 .644 .783 r
.45625 .17462 m .53095 .16875 L .43743 .18349 L F
.76 .881 .465 r
.4312 .2045 m .43474 .19769 L .44274 .17911 L F
.44305 .18084 m .44274 .17911 L p .43474 .19769 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44305 .18084 L p .44574 .17957 L F P
0 g
s
.75 .522 0 r
.37859 .18989 m .37709 .17582 L .37755 .17823 L F
.696 .496 .613 r
.35591 .19796 m .37957 .1965 L p .37922 .19413 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .37828 .18784 L .37859 .18989 L F
.37828 .18784 m .37709 .17582 L .37859 .18989 L F
.37944 .19951 m .37755 .17823 L .38022 .19423 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.707 .644 .783 r
.53095 .16875 m .5569 .18113 L .56084 .18915 L F
0 0 .196 r
.56347 .15674 m .5645 .16668 L p .57642 .23515 L F P
0 g
s
0 0 .196 r
.5651 .16359 m .56347 .15674 L p .57642 .23515 L F P
0 g
s
.707 .644 .783 r
.56084 .18915 m .55726 .18939 L .55726 .18938 L F
.55726 .18939 m .43474 .19769 L .55726 .18938 L F
.55726 .18938 m .43474 .19769 L .43488 .19739 L F
.707 .577 .707 r
.43297 .20109 m .5612 .18987 L .42985 .2071 L F
.696 .497 .614 r
.44295 .23251 m .56526 .21689 L .55471 .23677 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55916 .18574 L F P
0 g
s
0 0 .465 r
.5612 .18987 m .57025 .20729 L .55916 .18574 L F
.707 .577 .707 r
.57074 .20823 m .57205 .21647 L p .5612 .18987 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.666 .773 .929 r
.46895 .16808 m .47669 .16399 L .52816 .16721 L F
0 .455 .835 r
.52187 .16304 m .52183 .16372 L p .52303 .16438 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16323 L p .4785 .16323 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4785 .16323 L F P
0 g
s
.238 .738 .904 r
.52183 .16372 m .52187 .16304 L p .4785 .16323 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43072 .20541 L .4312 .2045 L F
.42923 .20511 m .42975 .20729 L p .43072 .20541 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .196 r
.56879 .18481 m .5651 .16359 L p .57642 .23515 L F P
0 g
s
.696 .496 .613 r
.56879 .18481 m .5651 .16359 L p .37922 .19413 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .38022 .19423 L .38135 .20098 L F
.696 .496 .613 r
.37957 .1965 m .56879 .18481 L p .37922 .19413 L F P
0 g
s
.696 .496 .613 r
.5651 .16359 m .37641 .17525 L p .37922 .19413 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .37676 .17842 L .37682 .17797 L F
.37944 .19951 m .37682 .17797 L .37828 .18784 L F
.576 .163 .223 r
.35283 .17671 m .37641 .17525 L p .37633 .17448 L F P
0 g
s
.75 .522 0 r
.37676 .17842 m .37514 .16566 L .37565 .16834 L F
.576 .163 .223 r
.5651 .16359 m .56347 .15674 L p .37633 .17448 L F P
0 g
s
.576 .163 .223 r
.37641 .17525 m .5651 .16359 L p .37633 .17448 L F P
0 g
s
.666 .773 .929 r
.37565 .16834 m .46147 .16304 L p .37572 .16869 L F P
0 g
s
.576 .163 .223 r
.37633 .17448 m .47119 .16549 L .37565 .16834 L F
.56347 .15674 m .48075 .16185 L p .47119 .16549 L F P
0 g
s
.576 .163 .223 r
.48075 .16185 m .37565 .16834 L p .47119 .16549 L F P
0 g
s
0 0 .38 r
.44182 .23039 m .4388 .2247 L .42923 .20511 L F
.42991 .20796 m .42975 .20729 L p .4388 .2247 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .4388 .2247 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44182 .23039 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .38377 .21631 L .38562 .22799 L F
.37944 .19951 m .38562 .22799 L .38697 .23711 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42966 .20712 m .42975 .20729 L .38562 .22799 L F
.4388 .2247 m .42009 .22586 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42009 .22586 m .38562 .22799 L p .42975 .20729 L F P
0 g
s
.707 .577 .707 r
.42966 .20712 m .38562 .22799 L .38467 .22202 L F
.38182 .20398 m .42966 .20712 L .38467 .22202 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .196 r
.57642 .23515 m .57313 .21221 L .56879 .18481 L p F P
0 g
s
.707 .577 .707 r
.57313 .21221 m .56879 .18481 L p .38342 .22086 L F P
0 g
s
.707 .577 .707 r
.36025 .22537 m .3839 .22391 L p .38342 .22086 L F P
0 g
s
.707 .577 .707 r
.3839 .22391 m .57313 .21221 L p .38342 .22086 L F P
0 g
s
.707 .645 .785 r
.3839 .22391 m .36025 .22537 L p .38731 .24427 L F P
0 g
s
.75 .522 0 r
.38954 .25765 m .38876 .24913 L .38729 .23925 L F
.586 .184 .248 r
.46905 .24417 m .57572 .23758 L p .47007 .24456 L F P
0 g
s
.696 .497 .614 r
.52466 .24073 m .38876 .24913 L p .55431 .23753 L F P
0 g
s
.696 .497 .614 r
.55431 .23753 m .38876 .24913 L .38873 .24896 L F
.44295 .23251 m .55471 .23677 L .44929 .24446 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47697 .24722 L F P
0 g
s
0 .411 .788 r
.47697 .24722 m .47235 .24544 L .44274 .23111 L F
.75 .522 0 r
.39179 .27596 m .4039 .351 L .38876 .24913 L F
.3902 .25395 m .38971 .25078 L .38943 .2494 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47697 .24722 L F P
0 g
s
0 .411 .788 r
.47817 .24769 m .47954 .26349 L p .47697 .24722 L F P
0 g
s
.586 .184 .248 r
.38885 .24993 m .47769 .2475 L .38958 .25638 L F
.47769 .2475 m .52459 .24622 L .50849 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24769 L p .5215 .24732 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.51925 .24837 m .38958 .25638 L p .50849 .24743 L F P
0 g
s
.586 .184 .248 r
.52459 .24622 m .52186 .24732 L .50849 .24743 L F
.183 .707 .866 r
.52186 .24732 m .52046 .26349 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.52186 .24732 m .51925 .24837 L .50849 .24743 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24732 L p .5215 .24732 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.47769 .2475 m .50849 .24743 L .47817 .24769 L F
.183 .707 .866 r
.47817 .24769 m .47813 .24718 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.47817 .24769 m .50849 .24743 L .48257 .24938 L F
.47769 .2475 m .48257 .24938 L .38958 .25638 L F
0 .411 .788 r
.47813 .24718 m .47817 .24769 L p .47697 .24722 L F P
0 g
s
.446 .876 .788 r
.55426 .23375 m .5407 .23974 L .52187 .24718 L F
0 .411 .788 r
.4431 .2328 m .44274 .23111 L p .47611 .24726 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55426 .23375 L F P
0 g
s
.75 .522 0 r
.38729 .23925 m .38858 .24755 L .38812 .24343 L F
.696 .497 .614 r
.44295 .23251 m .44929 .24446 L .38872 .24887 L F
.44295 .23251 m .38872 .24887 L .38819 .24526 L F
.446 .876 .788 r
.55726 .23111 m .55695 .23256 L p .55426 .23375 L F P
0 g
s
.696 .497 .614 r
.55471 .23677 m .55914 .23159 L .57572 .23758 L F
.57205 .21647 m .57357 .22521 L p .55914 .23159 L F P
0 g
s
.696 .497 .614 r
.57357 .22521 m .57572 .23758 L p .55914 .23159 L F P
0 g
s
.696 .497 .614 r
.56526 .21689 m .57205 .21647 L p .55471 .23677 L F P
0 g
s
.707 .577 .707 r
.57205 .21647 m .56526 .21689 L p .56569 .21605 L F P
0 g
s
.696 .497 .614 r
.38597 .23033 m .44295 .23251 L .38819 .24526 L F
0 0 .196 r
.57205 .21647 m .57572 .23758 L p .57642 .23515 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .645 .785 r
.57642 .23515 m .57313 .21221 L p .38731 .24427 L F P
0 g
s
.707 .645 .785 r
.36415 .24826 m .38773 .24681 L p .38731 .24427 L F P
0 g
s
.707 .645 .785 r
.38773 .24681 m .57642 .23515 L p .38731 .24427 L F P
0 g
s
.75 .522 0 r
.39179 .27596 m .39009 .26089 L .38954 .25765 L F
.39009 .26089 m .38876 .24913 L .38954 .25765 L F
.37944 .19951 m .39179 .27596 L .39059 .26618 L F
.38614 .23804 m .39059 .26618 L .38954 .25765 L F
.37944 .19951 m .39059 .26618 L .38614 .23804 L F
.38192 .21203 m .3839 .22391 L .38245 .21476 L F
.37944 .19951 m .38135 .20098 L .38377 .21631 L F
.707 .577 .707 r
.56879 .18481 m .37957 .1965 L p .38342 .22086 L F P
0 g
s
.696 .497 .614 r
.38597 .23033 m .43965 .22631 L .44295 .23251 L F
0 0 .38 r
.44274 .23111 m .4431 .2328 L p .44182 .23039 L F P
0 g
s
.707 .645 .785 r
.57313 .21221 m .3839 .22391 L p .38731 .24427 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .38954 .25765 L .38192 .21203 L F
.586 .184 .248 r
.38876 .24913 m .46905 .24417 L p .38885 .24993 L F P
0 g
s
.586 .184 .248 r
.46905 .24417 m .47007 .24456 L .38885 .24993 L F
0 .411 .788 r
.47697 .24722 m .47611 .24726 L .47235 .24544 L F
.446 .876 .788 r
.52186 .24732 m .52187 .24718 L p .5407 .23974 L F P
0 g
s
.586 .184 .248 r
.57572 .23758 m .57739 .24477 L p .52459 .24622 L F P
0 g
s
.586 .184 .248 r
.53611 .24159 m .57572 .23758 L .52459 .24622 L F
.38885 .24993 m .47007 .24456 L .47769 .2475 L F
.696 .497 .614 r
.46689 .24322 m .46757 .24352 L .38873 .24896 L F
.586 .184 .248 r
.57739 .24477 m .51925 .24837 L p .52459 .24622 L F P
0 g
s
.696 .497 .614 r
.55356 .23894 m .5407 .23974 L p .55431 .23753 L F P
0 g
s
.696 .497 .614 r
.55431 .23753 m .5407 .23974 L .54291 .23876 L F
.57572 .23758 m .55356 .23894 L p .55471 .23677 L F P
0 g
s
0 0 .196 r
.57572 .23758 m .57739 .24477 L .57642 .23515 L p F P
0 g
s
.662 .778 .935 r
.57739 .24477 m .57642 .23515 L p .38937 .25532 L F P
0 g
s
.662 .778 .935 r
.38958 .25638 m .57739 .24477 L p .38937 .25532 L F P
0 g
s
.662 .778 .935 r
.57642 .23515 m .38773 .24681 L p .38937 .25532 L F P
0 g
s
.75 .522 0 r
.42424 .47701 m .41722 .43102 L p .41652 .42733 L F P
0 g
s
.75 .522 0 r
.41915 .4525 m .42424 .47701 L p .37944 .19951 L F P
0 g
s
.67 .768 .923 r
.41363 .4121 m .46096 .40917 L p .45368 .42876 L F P
0 g
s
.67 .768 .923 r
.42927 .49444 m .41722 .43102 L p .45368 .42876 L F P
0 g
s
.67 .768 .923 r
.41722 .43102 m .41363 .4121 L p .45368 .42876 L F P
0 g
s
.75 .522 0 r
.37944 .19951 m .37379 .15863 L .37514 .16566 L F
.37379 .15863 m .36963 .12849 L .37514 .16566 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.216 .047 .425 r
.46259 .52529 m .46296 .5253 L p .46677 .51545 L F P
0 g
s
.216 .047 .425 r
.46724 .51424 m .46692 .51502 L p .46677 .51545 L F P
0 g
s
.216 .047 .425 r
.46692 .51502 m .46259 .52529 L p .46677 .51545 L F P
0 g
s
.703 .534 .658 r
.47984 .52259 m .46412 .52356 L p .46475 .52165 L F P
0 g
s
.706 .566 .695 r
.47894 .51689 m .46604 .51769 L p .46672 .51601 L F P
0 g
s
.216 .047 .425 r
.46737 .5144 m .46724 .51424 L .46677 .51545 L F
.46604 .51769 m .46677 .51545 L .46296 .5253 L F
.46737 .5144 m .46677 .51545 L .46604 .51769 L F
.703 .534 .658 r
.47894 .51689 m .47984 .52259 L p .46475 .52165 L F P
0 g
s
.703 .534 .658 r
.46604 .51769 m .47894 .51689 L p .46475 .52165 L F P
0 g
s
.706 .566 .695 r
.47798 .51074 m .47882 .5161 L p .46971 .51461 L F P
0 g
s
.054 .598 .844 r
.46724 .51424 m .46744 .51424 L p .46719 .5142 L F P
0 g
s
.706 .566 .695 r
.46672 .51601 m .46971 .51461 L .47894 .51689 L F
.47882 .5161 m .47894 .51689 L p .46971 .51461 L F P
0 g
s
.706 .566 .695 r
.46862 .51132 m .47798 .51074 L p .46672 .51601 L F P
0 g
s
.706 .566 .695 r
.47894 .51689 m .47798 .51074 L p .46805 .51274 L F P
0 g
s
.216 .047 .425 r
.46737 .5144 m .46741 .51432 L .46724 .51424 L F
.706 .566 .695 r
.46604 .51769 m .47894 .51689 L p .46805 .51274 L F P
0 g
s
.216 .047 .425 r
.46296 .5253 m .46356 .52531 L p .46412 .52356 L F P
0 g
s
.216 .047 .425 r
.46412 .52356 m .46604 .51769 L .4647 .52101 L F
.46412 .52356 m .4647 .52101 L .46296 .5253 L F
.695 .492 .608 r
.46686 .5258 m .47984 .52259 L .4755 .52717 L F
.719 .587 .707 r
.46259 .52529 m .45114 .52336 L p .46466 .51571 L F P
0 g
s
.719 .587 .707 r
.46692 .51502 m .46259 .52529 L p .46466 .51571 L F P
0 g
s
.719 .587 .707 r
.45114 .52336 m .44513 .52235 L p .45619 .51829 L F P
0 g
s
.719 .587 .707 r
.45619 .51829 m .46724 .51424 L .46466 .51571 L F
.45619 .51829 m .46466 .51571 L .45114 .52336 L F
.046 .593 .838 r
.44744 .52274 m .46259 .52529 L .46356 .52531 L p F P
0 g
s
.046 .593 .838 r
.44744 .52274 m .46356 .52531 L .45589 .52407 L F
.44513 .52235 m .44744 .52274 L p .44786 .52278 L F P
0 g
s
.703 .534 .658 r
.45055 .52321 m .46475 .52165 L .45122 .52332 L F
.046 .593 .838 r
.44513 .52235 m .44786 .52278 L .4453 .52237 L F
.703 .534 .658 r
.43424 .525 m .43343 .5197 L p .44582 .52047 L F P
0 g
s
.703 .534 .658 r
.44582 .52047 m .44851 .52064 L .44545 .52158 L F
.44582 .52047 m .44545 .52158 L .43424 .525 L F
.43343 .5197 m .45619 .51829 L p .44851 .52064 L F P
0 g
s
.706 .566 .695 r
.43343 .5197 m .45619 .51829 L p .46013 .51433 L F P
0 g
s
.719 .587 .707 r
.45619 .51829 m .46123 .51323 L .46724 .51424 L F
.46724 .51424 m .46692 .51502 L p .46466 .51571 L F P
0 g
s
.703 .534 .658 r
.47984 .52259 m .47894 .51689 L p .44797 .5228 L F P
0 g
s
.719 .587 .707 r
.44513 .52235 m .44545 .52158 L p .44772 .52088 L F P
0 g
s
.703 .534 .658 r
.43343 .5197 m .43424 .525 L p .44545 .52158 L F P
0 g
s
.703 .534 .658 r
.45619 .51829 m .44633 .5189 L p .44545 .52158 L F P
0 g
s
.703 .534 .658 r
.44633 .5189 m .43343 .5197 L p .44545 .52158 L F P
0 g
s
.719 .587 .707 r
.44513 .52235 m .44522 .5223 L .44527 .5223 L F
.706 .566 .695 r
.43247 .51355 m .45479 .51217 L p .45901 .51546 L F P
0 g
s
.706 .566 .695 r
.45479 .51217 m .46277 .51168 L p .46123 .51323 L F P
0 g
s
.706 .566 .695 r
.45479 .51217 m .46123 .51323 L .45901 .51546 L F
.054 .598 .844 r
.46123 .51323 m .46724 .51424 L p .46719 .5142 L F P
0 g
s
.706 .566 .695 r
.46277 .51168 m .46862 .51132 L p .45901 .51546 L F P
0 g
s
.706 .566 .695 r
.47798 .51074 m .43247 .51355 L .43343 .5197 L p F P
0 g
s
.708 .595 .728 r
.47798 .51074 m .43247 .51355 L .43149 .50748 L p F P
0 g
s
.708 .595 .728 r
.43247 .51355 m .47798 .51074 L .47701 .50466 L p F P
0 g
s
.054 .598 .844 r
.46367 .51141 m .44978 .5113 L .46123 .51323 L p F P
0 g
s
.216 .047 .425 r
.46744 .51424 m .46724 .51424 L p .46741 .51432 L F P
0 g
s
.706 .566 .695 r
.45901 .51546 m .46862 .51132 L .46672 .51601 L F
.46805 .51274 m .46013 .51433 L .46604 .51769 L F
.708 .595 .728 r
.43149 .50748 m .47701 .50466 L .47798 .51074 L p F P
0 g
s
.708 .595 .728 r
.47701 .50466 m .43149 .50748 L .43247 .51355 L p F P
0 g
s
.708 .626 .763 r
.47701 .50466 m .43149 .50748 L .43059 .50197 L p F P
0 g
s
.708 .626 .763 r
.43059 .50197 m .47613 .49916 L .47701 .50466 L p F P
0 g
s
.708 .626 .763 r
.43149 .50748 m .47701 .50466 L .47613 .49916 L p F P
0 g
s
.716 .495 0 r
.47798 .51074 m .47882 .5161 L p .47617 .49958 L F P
0 g
s
.716 .495 0 r
.47882 .5161 m .47894 .51689 L p .47882 .51608 L F P
0 g
s
.716 .495 0 r
.47617 .49958 m .47882 .5161 L .47882 .51608 L F
.708 .626 .763 r
.47613 .49916 m .43059 .50197 L .43149 .50748 L p F P
0 g
s
.705 .664 .807 r
.47613 .49916 m .43059 .50197 L .42983 .4975 L p F P
0 g
s
.705 .664 .807 r
.42983 .4975 m .4754 .49469 L .47613 .49916 L p F P
0 g
s
.705 .664 .807 r
.43059 .50197 m .47613 .49916 L .4754 .49469 L p F P
0 g
s
.705 .664 .807 r
.4754 .49469 m .42983 .4975 L .43059 .50197 L p F P
0 g
s
.692 .723 .873 r
.4754 .49469 m .42983 .4975 L .42927 .49444 L p F P
0 g
s
.692 .723 .873 r
.42927 .49444 m .47489 .49162 L .4754 .49469 L p F P
0 g
s
.692 .723 .873 r
.42983 .4975 m .4754 .49469 L .47489 .49162 L p F P
0 g
s
.716 .495 0 r
.47489 .49162 m .47609 .49904 L .47617 .49958 L F
.47609 .49904 m .47798 .51074 L .47617 .49958 L F
.47701 .50466 m .47798 .51074 L p .47489 .49162 L F P
0 g
s
.706 .566 .695 r
.43343 .5197 m .43247 .51355 L p .46672 .51601 L F P
0 g
s
.706 .566 .695 r
.46604 .51769 m .43343 .5197 L p .46672 .51601 L F P
0 g
s
.719 .587 .707 r
.44522 .5223 m .46123 .51323 L .44527 .5223 L F
.44527 .5223 m .46123 .51323 L .45619 .51829 L F
.211 .041 .421 r
.44513 .52235 m .4452 .52235 L p .44522 .5223 L F P
0 g
s
.211 .041 .421 r
.44545 .52158 m .44513 .52235 L p .44522 .5223 L F P
0 g
s
.046 .593 .838 r
.44744 .52274 m .45589 .52407 L .44786 .52278 L F
.703 .534 .658 r
.47894 .51689 m .45619 .51829 L p .4442 .52219 L F P
0 g
s
.046 .593 .838 r
.4452 .52235 m .44513 .52235 L p .4453 .52237 L F P
0 g
s
.703 .534 .658 r
.44797 .5228 m .4442 .52219 L .4343 .52541 L F
.47894 .51689 m .4442 .52219 L .44797 .5228 L F
.054 .598 .844 r
.46744 .51424 m .47837 .51435 L p .46719 .5142 L F P
0 g
s
.716 .495 0 r
.47489 .49162 m .47882 .51608 L .47877 .51591 L F
.703 .534 .658 r
.45589 .52407 m .47984 .52259 L p .44797 .5228 L F P
0 g
s
.695 .492 .608 r
.47984 .52259 m .48058 .52738 L p .4755 .52717 L F P
0 g
s
.695 .492 .608 r
.46412 .52356 m .47984 .52259 L p .46343 .52665 L F P
0 g
s
.695 .492 .608 r
.48058 .52738 m .47984 .52259 L p .46373 .52533 L F P
0 g
s
.695 .492 .608 r
.43501 .5302 m .46302 .52847 L p .46373 .52533 L F P
0 g
s
.695 .492 .608 r
.46302 .52847 m .48058 .52738 L p .46373 .52533 L F P
0 g
s
.216 .047 .425 r
.46356 .52531 m .46373 .52531 L p .46412 .52356 L F P
0 g
s
.046 .593 .838 r
.46356 .52531 m .46373 .52531 L p .45589 .52407 L F P
0 g
s
.695 .492 .608 r
.47984 .52259 m .4343 .52541 L .43501 .5302 L p F P
0 g
s
.216 .047 .425 r
.4766 .52553 m .46604 .51769 L .46412 .52356 L F
.46373 .52531 m .4766 .52553 L p .46412 .52356 L F P
0 g
s
.716 .495 0 r
.47984 .52259 m .48058 .52738 L p .47489 .49162 L F P
0 g
s
.695 .492 .608 r
.48058 .52738 m .43501 .5302 L .4343 .52541 L p F P
0 g
s
.677 .419 .523 r
.43501 .5302 m .48058 .52738 L .4811 .53085 L p F P
0 g
s
.677 .419 .523 r
.4355 .53367 m .4811 .53085 L .48058 .52738 L p F P
0 g
s
.677 .419 .523 r
.48058 .52738 m .43501 .5302 L .4355 .53367 L p F P
0 g
s
.716 .495 0 r
.48058 .52738 m .4811 .53085 L p .47489 .49162 L F P
0 g
s
.677 .419 .523 r
.4811 .53085 m .4355 .53367 L .43501 .5302 L p F P
0 g
s
.608 .233 .305 r
.4355 .53367 m .4811 .53085 L .48137 .53271 L p F P
0 g
s
.608 .233 .305 r
.43572 .53553 m .48137 .53271 L .4811 .53085 L p F P
0 g
s
.608 .233 .305 r
.4811 .53085 m .4355 .53367 L .43572 .53553 L p F P
0 g
s
.716 .495 0 r
.4811 .53085 m .48137 .53271 L p .47489 .49162 L F P
0 g
s
.608 .233 .305 r
.48137 .53271 m .43572 .53553 L .4355 .53367 L p F P
0 g
s
.017 0 0 r
.43572 .53553 m .48137 .53271 L .48136 .5328 L p F P
0 g
s
.017 0 0 r
.43565 .53562 m .48136 .5328 L .48137 .53271 L p F P
0 g
s
.017 0 0 r
.48137 .53271 m .43572 .53553 L .43565 .53562 L p F P
0 g
s
.716 .495 0 r
.48137 .53271 m .48136 .5328 L .47489 .49162 L p F P
0 g
s
.054 .598 .844 r
.46719 .5142 m .47837 .51435 L .47836 .51434 L F
.719 .587 .707 r
.47508 .4938 m .46735 .51215 L p .47635 .50185 L F P
0 g
s
.054 .598 .844 r
.47473 .51362 m .46719 .5142 L .47836 .51434 L F
.46743 .51216 m .46727 .51355 L .47473 .51362 L F
.46727 .51355 m .46719 .5142 L .47473 .51362 L F
.215 .046 .424 r
.47615 .51363 m .47765 .51007 L p .47674 .51364 L F P
0 g
s
.215 .046 .424 r
.47779 .51099 m .47674 .51364 L .47765 .51007 L F
.719 .587 .707 r
.47263 .51304 m .47697 .50575 L .46735 .51215 L F
.47697 .50575 m .47635 .50185 L .46735 .51215 L F
.054 .598 .844 r
.47824 .51386 m .47689 .51364 L p .47836 .51434 L F P
0 g
s
.054 .598 .844 r
.47473 .51362 m .47836 .51434 L .47727 .51382 L F
.47615 .51363 m .47727 .51382 L .47689 .51364 L F
.47473 .51362 m .47727 .51382 L .47615 .51363 L F
.703 .534 .658 r
.44851 .52064 m .46475 .52165 L .45055 .52321 L F
.44851 .52064 m .45055 .52321 L .4437 .52211 L F
.695 .492 .608 r
.4343 .52541 m .45589 .52407 L p .46343 .52665 L F P
0 g
s
.695 .492 .608 r
.45589 .52407 m .46412 .52356 L p .46373 .52531 L F P
0 g
s
.695 .492 .608 r
.45589 .52407 m .46373 .52531 L .46343 .52665 L F
.703 .534 .658 r
.46412 .52356 m .4343 .52541 L p .46475 .52165 L F P
0 g
s
.719 .587 .707 r
.47615 .51363 m .47765 .51007 L p .47263 .51304 L F P
0 g
s
.216 .047 .425 r
.47837 .51435 m .46744 .51424 L p .47913 .51951 L F P
0 g
s
.716 .495 0 r
.48136 .5328 m .47518 .49346 L p .47765 .51007 L F P
0 g
s
.719 .587 .707 r
.47263 .51304 m .47765 .51007 L .47697 .50575 L F
.216 .047 .425 r
.47913 .51951 m .46744 .51424 L .46741 .51432 L F
.4766 .52553 m .47913 .51951 L p .46741 .51432 L F P
0 g
s
.716 .495 0 r
.47784 .51137 m .48069 .52927 L .47765 .51007 L F
.215 .046 .424 r
.47674 .51364 m .47454 .51921 L .47615 .51363 L F
.216 .047 .425 r
.4766 .52553 m .46741 .51432 L .46737 .5144 L F
.4766 .52553 m .46737 .5144 L .46604 .51769 L F
.719 .587 .707 r
.4766 .52553 m .47219 .52479 L p .47848 .51541 L F P
0 g
s
.719 .587 .707 r
.47548 .51698 m .47848 .51541 L .47219 .52479 L F
.215 .046 .424 r
.47454 .51921 m .47234 .5248 L .47297 .52293 L F
.47454 .51921 m .47297 .52293 L .47615 .51363 L F
.47297 .52293 m .47195 .52479 L .47615 .51363 L F
.47234 .5248 m .47219 .52479 L .47297 .52293 L F
.47219 .52479 m .47195 .52479 L .47297 .52293 L F
.046 .593 .838 r
.45299 .52314 m .46869 .52473 L .46173 .52328 L F
.46869 .52473 m .47494 .52537 L .47146 .52478 L F
.46869 .52473 m .47146 .52478 L .45825 .52256 L F
.4453 .52237 m .47495 .52537 L .4452 .52235 L F
.47495 .52537 m .47494 .52537 L .4452 .52235 L F
.46373 .52531 m .47586 .52552 L p .44786 .52278 L F P
0 g
s
.046 .593 .838 r
.47586 .52552 m .4766 .52553 L p .47507 .52539 L F P
0 g
s
.046 .593 .838 r
.44786 .52278 m .47586 .52552 L .47507 .52539 L F
.719 .587 .707 r
.47571 .51643 m .47848 .51541 L .47548 .51698 L F
.47913 .51951 m .4766 .52553 L p .47848 .51541 L F P
0 g
s
.716 .495 0 r
.48069 .52927 m .48136 .5328 L .47765 .51007 L F
.215 .046 .424 r
.48555 .49133 m .48159 .50248 L .47674 .51364 L F
.716 .495 0 r
.48062 .52888 m .48069 .52927 L .47784 .51137 L F
.719 .587 .707 r
.47689 .51364 m .47824 .51386 L p .47571 .51643 L F P
0 g
s
.054 .598 .844 r
.47837 .51435 m .48129 .51438 L p .47836 .51434 L F P
0 g
s
.054 .598 .844 r
.48129 .51438 m .47824 .51386 L p .47836 .51434 L F P
0 g
s
.716 .495 0 r
.47894 .51689 m .47984 .52259 L p .47877 .51591 L F P
0 g
s
.716 .495 0 r
.47882 .51608 m .47894 .51689 L .47877 .51591 L F
.216 .047 .425 r
.47913 .51951 m .48129 .51438 L .47837 .51435 L p F P
0 g
s
.719 .587 .707 r
.47824 .51386 m .48129 .51438 L p .47848 .51541 L F P
0 g
s
.719 .587 .707 r
.47571 .51643 m .47824 .51386 L .47848 .51541 L F
.716 .495 0 r
.47518 .49346 m .47489 .49162 L p .47774 .51068 L F P
0 g
s
.215 .046 .424 r
.47784 .51137 m .47762 .51364 L .47689 .51364 L F
.48159 .50248 m .47689 .51364 L .47674 .51364 L F
.716 .495 0 r
.47985 .52485 m .48062 .52888 L .47909 .51923 L F
.47804 .51266 m .47909 .51923 L .47784 .51137 L F
.215 .046 .424 r
.48555 .49133 m .48702 .49133 L .47804 .51266 L p F P
0 g
s
.215 .046 .424 r
.48555 .49133 m .47804 .51266 L .47802 .51254 L F
.716 .495 0 r
.47784 .51137 m .47518 .49346 L .47774 .51068 L F
.47518 .49444 m .47753 .50932 L .47489 .49162 L F
.215 .046 .424 r
.47802 .51254 m .47762 .51364 L .47784 .51137 L F
.054 .598 .844 r
.47689 .51364 m .46808 .51215 L p .47473 .51362 L F P
0 g
s
.212 .043 .422 r
.47527 .49508 m .46799 .51215 L .4751 .49392 L F
.46799 .51215 m .46774 .51215 L .4751 .49392 L F
.054 .598 .844 r
.46736 .51215 m .47473 .51362 L .46808 .51215 L F
.46735 .51215 m .46719 .5142 L .46743 .51216 L F
.46386 .51156 m .46457 .51212 L .46735 .51215 L F
.46457 .51212 m .46719 .5142 L .46735 .51215 L F
.46386 .51156 m .46123 .51323 L .46719 .5142 L F
.703 .534 .658 r
.44851 .52064 m .46604 .51769 L .46475 .52165 L F
.45619 .51829 m .46604 .51769 L p .44851 .52064 L F P
0 g
s
.706 .566 .695 r
.45619 .51829 m .46604 .51769 L p .46013 .51433 L F P
0 g
s
.719 .587 .707 r
.46735 .51215 m .46265 .5233 L p .47263 .51304 L F P
0 g
s
.719 .587 .707 r
.46617 .52389 m .47263 .51304 L .46265 .5233 L F
.212 .043 .422 r
.46265 .5233 m .46735 .51215 L p .46323 .52331 L F P
0 g
s
.716 .495 0 r
.47502 .49342 m .47518 .49444 L .47489 .49162 L F
.47502 .49346 m .47508 .4938 L .47502 .49342 L F
.47508 .4938 m .47518 .49444 L .47502 .49342 L F
.212 .043 .422 r
.46735 .51215 m .47508 .4938 L p .46774 .51215 L F P
0 g
s
.716 .495 0 r
.47613 .49916 m .47701 .50466 L p .47489 .49162 L F P
0 g
s
.716 .495 0 r
.47489 .49162 m .4754 .49469 L .47613 .49916 L p F P
0 g
s
.719 .587 .707 r
.48555 .49133 m .47674 .48985 L .47508 .4938 L p F P
0 g
s
.719 .587 .707 r
.47635 .50185 m .48555 .49133 L .47508 .4938 L F
.212 .043 .422 r
.47508 .4938 m .47674 .48985 L p .4751 .49392 L F P
0 g
s
.212 .043 .422 r
.46774 .51215 m .47508 .4938 L .4751 .49392 L F
.46323 .52331 m .46735 .51215 L .46774 .51215 L F
.46573 .51773 m .46323 .52331 L .47527 .49508 L F
.054 .598 .844 r
.46808 .51215 m .46367 .51141 L p .46736 .51215 L F P
0 g
s
.212 .043 .422 r
.46799 .51215 m .46323 .52331 L .46774 .51215 L F
.719 .587 .707 r
.46617 .52389 m .47615 .51363 L .47263 .51304 L F
.46852 .52429 m .47615 .51363 L .46617 .52389 L F
.47146 .52478 m .47615 .51363 L p .46852 .52429 L F P
0 g
s
.046 .593 .838 r
.4766 .52553 m .47219 .52479 L p .47201 .52479 L F P
0 g
s
.215 .046 .424 r
.47762 .51364 m .47292 .52481 L p .47674 .51364 L F P
0 g
s
.046 .593 .838 r
.47494 .52537 m .4766 .52553 L .47201 .52479 L F
.47494 .52537 m .47201 .52479 L .47146 .52478 L F
.4453 .52237 m .44786 .52278 L .45136 .52312 L F
.45294 .52314 m .45136 .52312 L .4766 .52553 L F
.4453 .52237 m .45136 .52312 L .45294 .52314 L F
.215 .046 .424 r
.47149 .52471 m .47615 .51363 L p .47195 .52478 L F P
0 g
s
.046 .593 .838 r
.47146 .52478 m .47201 .52479 L .45825 .52256 L F
.695 .492 .608 r
.46343 .52665 m .46686 .5258 L .4755 .52717 L F
.017 0 0 r
.48136 .5328 m .43565 .53562 L .43572 .53553 L p F P
0 g
s
.719 .587 .707 r
.46245 .53014 m .46852 .52429 L .46617 .52389 L F
.481 .839 .994 r
.44113 .53117 m .45651 .53179 L .43565 .53562 L F
.48136 .5328 m .45035 .53472 L p .45651 .53179 L F P
0 g
s
.481 .839 .994 r
.45035 .53472 m .43565 .53562 L p .45651 .53179 L F P
0 g
s
.481 .839 .994 r
.48069 .52927 m .48136 .5328 L p .45651 .53179 L F P
0 g
s
.481 .839 .994 r
.45971 .53027 m .45651 .53179 L .44113 .53117 L F
.48069 .52927 m .4676 .53063 L .46934 .52981 L F
.215 .046 .424 r
.46352 .54713 m .46206 .54709 L .46934 .52981 L p F P
0 g
s
.215 .046 .424 r
.46934 .52981 m .47146 .52478 L p .46974 .52962 L F P
0 g
s
.054 .598 .844 r
.46367 .51141 m .46386 .51156 L .46743 .51216 L F
.46367 .51141 m .46354 .5115 L .46386 .51156 L F
.46354 .5115 m .46123 .51323 L .46386 .51156 L F
.719 .587 .707 r
.45897 .52257 m .46367 .51141 L .46808 .51215 L p F P
0 g
s
.215 .046 .424 r
.47674 .51364 m .47292 .52481 L .47234 .5248 L F
.719 .587 .707 r
.46808 .51215 m .47689 .51364 L p .46494 .51959 L F P
0 g
s
.212 .043 .422 r
.46573 .51773 m .46338 .52331 L .46323 .52331 L F
.719 .587 .707 r
.45897 .52257 m .46808 .51215 L .46494 .51959 L F
.716 .495 0 r
.47519 .49457 m .47753 .50932 L .47518 .49444 L F
.719 .587 .707 r
.45897 .52257 m .47689 .51364 L .47571 .51643 L F
.46455 .52052 m .47571 .51643 L .46338 .52331 L F
.47571 .51643 m .47548 .51698 L .46338 .52331 L F
.47219 .52479 m .46338 .52331 L p .47548 .51698 L F P
0 g
s
.212 .043 .422 r
.47542 .49613 m .46411 .52332 L .46338 .52331 L F
.47546 .49637 m .46411 .52332 L p .47542 .49613 L F P
0 g
s
.719 .587 .707 r
.47643 .50248 m .47105 .51777 L .47804 .51266 L F
.47587 .49897 m .4727 .51132 L .47643 .50248 L F
.4727 .51132 m .47105 .51777 L .47643 .50248 L F
.47153 .51796 m .47094 .51936 L .46874 .51898 L p F P
0 g
s
.719 .587 .707 r
.46874 .51898 m .46933 .51759 L .47153 .51796 L p F P
0 g
s
.213 .044 .422 r
.46933 .51759 m .46874 .51898 L p .46953 .51885 L F P
0 g
s
.046 .593 .838 r
.45897 .52257 m .45825 .52256 L p .47201 .52479 L F P
0 g
s
.051 .596 .841 r
.47153 .51796 m .47226 .51797 L p .47204 .51793 L F P
0 g
s
.214 .045 .423 r
.47153 .51796 m .47094 .51936 L .47167 .51937 L p F P
0 g
s
.719 .587 .707 r
.47226 .51797 m .47167 .51937 L .47557 .51853 L F
.47167 .51937 m .46978 .52386 L .4742 .51979 L F
.47167 .51937 m .4742 .51979 L .47557 .51853 L F
.05 .595 .841 r
.46874 .51898 m .47094 .51936 L .47167 .51937 L p F P
0 g
s
.719 .587 .707 r
.47498 .51992 m .47557 .51853 L p .4742 .51979 L F P
0 g
s
.214 .045 .423 r
.47167 .51937 m .4783 .51945 L p .4722 .51811 L F P
0 g
s
.05 .595 .841 r
.4783 .51945 m .47609 .51908 L .47182 .51902 L p F P
0 g
s
.214 .045 .423 r
.4722 .51811 m .47153 .51796 L .47167 .51937 L F
.05 .595 .841 r
.46874 .51898 m .47167 .51937 L .46969 .51903 L F
.215 .046 .424 r
.47804 .51266 m .47762 .51364 L p .47802 .51254 L F P
0 g
s
.719 .587 .707 r
.47557 .51853 m .47804 .51266 L p .47105 .51777 L F P
0 g
s
.051 .596 .841 r
.46933 .51759 m .47153 .51796 L p .47204 .51793 L F P
0 g
s
.716 .495 0 r
.47546 .49637 m .47753 .50932 L .47519 .49457 L F
.719 .587 .707 r
.47587 .49897 m .46675 .51704 L .47105 .51777 L F
.47546 .49637 m .46675 .51704 L p .47587 .49897 L F P
0 g
s
.716 .495 0 r
.47731 .50884 m .4775 .50924 L .47546 .49637 L F
.4775 .50924 m .47753 .50932 L .47546 .49637 L F
.215 .046 .424 r
.48746 .48854 m .48511 .49412 L .49254 .49409 L p F P
0 g
s
.072 .609 .857 r
.48555 .49133 m .47674 .48985 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.48746 .48854 m .48628 .49133 L p .48188 .49059 L F P
0 g
s
.072 .609 .857 r
.48702 .49133 m .48628 .49133 L p .48188 .49059 L F P
0 g
s
.072 .609 .857 r
.48628 .49133 m .48555 .49133 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.47765 .51007 m .48555 .49133 L p .47697 .50575 L F P
0 g
s
.719 .587 .707 r
.47697 .50575 m .48555 .49133 L .47635 .50185 L F
.215 .046 .424 r
.47765 .51007 m .48555 .49133 L p .47779 .51099 L F P
0 g
s
.719 .587 .707 r
.48511 .49412 m .4763 .49263 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.48628 .49133 m .48511 .49412 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.47865 .48705 m .48746 .48854 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.47748 .48984 m .47865 .48705 L p .48188 .49059 L F P
0 g
s
.072 .609 .857 r
.47821 .48984 m .48702 .49133 L p .48188 .49059 L F P
0 g
s
.072 .609 .857 r
.47674 .48985 m .47748 .48984 L p .48188 .49059 L F P
0 g
s
.072 .609 .857 r
.47748 .48984 m .47821 .48984 L p .48188 .49059 L F P
0 g
s
.719 .587 .707 r
.4763 .49263 m .47748 .48984 L p .48188 .49059 L F P
0 g
s
.069 .608 .855 r
.4763 .49263 m .48511 .49412 L .48585 .49412 L p F P
0 g
s
.069 .608 .855 r
.4763 .49263 m .48585 .49412 L .47792 .49278 L F
.719 .587 .707 r
.48702 .49133 m .47821 .48984 L p .47748 .4927 L F P
0 g
s
.719 .587 .707 r
.47748 .4927 m .47587 .49897 L .48353 .49372 L F
.47748 .4927 m .48353 .49372 L .48702 .49133 L F
.47821 .48984 m .47704 .49263 L p .47748 .4927 L F P
0 g
s
.215 .046 .424 r
.48159 .50248 m .47802 .51254 L .47784 .51137 L F
.716 .495 0 r
.47644 .50693 m .47817 .5136 L .47753 .50932 L F
.719 .587 .707 r
.47804 .51266 m .48702 .49133 L p .47587 .49897 L F P
0 g
s
.069 .608 .855 r
.49254 .49409 m .48369 .49259 L .47704 .49263 L p F P
0 g
s
.069 .608 .855 r
.47704 .49263 m .4763 .49263 L p .47792 .49278 L F P
0 g
s
.069 .608 .855 r
.47792 .49278 m .49254 .49409 L .47704 .49263 L F
.48585 .49412 m .49254 .49409 L p .47792 .49278 L F P
0 g
s
.719 .587 .707 r
.47748 .4927 m .47546 .49637 L .47587 .49897 L F
.47704 .49263 m .47546 .49637 L p .47748 .4927 L F P
0 g
s
.051 .596 .841 r
.47668 .51768 m .47006 .5176 L p .47204 .51793 L F P
0 g
s
.051 .596 .841 r
.47006 .5176 m .46933 .51759 L p .47204 .51793 L F P
0 g
s
.481 .839 .994 r
.46934 .52981 m .45651 .53179 L .45971 .53027 L F
.4676 .53063 m .45651 .53179 L .46934 .52981 L F
.046 .593 .838 r
.45589 .52407 m .46373 .52531 L .44786 .52278 L F
.719 .587 .707 r
.46265 .5233 m .45325 .54561 L p .46617 .52389 L F P
0 g
s
.212 .043 .422 r
.46323 .52331 m .46022 .53003 L .46265 .5233 L F
.45971 .53027 m .46265 .5233 L p .46022 .53003 L F P
0 g
s
.212 .043 .422 r
.46323 .52331 m .46076 .52978 L .46022 .53003 L F
.481 .839 .994 r
.44215 .53034 m .46066 .52982 L .44113 .53117 L F
.719 .587 .707 r
.46439 .53005 m .46852 .52429 L .46245 .53014 L F
.215 .046 .424 r
.47292 .52481 m .47118 .52894 L p .47234 .5248 L F P
0 g
s
.481 .839 .994 r
.46986 .52957 m .48069 .52927 L .46934 .52981 L F
.215 .046 .424 r
.47234 .5248 m .47118 .52894 L .47059 .52922 L F
.719 .587 .707 r
.45325 .54561 m .46206 .54709 L .47146 .52478 L p F P
0 g
s
.719 .587 .707 r
.45325 .54561 m .47146 .52478 L .46852 .52429 L F
.215 .046 .424 r
.47234 .5248 m .47059 .52922 L .47195 .52479 L F
.481 .839 .994 r
.48054 .52849 m .48069 .52927 L p .46986 .52957 L F P
0 g
s
.481 .839 .994 r
.48054 .52849 m .46986 .52957 L .47075 .52915 L F
.215 .046 .424 r
.47059 .52922 m .46352 .54713 L .47021 .5294 L F
.47059 .52922 m .47021 .5294 L .47195 .52479 L F
.47195 .52479 m .47021 .5294 L .47146 .52478 L F
.47021 .5294 m .46352 .54713 L .46974 .52962 L F
.47021 .5294 m .46974 .52962 L .47146 .52478 L F
.481 .839 .994 r
.47118 .52894 m .46066 .52982 L .46154 .5294 L F
.48054 .52849 m .47075 .52915 L .47118 .52894 L F
.47075 .52915 m .46066 .52982 L .47118 .52894 L F
.47075 .52915 m .46986 .52957 L .46066 .52982 L F
.212 .043 .422 r
.46154 .5294 m .46076 .52978 L .46323 .52331 L F
.481 .839 .994 r
.46154 .5294 m .46066 .52982 L .44215 .53034 L F
.046 .593 .838 r
.47219 .52479 m .45897 .52257 L p .47201 .52479 L F P
0 g
s
.212 .043 .422 r
.46411 .52332 m .46154 .5294 L p .46323 .52331 L F P
0 g
s
.481 .839 .994 r
.46066 .52982 m .46986 .52957 L .45971 .53027 L F
.46986 .52957 m .46934 .52981 L .45971 .53027 L F
.719 .587 .707 r
.45325 .54561 m .45639 .54123 L .45734 .53874 L F
.45639 .54123 m .46439 .53005 L .45734 .53874 L F
.45734 .53874 m .46439 .53005 L .46245 .53014 L F
.031 .583 .826 r
.45515 .54284 m .46397 .54432 L p .46381 .54419 L F P
0 g
s
.719 .587 .707 r
.46815 .52909 m .45683 .54302 L .46425 .54427 L F
.031 .583 .826 r
.45588 .54286 m .45515 .54284 L p .46381 .54419 L F P
0 g
s
.719 .587 .707 r
.45515 .54284 m .46397 .54432 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.46206 .54709 m .45325 .54561 L p .45838 .54637 L F P
0 g
s
.719 .587 .707 r
.45398 .54563 m .45515 .54284 L p .45838 .54637 L F P
0 g
s
.215 .046 .424 r
.46397 .54432 m .46162 .5499 L .46893 .55015 L p F P
0 g
s
.719 .587 .707 r
.46397 .54432 m .46279 .54711 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.4547 .54565 m .46352 .54713 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.45325 .54561 m .45398 .54563 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.45398 .54563 m .4547 .54565 L p .45838 .54637 L F P
0 g
s
.719 .587 .707 r
.46162 .5499 m .4528 .54842 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.46279 .54711 m .46206 .54709 L p .45838 .54637 L F P
0 g
s
.719 .587 .707 r
.46279 .54711 m .46162 .5499 L p .45838 .54637 L F P
0 g
s
.719 .587 .707 r
.4528 .54842 m .45398 .54563 L p .45838 .54637 L F P
0 g
s
.028 .581 .825 r
.46352 .54713 m .46279 .54711 L p .45838 .54637 L F P
0 g
s
.719 .587 .707 r
.4643 .52927 m .4547 .54565 L .46815 .52909 L F
.05 .595 .841 r
.46947 .51899 m .46874 .51898 L p .46969 .51903 L F P
0 g
s
.213 .044 .422 r
.47006 .5176 m .46933 .51759 L p .46953 .51885 L F P
0 g
s
.719 .587 .707 r
.46675 .51704 m .4547 .54565 L p .46728 .5242 L F P
0 g
s
.719 .587 .707 r
.47006 .5176 m .46728 .5242 L .47105 .51777 L F
.213 .044 .422 r
.46874 .51898 m .46947 .51899 L p .46953 .51885 L F P
0 g
s
.719 .587 .707 r
.46675 .51704 m .46728 .5242 L .47006 .5176 L F
.47105 .51777 m .4643 .52927 L .46815 .52909 L F
.47105 .51777 m .47083 .51864 L .47087 .51863 L F
.47083 .51864 m .4694 .52421 L .47087 .51863 L F
.47087 .51863 m .4694 .52421 L .46978 .52386 L F
.716 .495 0 r
.47891 .51857 m .47906 .51911 L .47804 .51266 L F
.47978 .52436 m .47784 .51137 L .47774 .51068 L F
.47985 .52485 m .47978 .52438 L .47978 .52436 L F
.47978 .52438 m .47784 .51137 L .47978 .52436 L F
.214 .045 .423 r
.4783 .51945 m .47881 .51824 L p .47226 .51797 L F P
0 g
s
.214 .045 .423 r
.47878 .51805 m .47226 .51797 L p .47881 .51824 L F P
0 g
s
.214 .045 .423 r
.4783 .51945 m .47226 .51797 L .4722 .51811 L F
.051 .596 .841 r
.47668 .51768 m .47204 .51793 L .47878 .51805 L F
.47226 .51797 m .47878 .51805 L p .47204 .51793 L F P
0 g
s
.051 .596 .841 r
.47877 .51803 m .47668 .51768 L p .47878 .51805 L F P
0 g
s
.719 .587 .707 r
.47609 .51908 m .47668 .51768 L .47877 .51803 L p F P
0 g
s
.716 .495 0 r
.47805 .51312 m .4797 .52387 L .47817 .5136 L F
.214 .045 .423 r
.47881 .51824 m .47889 .51805 L .47878 .51805 L p F P
0 g
s
.051 .596 .841 r
.47878 .51805 m .47889 .51805 L .47877 .51803 L p F P
0 g
s
.719 .587 .707 r
.47877 .51803 m .47889 .51805 L p .47878 .51809 L F P
0 g
s
.719 .587 .707 r
.47609 .51908 m .47877 .51803 L .47878 .51809 L F
.716 .495 0 r
.4797 .52387 m .47985 .52485 L .47978 .52436 L F
.4797 .52387 m .47978 .52436 L .47817 .5136 L F
.719 .587 .707 r
.47636 .51898 m .47878 .51809 L .4783 .51945 L F
.47881 .51824 m .4783 .51945 L p .47878 .51809 L F P
0 g
s
.716 .495 0 r
.47644 .50693 m .47958 .52343 L .47805 .51312 L F
.47958 .52343 m .47985 .52485 L .47805 .51312 L F
.719 .587 .707 r
.4783 .51945 m .47609 .51908 L p .47636 .51898 L F P
0 g
s
.719 .587 .707 r
.47889 .51805 m .47881 .51824 L p .47878 .51809 L F P
0 g
s
.214 .045 .423 r
.47226 .51797 m .47153 .51796 L p .4722 .51811 L F P
0 g
s
.719 .587 .707 r
.47105 .51777 m .46978 .52386 L .47226 .51797 L F
.213 .044 .422 r
.47609 .51908 m .47668 .51768 L p .46953 .51885 L F P
0 g
s
.213 .044 .422 r
.46947 .51899 m .47609 .51908 L p .46953 .51885 L F P
0 g
s
.031 .583 .826 r
.46243 .54306 m .45588 .54286 L p .46381 .54419 L F P
0 g
s
.215 .046 .424 r
.46893 .55015 m .47129 .54455 L .46397 .54432 L p F P
0 g
s
.215 .046 .424 r
.47118 .52894 m .46352 .54713 L p .47059 .52922 L F P
0 g
s
.215 .046 .424 r
.46974 .52962 m .46352 .54713 L .46934 .52981 L F
.719 .587 .707 r
.4694 .52421 m .46425 .54427 L .47292 .52481 L F
.46469 .54434 m .47292 .52481 L p .46425 .54427 L F P
0 g
s
.031 .583 .826 r
.47129 .54455 m .46243 .54306 L p .46381 .54419 L F P
0 g
s
.031 .583 .826 r
.46397 .54432 m .46469 .54434 L p .46381 .54419 L F P
0 g
s
.031 .583 .826 r
.46469 .54434 m .47129 .54455 L p .46381 .54419 L F P
0 g
s
.719 .587 .707 r
.46352 .54713 m .46469 .54434 L p .46425 .54427 L F P
0 g
s
.719 .587 .707 r
.4547 .54565 m .46352 .54713 L p .46425 .54427 L F P
0 g
s
.719 .587 .707 r
.45683 .54302 m .4547 .54565 L .46425 .54427 L F
.212 .043 .422 r
.46154 .5294 m .4547 .54565 L p .46076 .52978 L F P
0 g
s
.481 .839 .994 r
.46066 .52982 m .45971 .53027 L .44113 .53117 L F
.05 .595 .841 r
.47182 .51902 m .46947 .51899 L p .4783 .51945 L F P
0 g
s
.05 .595 .841 r
.46969 .51903 m .4783 .51945 L .46947 .51899 L F
.719 .587 .707 r
.47292 .52481 m .47498 .51992 L p .46978 .52386 L F P
0 g
s
.719 .587 .707 r
.46978 .52386 m .47498 .51992 L .4742 .51979 L F
.4694 .52421 m .46962 .52425 L .46978 .52386 L F
.46962 .52425 m .47292 .52481 L .46978 .52386 L F
.05 .595 .841 r
.47167 .51937 m .4783 .51945 L p .46969 .51903 L F P
0 g
s
.213 .044 .422 r
.47668 .51768 m .47006 .5176 L p .46953 .51885 L F P
0 g
s
.212 .043 .422 r
.47542 .49608 m .46338 .52331 L .46573 .51773 L F
.47542 .49613 m .46338 .52331 L .47542 .49608 L F
.47542 .49608 m .46573 .51773 L .47527 .49508 L F
.716 .495 0 r
.4757 .50303 m .47644 .50693 L .47519 .49457 L F
.47518 .49451 m .47519 .49457 L .47518 .49444 L F
.4757 .50303 m .47519 .49457 L .47518 .49451 L F
.212 .043 .422 r
.47821 .48984 m .47542 .49613 L .47542 .49608 L F
.719 .587 .707 r
.46338 .52331 m .45897 .52257 L p .46455 .52052 L F P
0 g
s
.046 .593 .838 r
.45825 .52256 m .4452 .52235 L p .45299 .52314 L F P
0 g
s
.046 .593 .838 r
.45299 .52314 m .46173 .52328 L .45825 .52256 L F
.703 .534 .658 r
.43424 .525 m .4343 .52541 L p .45619 .51829 L F P
0 g
s
.719 .587 .707 r
.44772 .52088 m .44978 .5113 L .46123 .51323 L F
.44545 .52158 m .44978 .5113 L p .44772 .52088 L F P
0 g
s
.211 .041 .421 r
.45897 .52257 m .46367 .51141 L p .44522 .5223 L F P
0 g
s
.211 .041 .421 r
.4452 .52235 m .45897 .52257 L p .44522 .5223 L F P
0 g
s
.703 .534 .658 r
.45055 .52321 m .45122 .52332 L .4343 .52541 L F
.4343 .52541 m .45589 .52407 L p .44797 .5228 L F P
0 g
s
.481 .839 .994 r
.4757 .50303 m .47913 .52106 L p .44215 .53034 L F P
0 g
s
.046 .593 .838 r
.47495 .52537 m .4766 .52553 L .47494 .52537 L F
.481 .839 .994 r
.47913 .52106 m .48054 .52849 L p .46154 .5294 L F P
0 g
s
.481 .839 .994 r
.47913 .52106 m .46154 .5294 L .44215 .53034 L F
.716 .495 0 r
.47644 .50693 m .47731 .50884 L .47519 .49457 L F
.212 .043 .422 r
.47821 .48984 m .47546 .49637 L p .47542 .49613 L F P
0 g
s
.212 .043 .422 r
.45325 .54561 m .45971 .53027 L p .46022 .53003 L F P
0 g
s
.212 .043 .422 r
.4547 .54565 m .45325 .54561 L p .46022 .53003 L F P
0 g
s
.212 .043 .422 r
.46076 .52978 m .4547 .54565 L .46022 .53003 L F
.716 .495 0 r
.47906 .51911 m .47909 .51923 L .47804 .51266 L F
.47985 .52485 m .47909 .51923 L .47891 .51857 L F
.719 .587 .707 r
.48129 .51438 m .47913 .51951 L p .47848 .51541 L F P
0 g
s
.212 .043 .422 r
.47674 .48985 m .47821 .48984 L p .47542 .49608 L F P
0 g
s
.212 .043 .422 r
.47542 .49608 m .4751 .49392 L .47674 .48985 L F
.716 .495 0 r
.4757 .50303 m .47518 .49444 L .47502 .49346 L F
.211 .041 .421 r
.46367 .51141 m .44978 .5113 L .44545 .52158 L p F P
0 g
s
.211 .041 .421 r
.46367 .51141 m .44545 .52158 L .44522 .5223 L F
.703 .534 .658 r
.4437 .52211 m .45055 .52321 L .43424 .525 L F
.4343 .52541 m .43424 .525 L p .45055 .52321 L F P
0 g
s
.47949 .52027 m
.4885 .52103 L
s
.47947 .52027 m
.47949 .52027 L
s
.47981 .52227 m
.4998 .52564 L
s
.47979 .52227 m
.47981 .52227 L
s
.44289 .51716 m
.44721 .51753 L
s
.53442 .52492 m
.55711 .52687 L
s
.75 .522 0 r
.43247 .51355 m .43343 .5197 L p .42927 .49444 L F P
0 g
s
.75 .522 0 r
.43149 .50748 m .43247 .51355 L p .42927 .49444 L F P
0 g
s
.44455 .54592 m
.44793 .5379 L
s
.44793 .5379 m
.44924 .53479 L
s
.75 .522 0 r
.43343 .5197 m .4343 .52541 L p .42927 .49444 L F P
0 g
s
.75 .522 0 r
.43059 .50197 m .43149 .50748 L p .42927 .49444 L F P
0 g
s
.55711 .52687 m
.57943 .52883 L
s
.75 .522 0 r
.4343 .52541 m .43501 .5302 L p .42927 .49444 L F P
0 g
s
.42057 .51523 m
.43278 .51628 L
s
.43285 .51629 m
.44289 .51716 L
s
.75 .522 0 r
.42927 .49444 m .42983 .4975 L .43059 .50197 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.75 .522 0 r
.43501 .5302 m .4355 .53367 L p .42927 .49444 L F P
0 g
s
.692 .723 .873 r
.47489 .49162 m .42927 .49444 L .42983 .4975 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.75 .522 0 r
.4355 .53367 m .43572 .53553 L p .42927 .49444 L F P
0 g
s
.75 .522 0 r
.43572 .53553 m .43565 .53562 L .42927 .49444 L p F P
0 g
s
.699 .512 .632 r
.426 .48868 m .37883 .4916 L .37713 .47992 L p F P
0 g
s
.699 .512 .632 r
.37713 .47992 m .42424 .47701 L .426 .48868 L p F P
0 g
s
.699 .512 .632 r
.42424 .47701 m .37713 .47992 L .37883 .4916 L p F P
0 g
s
.699 .512 .632 r
.37883 .4916 m .426 .48868 L .42424 .47701 L p F P
0 g
s
.688 .457 .568 r
.42733 .49792 m .38007 .50084 L .37883 .4916 L p F P
0 g
s
.688 .457 .568 r
.37883 .4916 m .426 .48868 L .42733 .49792 L p F P
0 g
s
.688 .457 .568 r
.38007 .50084 m .42733 .49792 L .426 .48868 L p F P
0 g
s
.688 .457 .568 r
.426 .48868 m .37883 .4916 L .38007 .50084 L p F P
0 g
s
.655 .349 .441 r
.42813 .50399 m .38077 .50692 L .38007 .50084 L p F P
0 g
s
.655 .349 .441 r
.38007 .50084 m .42733 .49792 L .42813 .50399 L p F P
0 g
s
.655 .349 .441 r
.38077 .50692 m .42813 .50399 L .42733 .49792 L p F P
0 g
s
.655 .349 .441 r
.42733 .49792 m .38007 .50084 L .38077 .50692 L p F P
0 g
s
.481 0 .024 r
.38077 .50692 m .42813 .50399 L .42833 .50639 L p F P
0 g
s
.481 0 .024 r
.38086 .50933 m .42833 .50639 L .42813 .50399 L p F P
0 g
s
.481 0 .024 r
.42813 .50399 m .38077 .50692 L .38086 .50933 L p F P
0 g
s
.481 0 .024 r
.42833 .50639 m .38086 .50933 L .38077 .50692 L p F P
0 g
s
.42 .827 .976 r
.38086 .50933 m .42833 .50639 L .42801 .50525 L p F P
0 g
s
.42 .827 .976 r
.42801 .50525 m .42792 .50491 L p .41714 .50592 L F P
0 g
s
.42 .827 .976 r
.38086 .50933 m .42801 .50525 L .41714 .50592 L F
.781 .548 0 r
.38086 .50933 m .38033 .50785 L p .37713 .47992 L F P
0 g
s
.781 .548 0 r
.38077 .50692 m .38086 .50933 L p .37713 .47992 L F P
0 g
s
.42 .827 .976 r
.38033 .50785 m .42792 .50491 L .42801 .50525 L p F P
0 g
s
.42 .827 .976 r
.42801 .50525 m .42833 .50639 L p .39133 .50752 L F P
0 g
s
.42 .827 .976 r
.39133 .50752 m .38033 .50785 L .42801 .50525 L F
.42833 .50639 m .38086 .50933 L .38033 .50785 L p F P
0 g
s
.75 .522 0 r
.43565 .53562 m .42927 .49444 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.42833 .50639 m .42792 .50491 L p .42424 .47701 L F P
0 g
s
.75 .522 0 r
.42813 .50399 m .42833 .50639 L p .42424 .47701 L F P
0 g
s
.644 .798 .956 r
.42816 .50597 m .4757 .50303 L .47557 .50231 L p F P
0 g
s
.644 .798 .956 r
.47557 .50231 m .47484 .49807 L p .43492 .50482 L F P
0 g
s
.644 .798 .956 r
.42816 .50597 m .47557 .50231 L .43492 .50482 L F
.75 .522 0 r
.42927 .49444 m .41363 .4121 L .42816 .50597 L p F P
0 g
s
.75 .522 0 r
.42792 .50491 m .42692 .49964 L p .42424 .47701 L F P
0 g
s
.75 .522 0 r
.42733 .49792 m .42813 .50399 L p .42424 .47701 L F P
0 g
s
.75 .522 0 r
.41286 .40854 m .41363 .4121 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.41295 .4105 m .41286 .40854 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.41392 .4178 m .41295 .4105 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.41564 .42964 m .41392 .4178 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.41793 .44468 m .41564 .42964 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.42053 .4612 m .41793 .44468 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.42313 .47729 m .42053 .4612 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.42543 .49108 m .42313 .47729 L p .42816 .50597 L F P
0 g
s
.75 .522 0 r
.42816 .50597 m .42717 .50101 L .42543 .49108 L p F P
0 g
s
.671 .766 .922 r
.38033 .50785 m .42792 .50491 L .42739 .50214 L p F P
0 g
s
.67 .768 .923 r
.46096 .40917 m .47489 .49162 L .42927 .49444 L p F P
0 g
s
.75 .522 0 r
.42692 .49964 m .42541 .49097 L p .42424 .47701 L F P
0 g
s
.75 .522 0 r
.42424 .47701 m .426 .48868 L .42733 .49792 L p F P
0 g
s
.781 .548 0 r
.38033 .50785 m .37923 .50258 L p .37713 .47992 L F P
0 g
s
.781 .548 0 r
.38007 .50084 m .38077 .50692 L p .37713 .47992 L F P
0 g
s
.701 .692 .838 r
.37923 .50258 m .42692 .49964 L .4255 .49152 L p F P
0 g
s
.701 .692 .838 r
.4255 .49152 m .42541 .49097 L p .4225 .4917 L F P
0 g
s
.701 .692 .838 r
.37923 .50258 m .4255 .49152 L .4225 .4917 L F
.781 .548 0 r
.37923 .50258 m .37762 .49392 L p .37713 .47992 L F P
0 g
s
.781 .548 0 r
.37713 .47992 m .37883 .4916 L .38007 .50084 L p F P
0 g
s
.701 .692 .838 r
.37762 .49392 m .42541 .49097 L .4255 .49152 L p F P
0 g
s
.701 .692 .838 r
.4255 .49152 m .42692 .49964 L p .38072 .49428 L F P
0 g
s
.701 .692 .838 r
.38072 .49428 m .37762 .49392 L .4255 .49152 L F
.699 .698 .845 r
.42543 .49108 m .47321 .48813 L .47328 .48856 L p F P
0 g
s
.699 .698 .845 r
.47328 .48856 m .47484 .49807 L p .42757 .49139 L F P
0 g
s
.699 .698 .845 r
.42757 .49139 m .42543 .49108 L .47328 .48856 L F
.47321 .48813 m .42543 .49108 L .4255 .49152 L p F P
0 g
s
.699 .698 .845 r
.4255 .49152 m .42704 .50024 L p .47104 .4887 L F P
0 g
s
.699 .698 .845 r
.47104 .4887 m .47321 .48813 L .4255 .49152 L F
.671 .766 .922 r
.42704 .50024 m .42739 .50214 L p .39091 .50248 L F P
0 g
s
.671 .766 .922 r
.42739 .50214 m .42704 .50024 L p .40481 .50354 L F P
0 g
s
.699 .698 .845 r
.42717 .50101 m .47484 .49807 L .47472 .4973 L p F P
0 g
s
.699 .698 .845 r
.47472 .4973 m .47321 .48813 L p .43073 .50002 L F P
0 g
s
.699 .698 .845 r
.42717 .50101 m .47472 .4973 L .43073 .50002 L F
.671 .766 .922 r
.37923 .50258 m .42692 .49964 L .42704 .50024 L p F P
0 g
s
.671 .766 .922 r
.39091 .50248 m .37923 .50258 L .42704 .50024 L F
.42739 .50214 m .42792 .50491 L p .40233 .50369 L F P
0 g
s
.671 .766 .922 r
.40233 .50369 m .37923 .50258 L .42739 .50214 L F
.644 .798 .956 r
.4757 .50303 m .42816 .50597 L .42739 .50214 L p F P
0 g
s
.644 .798 .956 r
.42739 .50214 m .42717 .50101 L p .43821 .50147 L F P
0 g
s
.644 .798 .956 r
.4757 .50303 m .42739 .50214 L .43821 .50147 L F
.699 .698 .845 r
.42704 .50024 m .42717 .50101 L p .43073 .50002 L F P
0 g
s
.699 .698 .845 r
.43073 .50002 m .47321 .48813 L .42704 .50024 L F
.671 .766 .922 r
.42704 .50024 m .42692 .49964 L p .42156 .50058 L F P
0 g
s
.671 .766 .922 r
.40481 .50354 m .42704 .50024 L .42156 .50058 L F
.38033 .50785 m .42739 .50214 L .40481 .50354 L F
.644 .798 .956 r
.47484 .49807 m .42717 .50101 L .42739 .50214 L p F P
0 g
s
.644 .798 .956 r
.42739 .50214 m .42801 .50525 L p .46239 .49998 L F P
0 g
s
.644 .798 .956 r
.46239 .49998 m .47484 .49807 L .42739 .50214 L F
.42801 .50525 m .42816 .50597 L p .43492 .50482 L F P
0 g
s
.644 .798 .956 r
.43492 .50482 m .47484 .49807 L .42801 .50525 L F
.716 .495 0 r
.47489 .49162 m .46096 .40917 L .4757 .50303 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.481 .839 .994 r
.43565 .53562 m .42816 .50597 L .4757 .50303 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.49069 .49208 m
.52589 .49802 L
s
.47921 .52 m
.51416 .52589 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.45838 .54637 m
.46279 .54711 L
s
.46972 .54827 m
.50243 .55377 L
s
.215 .046 .424 r
.49254 .49409 m .4949 .48848 L .48746 .48854 L p F P
0 g
s
.074 .61 .858 r
.48746 .48854 m .4949 .48848 L .48605 .48699 L p F P
0 g
s
.074 .61 .858 r
.48605 .48699 m .47865 .48705 L .48746 .48854 L p F P
0 g
s
.212 .043 .422 r
.48605 .48699 m .47865 .48705 L .4763 .49263 L p F P
0 g
s
.212 .043 .422 r
.4763 .49263 m .48369 .49259 L .48605 .48699 L p F P
0 g
s
.026 .58 .823 r
.4528 .54842 m .46162 .5499 L .46893 .55015 L p F P
0 g
s
.45732 .54891 m
.45838 .54637 L
s
.212 .043 .422 r
.46243 .54306 m .45515 .54284 L .4528 .54842 L p F P
0 g
s
.212 .043 .422 r
.4528 .54842 m .46007 .54867 L .46243 .54306 L p F P
0 g
s
.026 .58 .823 r
.46893 .55015 m .46007 .54867 L .4528 .54842 L p F P
0 g
s
.44663 .57428 m
.45721 .54916 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.719 .587 .707 r
.4949 .48848 m .49254 .49409 L .48369 .49259 L p F P
0 g
s
.719 .587 .707 r
.48369 .49259 m .48605 .48699 L .4949 .48848 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.4789 .5188 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.719 .587 .707 r
.47129 .54455 m .46893 .55015 L .46007 .54867 L p F P
0 g
s
.719 .587 .707 r
.46007 .54867 m .46243 .54306 L .47129 .54455 L p F P
0 g
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.781 .548 0 r
.33903 .22495 m .34342 .25364 L p .33175 .20246 L F P
0 g
s
.781 .548 0 r
.33425 .19515 m .33903 .22495 L p .33175 .20246 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.42917 .50999 L
s
.56278 .53322 m
.57316 .53522 L
s
.781 .548 0 r
.32961 .16761 m .33425 .19515 L p .33175 .20246 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.781 .548 0 r
.37713 .47992 m .34342 .25364 L .33175 .20246 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.4152 .5072 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.781 .548 0 r
.32566 .14548 m .32961 .16761 L p .33175 .20246 L F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.37837 .49796 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.781 .548 0 r
.32285 .13138 m .32566 .14548 L p .33175 .20246 L F P
0 g
s
.687 .737 .889 r
.36963 .12849 m .32285 .13138 L .32566 .14548 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.781 .548 0 r
.32153 .12707 m .32285 .13138 L p .33175 .20246 L F P
0 g
s
.496 .841 .997 r
.36963 .12849 m .32285 .13138 L .32153 .12707 L p F P
0 g
s
.496 .841 .997 r
.32153 .12707 m .36856 .12416 L .36963 .12849 L p F P
0 g
s
.496 .841 .997 r
.32285 .13138 m .36963 .12849 L .36856 .12416 L p F P
0 g
s
.75 .522 0 r
.36856 .12416 m .36963 .12849 L p .37944 .19951 L F P
0 g
s
.496 .841 .997 r
.36856 .12416 m .32153 .12707 L .32285 .13138 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.781 .548 0 r
.32188 .1332 m .32153 .12707 L p .33175 .20246 L F P
0 g
s
.75 .522 0 r
.36915 .13028 m .36856 .12416 L p .37944 .19951 L F P
0 g
s
.524 .067 .109 r
.36856 .12416 m .32153 .12707 L .32188 .1332 L p F P
0 g
s
.524 .067 .109 r
.32188 .1332 m .36915 .13028 L .36856 .12416 L p F P
0 g
s
.524 .067 .109 r
.32153 .12707 m .36856 .12416 L .36915 .13028 L p F P
0 g
s
.524 .067 .109 r
.36915 .13028 m .32188 .1332 L .32153 .12707 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36329 .47918 L
s
.63737 .4173 m
.63402 .41921 L
s
.781 .548 0 r
.37347 .46937 m .37125 .45546 L .37713 .47992 L p F P
0 g
s
.781 .548 0 r
.37565 .48255 m .37347 .46937 L p .37713 .47992 L F P
0 g
s
.781 .548 0 r
.37762 .49392 m .37565 .48255 L p .37713 .47992 L F P
0 g
s
.781 .548 0 r
.37125 .45546 m .37713 .47992 L p .33175 .20246 L F P
0 g
s
.36329 .47918 m
.36598 .47754 L
s
.75 .522 0 r
.42136 .46641 m .41915 .4525 L .42424 .47701 L p F P
0 g
s
.75 .522 0 r
.4235 .47959 m .42136 .46641 L p .42424 .47701 L F P
0 g
s
.75 .522 0 r
.42541 .49097 m .4235 .47959 L p .42424 .47701 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37423 .47399 L
s
.62968 .42112 m
.62439 .42305 L
s
.37571 .47342 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.781 .548 0 r
.32388 .14921 m .32188 .1332 L p .33175 .20246 L F P
0 g
s
.75 .522 0 r
.37136 .14627 m .36915 .13028 L p .37944 .19951 L F P
0 g
s
.673 .403 .505 r
.36915 .13028 m .32188 .1332 L .32388 .14921 L p F P
0 g
s
.673 .403 .505 r
.32388 .14921 m .37136 .14627 L .36915 .13028 L p F P
0 g
s
.673 .403 .505 r
.32188 .1332 m .36915 .13028 L .37136 .14627 L p F P
0 g
s
.673 .403 .505 r
.37136 .14627 m .32388 .14921 L .32188 .1332 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.59 .83 .99 r
.46096 .40917 m .41363 .4121 L .41286 .40854 L p F P
0 g
s
.59 .83 .99 r
.41286 .40854 m .46032 .40561 L .46096 .40917 L p F P
0 g
s
.59 .83 .99 r
.41363 .4121 m .46096 .40917 L .46032 .40561 L p F P
0 g
s
.716 .495 0 r
.46032 .40561 m .46096 .40917 L p .4757 .50303 L F P
0 g
s
.59 .83 .99 r
.46032 .40561 m .41286 .40854 L .41363 .4121 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.716 .495 0 r
.46056 .40756 m .46032 .40561 L p .4757 .50303 L F P
0 g
s
.373 0 0 r
.46032 .40561 m .41286 .40854 L .41295 .4105 L p F P
0 g
s
.373 0 0 r
.41295 .4105 m .46056 .40756 L .46032 .40561 L p F P
0 g
s
.373 0 0 r
.41286 .40854 m .46032 .40561 L .46056 .40756 L p F P
0 g
s
.373 0 0 r
.46056 .40756 m .41295 .4105 L .41286 .40854 L p F P
0 g
s
.42 .827 .976 r
.42792 .50491 m .38033 .50785 L .38086 .50933 L p F P
0 g
s
.781 .548 0 r
.33175 .20246 m .3273 .17326 L .32388 .14921 L p F P
0 g
s
.75 .522 0 r
.37944 .19951 m .37493 .17031 L .37136 .14627 L p F P
0 g
s
.696 .498 .615 r
.37136 .14627 m .32388 .14921 L .3273 .17326 L p F P
0 g
s
.696 .498 .615 r
.3273 .17326 m .37493 .17031 L .37136 .14627 L p F P
0 g
s
.696 .498 .615 r
.32388 .14921 m .37136 .14627 L .37493 .17031 L p F P
0 g
s
.696 .498 .615 r
.37493 .17031 m .3273 .17326 L .32388 .14921 L p F P
0 g
s
.42121 .46188 m
.42486 .46113 L
s
.41485 .46319 m
.42066 .462 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.716 .495 0 r
.46165 .41485 m .46056 .40756 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.46347 .42668 m .46165 .41485 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.46582 .44172 m .46347 .42668 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.46843 .45824 m .46582 .44172 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.47099 .47433 m .46843 .45824 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.47321 .48813 m .47099 .47433 L p .4757 .50303 L F P
0 g
s
.716 .495 0 r
.4757 .50303 m .47484 .49807 L .47321 .48813 L p F P
0 g
s
.644 .798 .956 r
.42717 .50101 m .47484 .49807 L .4757 .50303 L p F P
0 g
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.671 .766 .922 r
.42692 .49964 m .37923 .50258 L .38033 .50785 L p F P
0 g
s
.671 .766 .922 r
.42792 .50491 m .38033 .50785 L .37923 .50258 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.655 .349 .441 r
.46056 .40756 m .41295 .4105 L .41392 .4178 L p F P
0 g
s
.655 .349 .441 r
.41392 .4178 m .46165 .41485 L .46056 .40756 L p F P
0 g
s
.655 .349 .441 r
.41295 .4105 m .46056 .40756 L .46165 .41485 L p F P
0 g
s
.655 .349 .441 r
.46165 .41485 m .41392 .4178 L .41295 .4105 L p F P
0 g
s
.46778 .45327 m
.46975 .45293 L
s
.45797 .45497 m
.46765 .45329 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.704 .548 .673 r
.37493 .17031 m .3273 .17326 L .33175 .20246 L p F P
0 g
s
.704 .548 .673 r
.33175 .20246 m .37944 .19951 L .37493 .17031 L p F P
0 g
s
.704 .548 .673 r
.3273 .17326 m .37493 .17031 L .37944 .19951 L p F P
0 g
s
.704 .548 .673 r
.37944 .19951 m .33175 .20246 L .3273 .17326 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.699 .698 .845 r
.47484 .49807 m .42717 .50101 L .42543 .49108 L p F P
0 g
s
.701 .692 .838 r
.42541 .49097 m .37762 .49392 L .37923 .50258 L p F P
0 g
s
.701 .692 .838 r
.42692 .49964 m .37923 .50258 L .37762 .49392 L p F P
0 g
s
.706 .568 .696 r
.37125 .45546 m .33175 .20246 L .37944 .19951 L p F P
0 g
s
.706 .568 .696 r
.37944 .19951 m .41915 .4525 L .37125 .45546 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.691 .471 .584 r
.46165 .41485 m .41392 .4178 L .41564 .42964 L p F P
0 g
s
.691 .471 .584 r
.41392 .4178 m .46165 .41485 L .46347 .42668 L p F P
0 g
s
.691 .471 .584 r
.46347 .42668 m .41564 .42964 L .41392 .4178 L p F P
0 g
s
.691 .471 .584 r
.41564 .42964 m .46347 .42668 L .46165 .41485 L p F P
0 g
s
.708 .643 .782 r
.42543 .49108 m .47321 .48813 L .47099 .47433 L p F P
0 g
s
.708 .612 .747 r
.37565 .48255 m .4235 .47959 L .42329 .47825 L p F P
0 g
s
.707 .582 .713 r
.37347 .46937 m .42136 .46641 L .42089 .46342 L p F P
0 g
s
.706 .568 .697 r
.46582 .44172 m .41793 .44468 L .41998 .45775 L p F P
0 g
s
.707 .582 .713 r
.42089 .46342 m .41998 .45775 L p .38329 .46574 L F P
0 g
s
.707 .582 .713 r
.41998 .45775 m .42089 .46342 L p .39511 .45929 L F P
0 g
s
.706 .568 .697 r
.46843 .45824 m .42053 .4612 L .41998 .45775 L p F P
0 g
s
.706 .568 .697 r
.41998 .45775 m .41793 .44468 L p .45787 .45541 L F P
0 g
s
.706 .568 .697 r
.46843 .45824 m .41998 .45775 L .45787 .45541 L F
.707 .582 .713 r
.37125 .45546 m .41915 .4525 L .41998 .45775 L p F P
0 g
s
.707 .582 .713 r
.39511 .45929 m .37125 .45546 L .41998 .45775 L F
.42089 .46342 m .42136 .46641 L p .41059 .46406 L F P
0 g
s
.707 .582 .713 r
.41059 .46406 m .37125 .45546 L .42089 .46342 L F
.708 .604 .737 r
.42053 .4612 m .46843 .45824 L .46878 .46046 L p F P
0 g
s
.708 .604 .737 r
.46878 .46046 m .47099 .47433 L p .42748 .46301 L F P
0 g
s
.708 .604 .737 r
.42748 .46301 m .42053 .4612 L .46878 .46046 L F
.706 .568 .697 r
.41998 .45775 m .42053 .4612 L p .43 .45713 L F P
0 g
s
.706 .568 .697 r
.43 .45713 m .46582 .44172 L .41998 .45775 L F
.707 .582 .713 r
.41998 .45775 m .41915 .4525 L p .40192 .45887 L F P
0 g
s
.707 .582 .713 r
.38329 .46574 m .41998 .45775 L .40192 .45887 L F
.37347 .46937 m .42089 .46342 L .38329 .46574 L F
.708 .604 .737 r
.46843 .45824 m .42053 .4612 L .42089 .46342 L p F P
0 g
s
.708 .604 .737 r
.42089 .46342 m .42254 .47368 L p .46027 .46099 L F P
0 g
s
.708 .604 .737 r
.46027 .46099 m .46843 .45824 L .42089 .46342 L F
.708 .612 .747 r
.42254 .47368 m .42329 .47825 L p .40407 .47482 L F P
0 g
s
.708 .612 .747 r
.42329 .47825 m .42254 .47368 L p .38031 .4809 L F P
0 g
s
.708 .604 .737 r
.42313 .47729 m .47099 .47433 L .47041 .47072 L p F P
0 g
s
.708 .604 .737 r
.47041 .47072 m .46843 .45824 L p .43329 .47302 L F P
0 g
s
.708 .604 .737 r
.42313 .47729 m .47041 .47072 L .43329 .47302 L F
.708 .612 .747 r
.37347 .46937 m .42136 .46641 L .42254 .47368 L p F P
0 g
s
.708 .612 .747 r
.40407 .47482 m .37347 .46937 L .42254 .47368 L F
.42329 .47825 m .4235 .47959 L p .4184 .47855 L F P
0 g
s
.708 .612 .747 r
.4184 .47855 m .37347 .46937 L .42329 .47825 L F
.708 .643 .782 r
.47321 .48813 m .42543 .49108 L .42329 .47825 L p F P
0 g
s
.708 .643 .782 r
.42329 .47825 m .42313 .47729 L p .4266 .47804 L F P
0 g
s
.708 .643 .782 r
.47321 .48813 m .42329 .47825 L .4266 .47804 L F
.708 .604 .737 r
.42254 .47368 m .42313 .47729 L p .43329 .47302 L F P
0 g
s
.708 .604 .737 r
.43329 .47302 m .46843 .45824 L .42254 .47368 L F
.708 .612 .747 r
.42254 .47368 m .42136 .46641 L p .39614 .47531 L F P
0 g
s
.708 .612 .747 r
.38031 .4809 m .42254 .47368 L .39614 .47531 L F
.37565 .48255 m .42329 .47825 L .38031 .4809 L F
.708 .643 .782 r
.42313 .47729 m .47099 .47433 L .47114 .47529 L p F P
0 g
s
.708 .643 .782 r
.47114 .47529 m .47321 .48813 L p .4266 .47804 L F P
0 g
s
.708 .643 .782 r
.4266 .47804 m .42313 .47729 L .47114 .47529 L F
.47099 .47433 m .42313 .47729 L .42543 .49108 L p F P
0 g
s
.707 .646 .786 r
.4235 .47959 m .37565 .48255 L .37762 .49392 L p F P
0 g
s
.707 .646 .786 r
.37762 .49392 m .42541 .49097 L .4235 .47959 L p F P
0 g
s
.707 .646 .786 r
.37565 .48255 m .4235 .47959 L .42541 .49097 L p F P
0 g
s
.707 .646 .786 r
.42541 .49097 m .37762 .49392 L .37565 .48255 L p F P
0 g
s
.702 .529 .651 r
.46347 .42668 m .41564 .42964 L .41793 .44468 L p F P
0 g
s
.702 .529 .651 r
.41564 .42964 m .46347 .42668 L .46582 .44172 L p F P
0 g
s
.702 .529 .651 r
.46582 .44172 m .41793 .44468 L .41564 .42964 L p F P
0 g
s
.702 .529 .651 r
.41793 .44468 m .46582 .44172 L .46347 .42668 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.708 .612 .747 r
.42136 .46641 m .37347 .46937 L .37565 .48255 L p F P
0 g
s
.708 .612 .747 r
.4235 .47959 m .37565 .48255 L .37347 .46937 L p F P
0 g
s
.708 .604 .737 r
.47099 .47433 m .42313 .47729 L .42053 .4612 L p F P
0 g
s
.706 .568 .697 r
.41793 .44468 m .46582 .44172 L .46843 .45824 L p F P
0 g
s
.706 .568 .697 r
.42053 .4612 m .46843 .45824 L .46582 .44172 L p F P
0 g
s
.707 .582 .713 r
.41915 .4525 m .37125 .45546 L .37347 .46937 L p F P
0 g
s
.707 .582 .713 r
.42136 .46641 m .37347 .46937 L .37125 .45546 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0/00000?P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]0`000002P264A/00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<0000008HA6`264A/04`264A/2000003d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000QQ4K08HA6`0908HA6`/0000000<0_hD00;BC]02dTk@0>`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0`000002P2/Ih400`000000_hD00;BC]00l
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000:aWP@2/Ih404`2/Ih400`00
0000_hD00;BC]00l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000:aWP@2/
Ih404`2/Ih400`000000_hD00000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000:aWP@2/Ih404`2/Ih400`000000_hD00000000l0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000:aWP@2/Ih40502/Ih42000003`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000[6N10:aWP@0C0:aWP@800000?02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002/Ih40[6N101<0[6N100<000000;n5002dTk@0>`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002/Ih40[6N100T0[6N12`0000000`2oQ@00
]9>d0;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000000:0;9oW@030000
002oQ@00000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/WnM0;9o
W@0C0;9oW@030000002oQ@00000003/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000/WnM0;9oW@0D0;9oW@800000>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002bOid0/WnM01@0/WnM0P00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;9oW@2bOid0502bOid2000003/0]9>d00<000000;BC]02dTk@0402dTk@<00000;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;9oW@2bOid0502bOid00`000000_hD00000000j0;BC]1D00000
2@2C:CT00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bOid0/WnM01<0/WnM00<0
00000;n500000000:@2dTk@B000001h0TbTi00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000/WnM0;9oW@0C0;9oW@030000002oQ@00000001P0]9>d4@00000X09<Y>@T00000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O@2dTk@00`000000/WnM0;9oW@0D0;9oW@030000002oQ@00]9>d00H0]9>d4@00000W09<Y
>A800000202bOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bOid0/WnM01@0
/WnM2@00000V09<Y>A8000006P2bOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000
002bOid0/WnM00T0/WnM3000000L09<Y>A800000;@2bOY`00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0`000002`2dS:`00`000000TbTi09<Y>@0:09<Y>A000000?`2bOY`00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0030000002dS:`0]8b/01@0]8b/2`00001A0;9nW0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B<[02dS:`0502dS:`00`000000/WjL0;9nW01I0;9n
W0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B<[02dS:`05@2dS:`00`000000
/WjL0;9nW01H0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0
502dS:`00`000000/WjL0;9nW01I0;9nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;B<[02dS:`0502dS:`00`000000/WjL0;9nW01I0;9nW0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000/WjL0;9nW01B0;9nW0P00000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOY`0/WjL04<0/WjL3`0000070;BC
]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000
/WjL0;9nW00d0;9nW0l000005P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dS:`0]8b/01@0]8b/00<000000;9nW02bOY`0902bOY`@000002D0]9>d00<000000;BC]02dTk@0
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00E0;B<[0030000002bOY`0/WjL01@0/WjL3`00
000f0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`0
0`000000/WjL0;9nW0050;9nW0l00000A@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002dS:`0]8b/01@0]8b/2000001D0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;B<[02dS:`02@2dS:`<000005/0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@<000000/0]96b00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0FP2dTk@0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK80]96b01D0]96b00<000000;BC
]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK80]96b01@0
]96b00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dTK80]96b01@0]96b00<000000;BC]02dTk@0DP2dTk@800000:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;BA/P2dTK80502dTK800`000000]9>d0;BC]0130;BC]0l000001`2dYLP00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0=02dTk@?
000001H0]:G800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96b0;BA/P0D0;BA
/P030000002dTk@0]9>d02@0]9>d4000000V0;BUb0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00D0;BC]0l00000=P2dYLP00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0
1@2dTk@?000004D0]:G800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96b0;BA
/P0D0;BA/PP00000E02dYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80
]96b01@0]96b00<000000;BUb02dYLP0F@2dYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dTK80]96b01@0]96b00<000000;BUb02dYLP0F@2dYLP00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dTK80]96b01@0]96b00<000000;BUb02dYLP0FP2dYLP00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<000000;BUb02dYLP0
F@2dYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<0
00000;BUb02dYLP0DP2dYLP800000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK80
0`000000]:G80;BUb0130;BUb0l000001`2Yanl00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000002dTK80]96b01@0]96b00<000000;BUb02dYLP0=02dYLP?000001H0ZLO_00<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dYLP0]:G802@0
]:G84000000U0:W7k`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80
502dTK800`000000]:G80;BUb00E0;BUb0l00000=@2Yanl00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0030000002dTK80]96b01@0]96b00<000000;n5002dYLP01P2dYLP?000003`0ZLO_2@00
002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b2000000i0:W7ka800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002Yanl0ZLO_02`0ZLO_4P00000>07;P
b@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002Yanl0ZLO_01X0
ZLO_4P00000A02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002dTK80]96b01@0]96b00<000000:W7k`2Yanl0202YanlB000000<0]9>d0P00000:001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;BA/P2dTK80502dTK8;000001L0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0
000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80502dTK80
0`000000_hD00;BC]00Q0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0
L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01D0]96b0P00000T0;BC
]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00]9>d02D0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA
/P2dTK80502dTK800`000000_hD00;BC]00W0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0380]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00
00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA/P0E0;BA
/P030000002oQ@00]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0340]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00]9>d0340]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002oQ@00
]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002oQ@00]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
]96b0;BA/P0E0;BA/P800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002dTK80]96b01@0]96b00<000000;n5002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK80]96b01@0]96b00<000000;n5002dTk@0<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000;n5002dTk@0<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000;n5
002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0
]96b00<000000;n5002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002dTK80]96b01D0]96b00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK80]96b01D0]96b00<000000;n5002dTk@0;`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b00<000000;n5002dTk@0;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b00<000000;n5
002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0
]96b00<000000;n5002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002dTK80]96b01@0]96b00<000000;n5002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002dTK80]96b01@0]96b00<000000;n5002dTk@0;`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01D0]96b0P00000_0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00^0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00^0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00]0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK805@2dTK800`000000
_hD00;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08T0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00]0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00]0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00/0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00/0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Z0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000
]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_hD00;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00Y0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK800`000000_hD00;BC]00X0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK800`000000
_hD00;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80
502dTK800`000000_hD00;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0090;BC]0`000004P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01D0]96b6000000B0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK8<000000/0YeU`00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0
]96b00<000000:MIL02WFG005@2WFG000`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002dTK80]96b01@0]96b00<000000:MIL02WFG00402WFG0600000140]9>d00<000000;BC]02dTk@0
@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b0P00
00050:MIL0`000001@2`N9D00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK87
00000140/7RE00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3
000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000/7RE0;1hU@0D0;1hU@030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2d
TK80502dTK800`000000/7RE0;1hU@0E0;1hU@030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b
0;BA/P0D0;BA/P8000005P2`N9D00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03D0]9>d
0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502d
TK82000000/0/7RE3000000@0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2d
Tk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01@0]96b3@00000;
0;>7YP030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK820000
01H0/hNV00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002cQjH0/hNV01@0/hNV00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b
00<000000;>7YP2cQjH05@2cQjH00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d01l0]9>d
1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002d
TK80]96b01@0]96b00<000000;>7YP2cQjH05@2cQjH00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A
0;BC]0030000002dTK80]96b01@0]96b0P00000F0;>7YP030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;BA/P2dTK80502dTK8200000140/hNV1P00000?0;BC]0030000002dTk@0]9>d
00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P80
00001@2cQjH<000000D0]96b00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0`0
0000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b
1P00000A0;BA/P030000002dTk@0]9>d00d0]9>d3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK800`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d0080]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<00000
0;BA/P2dTK80502dTK800`000000]96b0;BA/P0=0;BA/Q8000001@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK803`2dTK860000
00@0]96b2`0000080;BA/P@000002`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK800`2dTK8F000001<0]96b00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@A000000L0]9Bf
00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d06P0]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:00000180]9Bf00<000000;BA/P2dTK802@2d
TK8<000000h0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0X00000102dTk@00`000000]9Bf0;BD]P0E0;BD]P`000002`2eV[`00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@90000
00h0]9>d00<000000;BD]P2dU;H05@2dU;H00`000000]IZl0;FJ_00D0;FJ_08000003@2dTk@00`00
0000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000001P0]9>d00<000000;BD]P2d
U;H0502dU;H00`000000]IZl0;FJ_00D0;FJ_08000003@2dTk@00`000000]9>d0;BC]01S0;BC]003
0000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000Q0;BC]0030000002dU;H0]9Bf00T0]9Bf
3000000G0;FJ_0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d
0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0L00000:@2dTk@<000000/0]Ibo00<000000;FJ_02eV[`05@2e
V[`00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@600000300]9>d00<000000;FL_`2eW;l05@2eW;l00`000000]IZl0;FJ_00D
0;FJ_0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=P2dTk@00`000000]Ibo0;FL_`0E0;FL_`030000002eV[`0]IZl
01@0]IZl00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000G0;FL_`030000002eV[`0]IZl00T0]IZl3@00000<0;BC]003
0000002dTk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@200000080]9>d
00<000000;FL_`2eW;l0502eW;l<000000/0]JC80P00000<0;BC]0030000002dTk@0]9>d05/0]9>d
00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000040;BC]0030000002e
W;l0]Ibo00l0]Ibo1P00000F0;FTb0800000302dTk@00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;FL_`2eW;l00`2eW;l<000000D0]:G900<000000;FTb02eY<P0502eY<P2000000`0]9>d00<00000
0;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0050;BC]0H000004@2dYLT00`000000]JC80;FTb00E0;FTb0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]:G90;BUb@0D0;BUb@80
00005P2eY<P00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d05H0]9>d00<000000;BC]02d
Tk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BUb@2dYLT05@2dYLT00`000000]JC80;FTb00?0;FTb0L0000000<0]9>d000000000000
1`0000000`2dTk@000000;BC]01F0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00
000n0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BUb@2dYLT0502dYLT00`000000]JC80;FT
b0030;FTb0`000001@2b/]P300000080=P]/00<000000;RF]02hU[@00P2hU[@010000000]9>d0;BC
]000001E0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000050;BC]0030000002d
YLT0]:G900T0]:G94@00000A0;:bf0L000000`2hU[@2000000030;BC]0000000]9>d05<0]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P0000030;BC]0`000002`2c/MH0
0`000000/[;H0;:bf00D0;:bf0<000000`0AVmX400000080]9>d1@00001@0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]080000000<0]9>d0000002c/MH05@2c/MH00`00
0000/[;H0;:bf00E0;:bf0030000002hU[@0^9Jd0080^9Jd00<000000;BC]02dTk@0102dTk@01000
0000]9>d0;BC]02dTk@6000004T0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@50000
03@0]9>d0P00000G0;>aeP030000002b/]P0/[;H00T0/[;H300000030;RF]0030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@01`2dTk@3000004D0]9>d00<000000;BC]02dTk@0OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooVP00000;0;>aeQL0
00002`2Tc?@010000000^9Jd0;RF]02hU[CL000001/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000:02dTk@<000000/0ZlC/00<000000:C<m02T
c?@03`2Tc?@600000080^9Jd00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01<0;BC]080
0000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@800000200]9>d00<000000:_4k02[a>`03`2[a>`6000000H0Y<cd
2`00000507_FoP040000002hU[@0^9Jd000000P0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P000006@2dTk@00`000000ZlC/0:_4k0030:_4k1L00000
401ke_h00`000000^9Jd000000090;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@900000100]9>d300000050;BC]0<000000`2dTk@00`000000NmKn07_F
oP0D07_FoP8000002@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d5000000@0;BC]0@000005P1ke_h00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002P2dTk@00`000000NmKn07_FoP0C07_F
oP030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0P000000P2dTk@00`000000NmKn07_FoP0;07_FoP0303H:J`1ke_h0NmKn00D0
NmKn00<000000;Mn00000000202dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d0`00000F07_FoP030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
A02dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000001ke_h0NmKn01@0NmKn1@00
00050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000NmKn07_FoP0D07_FoP/00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000001ke_h0NmKn01<0NmKn5@00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000
NmKn07_FoP0407_FoP030000001ke_h0NmKn00`0NmKn00<0]gh00;BC]02dTk@00P2dTk@600000080
]9>d4`00000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0000007_FoP1ke_h0
0`1ke_h00`2aOI/0NmKn07_FoP0>07_FoP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
000007_FoP1ke_h00P1ke_h00`000000NmKn07_FoP0507_FoP030000001ke_h0NmKn00L0NmKn00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00
002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000001ke_h0NmKn00T0NmKn00<000000;RF]02hU[@00P2hU[@0
0`000000NmKn07_FoP0207_FoP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000NmKn07_FoP0807_F
oP8000000`2hU[@7000000P0]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00002C0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02a0;BC]0`00000102hU[@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d01h0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0040000
002dTk@0]9>d0;BC]08000000`2hU[@2000000h0]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]0020;BC]0030000
002hU[@0^9Jd0080^9Jd00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC
]0020;BC]0040000002hU[@0^9Jd0;RF]08000003`2dTk@00`000000]9>d0;BC]00[0;BC]0@00000
1@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]0020;BC]0T000003@2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@00P2dTk@010000000=P]/03H;K00000040;RF]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]0H000000P2hU[@3000000`0]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d1P0000020;BC]0D000001`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002dTk@0]9>d00/0]9>d1P0000000`2dTk@000000;BC]00_0;BC]0030000002dTk@0]9>d00/0
]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00A0;BC]0<00000
;P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;P0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00
001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d
0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000
0;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000
]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool0
00030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo
01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<00000
0?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`00
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
4@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool10000
0040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000
oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`400000
0@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0
oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo
00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0oooo
eP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0
oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000
oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv286.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .215 r
.56738 .18889 m .57224 .21585 L p .5771 .23449 L F P
0 g
s
.707 .577 .707 r
.56092 .18934 m .56738 .18889 L .57058 .20665 L p F P
0 g
s
.707 .577 .707 r
.57058 .20665 m .57093 .2086 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56092 .18934 m .57058 .20665 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57008 .20798 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57008 .20798 m .57025 .20729 L p .56092 .18934 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57008 .20798 L .56092 .18934 L F
.708 .644 .783 r
.56738 .18889 m .56092 .18934 L p .56057 .18863 L F P
0 g
s
.708 .644 .783 r
.56363 .16613 m .56738 .18889 L p .56057 .18863 L F P
0 g
s
.708 .644 .783 r
.54998 .16709 m .56363 .16613 L p .5613 .18325 L F P
0 g
s
.708 .644 .783 r
.55689 .18115 m .5613 .18325 L .56057 .18863 L F
.54998 .16709 m .5613 .18325 L .55689 .18115 L F
0 .455 .835 r
.55356 .19981 m .55657 .18298 L p .52391 .1654 L F P
0 g
s
0 .455 .835 r
.55657 .18298 m .55689 .18115 L p .53034 .16847 L F P
0 g
s
0 .455 .835 r
.52391 .1654 m .55657 .18298 L .53034 .16847 L F
.669 .775 .929 r
.56363 .16613 m .53034 .16847 L p .52761 .16697 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56092 .18934 L .55908 .1856 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52311 .16447 L F P
0 g
s
.669 .775 .929 r
.51427 .15959 m .5624 .1562 L p .53732 .16396 L F P
0 g
s
.669 .775 .929 r
.52182 .16376 m .53732 .16396 L .52761 .16697 L F
.51427 .15959 m .53732 .16396 L .52182 .16376 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16376 L p .47846 .16321 L F P
0 g
s
0 .455 .835 r
.52182 .16376 m .52046 .18477 L p .52311 .16447 L F P
0 g
s
.669 .775 .929 r
.5624 .1562 m .56363 .16613 L p .52761 .16697 L F P
0 g
s
.708 .644 .783 r
.53034 .16847 m .54998 .16709 L p .55689 .18115 L F P
0 g
s
0 .455 .835 r
.55689 .18115 m .55726 .17911 L p .52391 .1654 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52391 .1654 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47846 .16321 L F P
0 g
s
.238 .738 .904 r
.47814 .1632 m .47954 .18477 L p .47846 .16321 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .624 .76 r
.33391 .19634 m .3801 .19308 L .37499 .16561 L p F P
0 g
s
.709 .624 .76 r
.37499 .16561 m .32869 .16887 L .33391 .19634 L p F P
0 g
s
.708 .589 .72 r
.33391 .19634 m .3801 .19308 L .3855 .22284 L p F P
0 g
s
.708 .589 .72 r
.33934 .22609 m .3855 .22284 L .3801 .19308 L p F P
0 g
s
.708 .589 .72 r
.3801 .19308 m .33391 .19634 L .33934 .22609 L p F P
0 g
s
.709 .624 .76 r
.3801 .19308 m .33391 .19634 L .32869 .16887 L p F P
0 g
s
.709 .624 .76 r
.32869 .16887 m .37499 .16561 L .3801 .19308 L p F P
0 g
s
.742 .504 0 r
.37499 .16561 m .3801 .19308 L p .38003 .19394 L F P
0 g
s
.742 .504 0 r
.37694 .17928 m .37499 .16561 L .38003 .19394 L F
.37642 .17682 m .37631 .17593 L .37694 .17928 L F
.37631 .17593 m .37499 .16561 L .37694 .17928 L F
.708 .644 .783 r
.3536 .18092 m .37694 .17928 L p .37742 .18181 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16426 L p .44676 .17973 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .1632 L p .45852 .17353 L F P
0 g
s
.502 .908 .835 r
.44676 .17973 m .47821 .16426 L .45852 .17353 L F
.669 .775 .929 r
.3536 .18092 m .35142 .17106 L p .37509 .17051 L F P
0 g
s
.669 .775 .929 r
.37509 .17051 m .37689 .17905 L .3536 .18092 L F
.35142 .17106 m .37486 .16941 L p .37492 .1697 L F P
0 g
s
.706 .668 .81 r
.37499 .16561 m .32869 .16887 L .32429 .14683 L p F P
0 g
s
.706 .668 .81 r
.32869 .16887 m .37499 .16561 L .37077 .14356 L p F P
0 g
s
.706 .668 .81 r
.32429 .14683 m .37077 .14356 L .37499 .16561 L p F P
0 g
s
.742 .504 0 r
.37077 .14356 m .37499 .16561 L p .37642 .17682 L F P
0 g
s
.669 .775 .929 r
.35142 .17106 m .37492 .1697 L .37509 .17051 L F
.53034 .16847 m .37694 .17928 L p .52761 .16697 L F P
0 g
s
.669 .775 .929 r
.37694 .17928 m .3536 .18092 L p .37689 .17905 L F P
0 g
s
.669 .775 .929 r
.52761 .16697 m .37694 .17928 L .37689 .17905 L F
.706 .668 .81 r
.37077 .14356 m .32429 .14683 L .32869 .16887 L p F P
0 g
s
.688 .739 .89 r
.37077 .14356 m .32429 .14683 L .32122 .13283 L p F P
0 g
s
.688 .739 .89 r
.32122 .13283 m .36792 .12954 L .37077 .14356 L p F P
0 g
s
.688 .739 .89 r
.32429 .14683 m .37077 .14356 L .36792 .12954 L p F P
0 g
s
.742 .504 0 r
.36792 .12954 m .37077 .14356 L p .37429 .16672 L F P
0 g
s
.742 .504 0 r
.37993 .19516 m .37694 .17928 L .38003 .19394 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56555 .21632 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56861 .21056 L .56555 .21632 L F
.56861 .21056 m .55356 .24845 L .56555 .21632 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42921 .20626 m .43278 .20146 L .43027 .20628 L F
.39031 .20548 m .42701 .20201 L .42921 .20626 L F
.42701 .20201 m .43278 .20146 L .42921 .20626 L F
0 0 .38 r
.43379 .22413 m .42992 .20798 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42992 .20798 m .42975 .20729 L p .43908 .22523 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42992 .20798 L .43908 .22523 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56861 .21056 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56877 .21026 L .56861 .21056 L F
.56877 .21026 m .56621 .22413 L .56861 .21056 L F
.57025 .20729 m .57017 .20761 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57017 .20761 m .56621 .22413 L p .56877 .21026 L F P
0 g
s
.68 .821 .38 r
.57017 .20761 m .56877 .21026 L .5688 .21007 L F
.696 .497 .615 r
.43908 .22523 m .56555 .21632 L p .44342 .23295 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44343 .23435 L p .47609 .24726 L F P
0 g
s
0 .411 .788 r
.44343 .23435 m .44311 .23282 L p .46966 .24444 L F P
0 g
s
0 .411 .788 r
.47609 .24726 m .44343 .23435 L .46966 .24444 L F
.583 .182 .249 r
.47813 .2477 m .53681 .24127 L .52503 .24602 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .55324 .23464 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52186 .2473 L p .54148 .23938 L F P
0 g
s
.446 .876 .788 r
.55324 .23464 m .52179 .24809 L .54148 .23938 L F
.696 .497 .615 r
.44319 .23298 m .56532 .21677 L .55695 .23254 L F
.44319 .23298 m .55695 .23254 L .54888 .23611 L F
.583 .182 .249 r
.46966 .24444 m .54148 .23938 L p .47813 .2477 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55429 .23372 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55695 .23254 L p .55429 .23372 L F P
0 g
s
.446 .876 .788 r
.55695 .23254 m .55356 .24845 L p .55429 .23372 L F P
0 g
s
.696 .497 .615 r
.55496 .23629 m .55884 .23171 L .57639 .23693 L F
.57224 .21585 m .57404 .22499 L p .55884 .23171 L F P
0 g
s
.696 .497 .615 r
.57404 .22499 m .57639 .23693 L p .55884 .23171 L F P
0 g
s
.583 .182 .249 r
.54148 .23938 m .57639 .23693 L p .53681 .24127 L F P
0 g
s
.583 .182 .249 r
.54148 .23938 m .53681 .24127 L .47813 .2477 L F
.696 .497 .615 r
.44319 .23298 m .54888 .23611 L .44953 .24491 L F
.446 .876 .788 r
.55429 .23372 m .55324 .23464 L .54253 .23892 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44187 .2306 m .44644 .24845 L .44172 .23031 L F
.44311 .23282 m .44644 .24845 L p .44181 .23038 L F P
0 g
s
.705 .553 .679 r
.33934 .22609 m .3855 .22284 L .39059 .2515 L p F P
0 g
s
.705 .553 .679 r
.34437 .25476 m .39059 .2515 L .3855 .22284 L p F P
0 g
s
.742 .504 0 r
.3855 .22284 m .39059 .2515 L p .38807 .24002 L F P
0 g
s
.742 .504 0 r
.38763 .23799 m .38735 .23601 L .38807 .24002 L F
.38735 .23601 m .3855 .22284 L .38807 .24002 L F
.705 .553 .679 r
.3855 .22284 m .33934 .22609 L .34437 .25476 L p F P
0 g
s
.707 .577 .707 r
.385 .22299 m .38502 .22305 L .36281 .2306 L F
.708 .589 .72 r
.3855 .22284 m .33934 .22609 L .33391 .19634 L p F P
0 g
s
.742 .504 0 r
.38424 .2182 m .3855 .22284 L .38735 .23601 L F
.38608 .22896 m .38735 .23601 L .38763 .23799 L F
.38424 .2182 m .38735 .23601 L .38608 .22896 L F
.707 .577 .707 r
.36281 .2306 m .35795 .20364 L p .38176 .20499 L F P
0 g
s
.707 .577 .707 r
.38176 .20499 m .385 .22299 L .36281 .2306 L F
.696 .497 .615 r
.43908 .22523 m .44342 .23295 L .44311 .23282 L F
.707 .577 .707 r
.42999 .20774 m .56934 .20905 L .56598 .2155 L F
.39031 .20548 m .42921 .20626 L .42999 .20774 L F
.42921 .20626 m .56934 .20905 L .42999 .20774 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57224 .21585 m .43908 .22523 L p .42999 .20774 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44181 .23038 m .44187 .2306 L .44172 .23031 L F
.696 .497 .615 r
.38648 .2313 m .43908 .22523 L .44319 .23298 L F
.36281 .2306 m .38608 .22896 L p .38648 .2313 L F P
0 g
s
.696 .497 .615 r
.38608 .22896 m .43908 .22523 L p .38648 .2313 L F P
0 g
s
.742 .504 0 r
.38396 .21719 m .38424 .2182 L .38608 .22896 L F
.707 .577 .707 r
.43908 .22523 m .38608 .22896 L p .42999 .20774 L F P
0 g
s
.707 .577 .707 r
.38608 .22896 m .36281 .2306 L p .38502 .22305 L F P
0 g
s
.707 .577 .707 r
.42999 .20774 m .38608 .22896 L .38502 .22305 L F
.705 .553 .679 r
.39059 .2515 m .34437 .25476 L .33934 .22609 L p F P
0 g
s
.696 .497 .615 r
.3897 .25007 m .36637 .25172 L p .38966 .24981 L F P
0 g
s
.702 .532 .655 r
.3832 .481 m .34437 .25476 L .39059 .2515 L p F P
0 g
s
.702 .532 .655 r
.43024 .47768 m .3832 .481 L p .3847 .43448 L F P
0 g
s
.702 .532 .655 r
.39059 .2515 m .4222 .43184 L p .3847 .43448 L F P
0 g
s
.702 .532 .655 r
.4222 .43184 m .43024 .47768 L p .3847 .43448 L F P
0 g
s
.742 .504 0 r
.43024 .47768 m .40617 .34039 L p .39183 .26537 L F P
0 g
s
.742 .504 0 r
.39342 .27684 m .43024 .47768 L .39183 .26537 L F
.583 .182 .249 r
.36637 .25172 m .3897 .25007 L p .38981 .25088 L F P
0 g
s
.742 .504 0 r
.40617 .34039 m .39059 .2515 L .38807 .24002 L p F P
0 g
s
.696 .497 .615 r
.36637 .25172 m .36281 .2306 L p .38648 .2313 L F P
0 g
s
.696 .497 .615 r
.38648 .2313 m .38904 .24619 L .36637 .25172 L F
.742 .504 0 r
.38807 .24002 m .38763 .23799 L p .40617 .34039 L F P
0 g
s
.696 .497 .615 r
.38904 .24619 m .38966 .24981 L .36637 .25172 L F
.742 .504 0 r
.3801 .19308 m .3855 .22284 L p .38436 .21864 L F P
0 g
s
.742 .504 0 r
.38396 .21719 m .38326 .21283 L .38436 .21864 L F
.38326 .21283 m .3801 .19308 L .38436 .21864 L F
.708 .644 .783 r
.35795 .20364 m .3536 .18092 L p .37742 .18181 L F P
0 g
s
.708 .644 .783 r
.37742 .18181 m .38047 .19799 L .35795 .20364 L F
.707 .577 .707 r
.35795 .20364 m .38122 .202 L p .38176 .20499 L F P
0 g
s
.708 .644 .783 r
.38047 .19799 m .3812 .20192 L .35795 .20364 L F
.742 .504 0 r
.37993 .19516 m .37995 .19494 L .38122 .202 L F
.37995 .19494 m .3801 .19308 L .38326 .21283 L F
.37995 .19494 m .38326 .21283 L .38122 .202 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43445 .19825 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43139 .20444 L .43445 .19825 L F
.43139 .20444 m .44644 .19981 L .43445 .19825 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44574 .18031 m .44644 .19981 L .44696 .17976 L F
.44305 .18082 m .44644 .19981 L p .44571 .17956 L F P
0 g
s
.708 .644 .783 r
.56092 .18934 m .43445 .19825 L p .56057 .18863 L F P
0 g
s
.708 .644 .783 r
.43445 .19825 m .38122 .202 L p .43456 .19802 L F P
0 g
s
.708 .644 .783 r
.43459 .19796 m .38122 .202 L .3812 .20192 L F
.43456 .19802 m .38122 .202 L .43459 .19796 L F
.707 .577 .707 r
.40105 .2006 m .56092 .18934 L p .39031 .20548 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44305 .18082 L p .43445 .19825 L F P
0 g
s
.708 .644 .783 r
.43629 .184 m .56057 .18863 L .40145 .20042 L F
.37742 .18181 m .45538 .17501 L .43629 .184 L F
.43629 .184 m .53034 .16847 L .56057 .18863 L F
.502 .908 .835 r
.44571 .17956 m .44574 .18031 L .44696 .17976 L F
.742 .504 0 r
.37429 .16672 m .37077 .14356 L .37363 .16041 L F
.37486 .16941 m .37363 .16041 L .37642 .17682 L F
.37429 .16672 m .37363 .16041 L .37486 .16941 L F
.758 .517 0 r
.35142 .17106 m .3536 .18092 L p .36513 .24942 L F P
0 g
s
.758 .517 0 r
.35225 .17797 m .35142 .17106 L p .36513 .24942 L F P
0 g
s
.573 .161 .224 r
.35142 .17106 m .35225 .17797 L p .3757 .17554 L F P
0 g
s
.669 .775 .929 r
.43849 .16904 m .47406 .16535 L .46838 .16834 L F
.37509 .17051 m .47406 .16535 L .43849 .16904 L F
.37509 .17051 m .47705 .16378 L .47406 .16535 L F
.37492 .1697 m .47705 .16378 L .37509 .17051 L F
.37509 .17051 m .52761 .16697 L .37689 .17905 L F
.708 .644 .783 r
.37694 .17928 m .45852 .17353 L p .37742 .18181 L F P
0 g
s
.502 .908 .835 r
.44571 .17956 m .44676 .17973 L .45747 .17403 L F
.708 .644 .783 r
.45852 .17353 m .45538 .17501 L .37742 .18181 L F
.669 .775 .929 r
.37492 .1697 m .46528 .16304 L .47705 .16378 L F
.46528 .16304 m .51427 .15959 L p .52182 .16376 L F P
0 g
s
.669 .775 .929 r
.46528 .16304 m .52182 .16376 L .52761 .16697 L F
.502 .908 .835 r
.47814 .1632 m .47813 .16304 L p .44676 .17973 L F P
0 g
s
.708 .644 .783 r
.45852 .17353 m .53034 .16847 L p .45538 .17501 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44571 .17956 L F P
0 g
s
.502 .908 .835 r
.44571 .17956 m .45747 .17403 L .47813 .16304 L F
.573 .161 .224 r
.37486 .16941 m .35142 .17106 L p .3757 .17554 L F P
0 g
s
.758 .517 0 r
.3536 .18092 m .35795 .20364 L p .36513 .24942 L F P
0 g
s
.758 .517 0 r
.35582 .19919 m .35225 .17797 L p .36513 .24942 L F P
0 g
s
.695 .495 .613 r
.35225 .17797 m .35582 .19919 L p .37903 .19516 L F P
0 g
s
.742 .504 0 r
.37797 .18898 m .37625 .17894 L .37642 .17682 L F
.695 .495 .613 r
.3758 .17631 m .35225 .17797 L p .37903 .19516 L F P
0 g
s
.742 .504 0 r
.37622 .17936 m .37486 .16941 L .37642 .17682 L F
.708 .644 .783 r
.45538 .17501 m .53034 .16847 L .43629 .184 L F
.76 .881 .465 r
.4312 .2045 m .43445 .19825 L .44274 .17911 L F
.44305 .18082 m .44274 .17911 L p .43445 .19825 L F P
0 g
s
.708 .644 .783 r
.43629 .184 m .40145 .20042 L .3812 .20192 L F
.43629 .184 m .3812 .20192 L .38047 .19799 L F
.37742 .18181 m .43629 .184 L .38047 .19799 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44305 .18082 L p .44571 .17956 L F P
0 g
s
.742 .504 0 r
.37833 .19108 m .37642 .17682 L .37694 .17928 L F
.695 .495 .613 r
.35582 .19919 m .37944 .19753 L p .37903 .19516 L F P
0 g
s
.708 .644 .783 r
.38122 .202 m .35795 .20364 L p .3812 .20192 L F P
0 g
s
.758 .517 0 r
.35795 .20364 m .36281 .2306 L p .36513 .24942 L F P
0 g
s
.758 .517 0 r
.36513 .24942 m .36075 .22656 L .35582 .19919 L p F P
0 g
s
.707 .577 .707 r
.35582 .19919 m .36075 .22656 L p .38382 .22186 L F P
0 g
s
.708 .644 .783 r
.56057 .18863 m .43456 .19802 L .43459 .19796 L F
.56057 .18863 m .43445 .19825 L .43456 .19802 L F
.742 .504 0 r
.38122 .202 m .38326 .21283 L .38396 .21719 L F
.707 .577 .707 r
.37944 .19753 m .35582 .19919 L p .38382 .22186 L F P
0 g
s
.742 .504 0 r
.37948 .20078 m .37993 .19516 L .38396 .21719 L F
.37993 .19516 m .38122 .202 L .38396 .21719 L F
.707 .577 .707 r
.38176 .20499 m .40105 .2006 L .39031 .20548 L F
.38122 .202 m .40105 .2006 L p .38176 .20499 L F P
0 g
s
.583 .182 .249 r
.36727 .25897 m .36637 .25172 L p .38981 .25088 L F P
0 g
s
.583 .182 .249 r
.39071 .25732 m .36727 .25897 L p .38981 .25088 L F P
0 g
s
.758 .517 0 r
.36281 .2306 m .36637 .25172 L p .36513 .24942 L F P
0 g
s
.758 .517 0 r
.36637 .25172 m .36727 .25897 L .36513 .24942 L p F P
0 g
s
.665 .78 .935 r
.36513 .24942 m .36727 .25897 L p .39049 .25626 L F P
0 g
s
.742 .504 0 r
.38671 .23727 m .39029 .25534 L .38763 .23799 L F
.708 .645 .785 r
.36075 .22656 m .36513 .24942 L p .38821 .24523 L F P
0 g
s
.708 .645 .785 r
.38437 .2249 m .36075 .22656 L p .38821 .24523 L F P
0 g
s
.742 .504 0 r
.38868 .24776 m .39029 .25534 L .38671 .23727 L F
.665 .78 .935 r
.38868 .24776 m .36513 .24942 L p .39049 .25626 L F P
0 g
s
.742 .504 0 r
.39029 .25534 m .3897 .25007 L .38763 .23799 L F
.665 .78 .935 r
.36727 .25897 m .39071 .25732 L p .39049 .25626 L F P
0 g
s
.742 .504 0 r
.39183 .26537 m .39071 .25732 L .39029 .25534 L F
.39071 .25732 m .3897 .25007 L .39029 .25534 L F
.39183 .26537 m .3967 .29087 L .3897 .25007 L F
.3967 .29087 m .40617 .34039 L .38763 .23799 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47689 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24772 m .47954 .26349 L p .47689 .24723 L F P
0 g
s
.583 .182 .249 r
.38981 .25088 m .47813 .2477 L .39071 .25732 L F
.57825 .24411 m .53472 .24718 L p .47813 .2477 L F P
0 g
s
.583 .182 .249 r
.47813 .2477 m .53472 .24718 L .47818 .24772 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47818 .24772 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.47818 .24772 m .47813 .24718 L p .52154 .2473 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.583 .182 .249 r
.53472 .24718 m .48573 .25063 L p .47818 .24772 L F P
0 g
s
.583 .182 .249 r
.48573 .25063 m .39071 .25732 L p .47813 .2477 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47818 .24772 L p .47689 .24723 L F P
0 g
s
.696 .497 .615 r
.54148 .23938 m .3897 .25007 L p .547 .23694 L F P
0 g
s
.696 .497 .615 r
.547 .23694 m .3897 .25007 L .38966 .24981 L F
.54888 .23611 m .547 .23694 L .44953 .24491 L F
.56555 .21632 m .56532 .21677 L .44342 .23295 L F
.44342 .23295 m .44342 .23295 L .44319 .23298 L F
.56555 .21632 m .44342 .23295 L .44342 .23295 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47609 .24726 L F P
0 g
s
0 .411 .788 r
.44311 .23282 m .44274 .23111 L p .47609 .24726 L F P
0 g
s
.583 .182 .249 r
.38981 .25088 m .46966 .24444 L .47813 .2477 L F
.446 .876 .788 r
.52186 .2473 m .52187 .24718 L p .54253 .23892 L F P
0 g
s
.446 .876 .788 r
.55324 .23464 m .54148 .23938 L .54253 .23892 L F
.54148 .23938 m .52186 .2473 L .54253 .23892 L F
.696 .497 .615 r
.55378 .23852 m .54148 .23938 L p .55496 .23629 L F P
0 g
s
.696 .497 .615 r
.55496 .23629 m .54148 .23938 L .547 .23694 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55429 .23372 L F P
0 g
s
.446 .876 .788 r
.55429 .23372 m .54253 .23892 L .52187 .24718 L F
.583 .182 .249 r
.57639 .23693 m .57825 .24411 L p .52503 .24602 L F P
0 g
s
.583 .182 .249 r
.53681 .24127 m .57639 .23693 L .52503 .24602 L F
.696 .497 .615 r
.57639 .23693 m .55378 .23852 L p .55496 .23629 L F P
0 g
s
0 0 .215 r
.57224 .21585 m .57639 .23693 L p .5771 .23449 L F P
0 g
s
0 0 .215 r
.57639 .23693 m .57825 .24411 L .5771 .23449 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.665 .78 .935 r
.57825 .24411 m .5771 .23449 L p .39049 .25626 L F P
0 g
s
.665 .78 .935 r
.39071 .25732 m .57825 .24411 L p .39049 .25626 L F P
0 g
s
.696 .497 .615 r
.44319 .23298 m .44953 .24491 L .38966 .24981 L F
.44319 .23298 m .38966 .24981 L .38904 .24619 L F
.38648 .2313 m .44319 .23298 L .38904 .24619 L F
.54888 .23611 m .55695 .23254 L .55496 .23629 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.696 .497 .615 r
.56555 .21632 m .57224 .21585 L p .56532 .21677 L F P
0 g
s
.696 .497 .615 r
.56532 .21677 m .57224 .21585 L .55496 .23629 L F
.707 .577 .707 r
.56598 .2155 m .56934 .20905 L .57224 .21585 L F
.43027 .20628 m .56092 .18934 L .56934 .20905 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55908 .1856 L F P
0 g
s
0 0 .465 r
.56092 .18934 m .57025 .20729 L .55908 .1856 L F
.707 .577 .707 r
.57093 .2086 m .57224 .21585 L p .56092 .18934 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .215 r
.56363 .16613 m .56738 .18889 L p .5771 .23449 L F P
0 g
s
0 0 .215 r
.5624 .1562 m .56363 .16613 L p .5771 .23449 L F P
0 g
s
.707 .577 .707 r
.43278 .20146 m .56092 .18934 L .43027 .20628 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.708 .644 .783 r
.53034 .16847 m .55689 .18115 L .56057 .18863 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.669 .775 .929 r
.46838 .16834 m .47705 .16378 L .52761 .16697 L F
0 .455 .835 r
.52187 .16304 m .52182 .16376 L p .52311 .16447 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .1632 L p .47846 .16321 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47846 .16321 L F P
0 g
s
.238 .738 .904 r
.52182 .16376 m .52187 .16304 L p .47846 .16321 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .215 r
.56421 .16304 m .5624 .1562 L p .5771 .23449 L F P
0 g
s
0 0 .215 r
.56839 .18422 m .56421 .16304 L p .5771 .23449 L F P
0 g
s
0 0 .215 r
.5771 .23449 m .57332 .21159 L .56839 .18422 L p F P
0 g
s
.708 .645 .785 r
.5771 .23449 m .57332 .21159 L p .38821 .24523 L F P
0 g
s
.708 .645 .785 r
.36513 .24942 m .38868 .24776 L p .38821 .24523 L F P
0 g
s
.696 .497 .615 r
.54888 .23611 m .55496 .23629 L .547 .23694 L F
.708 .645 .785 r
.38868 .24776 m .5771 .23449 L p .38821 .24523 L F P
0 g
s
.742 .504 0 r
.38641 .23705 m .39183 .26537 L .39106 .26038 L F
.38868 .24776 m .39106 .26038 L .39029 .25534 L F
.38641 .23705 m .39106 .26038 L .38868 .24776 L F
.38641 .23705 m .38868 .24776 L .38671 .23727 L F
.707 .577 .707 r
.36075 .22656 m .38437 .2249 L p .38382 .22186 L F P
0 g
s
.742 .504 0 r
.37948 .20078 m .38641 .23705 L .38659 .23718 L F
.38763 .23799 m .38256 .21487 L p .38659 .23718 L F P
0 g
s
.742 .504 0 r
.38256 .21487 m .37948 .20078 L p .38659 .23718 L F P
0 g
s
.742 .504 0 r
.37948 .20078 m .38396 .21719 L .38763 .23799 L F
.38396 .21719 m .38608 .22896 L .38763 .23799 L F
.707 .577 .707 r
.38176 .20499 m .42953 .20772 L .385 .22299 L F
.42953 .20772 m .42941 .20794 L .38502 .22305 L F
.42953 .20772 m .38502 .22305 L .385 .22299 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57332 .21159 m .56839 .18422 L p .38382 .22186 L F P
0 g
s
.707 .577 .707 r
.38437 .2249 m .57332 .21159 L p .38382 .22186 L F P
0 g
s
.696 .497 .615 r
.44311 .23282 m .44342 .23295 L .44319 .23298 L F
0 0 .38 r
.44274 .23111 m .44311 .23282 L p .44181 .23038 L F P
0 g
s
.708 .645 .785 r
.57332 .21159 m .38437 .2249 L p .38821 .24523 L F P
0 g
s
.583 .182 .249 r
.3897 .25007 m .46966 .24444 L p .38981 .25088 L F P
0 g
s
.665 .78 .935 r
.5771 .23449 m .38868 .24776 L p .39049 .25626 L F P
0 g
s
.707 .577 .707 r
.42953 .20772 m .42999 .20774 L .42941 .20794 L F
.742 .504 0 r
.37948 .20078 m .37694 .17928 L .37993 .19516 L F
.707 .577 .707 r
.56839 .18422 m .37944 .19753 L p .38382 .22186 L F P
0 g
s
.742 .504 0 r
.37844 .192 m .37797 .18898 L .37833 .19108 L F
.37948 .20078 m .37816 .19042 L .37844 .192 L F
.37816 .19042 m .37797 .18898 L .37844 .192 L F
.37797 .18898 m .37642 .17682 L .37833 .19108 L F
.695 .495 .613 r
.56839 .18422 m .56421 .16304 L p .37903 .19516 L F P
0 g
s
.695 .495 .613 r
.37944 .19753 m .56839 .18422 L p .37903 .19516 L F P
0 g
s
.695 .495 .613 r
.56421 .16304 m .3758 .17631 L p .37903 .19516 L F P
0 g
s
.742 .504 0 r
.37948 .20078 m .37622 .17936 L .37625 .17894 L F
.37948 .20078 m .37625 .17894 L .37797 .18898 L F
.573 .161 .224 r
.35225 .17797 m .3758 .17631 L p .3757 .17554 L F P
0 g
s
.742 .504 0 r
.37622 .17936 m .37429 .16672 L .37486 .16941 L F
.573 .161 .224 r
.56421 .16304 m .5624 .1562 L p .3757 .17554 L F P
0 g
s
.573 .161 .224 r
.3758 .17631 m .56421 .16304 L p .3757 .17554 L F P
0 g
s
.669 .775 .929 r
.37486 .16941 m .46528 .16304 L p .37492 .1697 L F P
0 g
s
.573 .161 .224 r
.3757 .17554 m .47074 .16569 L .37486 .16941 L F
.5624 .1562 m .48049 .16197 L p .47074 .16569 L F P
0 g
s
.573 .161 .224 r
.48049 .16197 m .37486 .16941 L p .47074 .16569 L F P
0 g
s
.742 .504 0 r
.42477 .45348 m .43024 .47768 L p .37948 .20078 L F P
0 g
s
.672 .769 .923 r
.41826 .413 m .46551 .40967 L p .45863 .42927 L F P
0 g
s
.672 .769 .923 r
.43547 .49524 m .4222 .43184 L p .45863 .42927 L F P
0 g
s
.672 .769 .923 r
.4222 .43184 m .41826 .413 L p .45863 .42927 L F P
0 g
s
.742 .504 0 r
.37948 .20078 m .39342 .27684 L .39183 .26537 L F
.37948 .20078 m .37281 .1597 L .37429 .16672 L F
.37281 .1597 m .36792 .12954 L .37429 .16672 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.141 0 .374 r
.46931 .52586 m .46961 .52586 L p .47332 .51648 L F P
0 g
s
.141 0 .374 r
.47398 .51481 m .47351 .51593 L p .47332 .51648 L F P
0 g
s
.141 0 .374 r
.47351 .51593 m .46931 .52586 L p .47332 .51648 L F P
0 g
s
.702 .534 .658 r
.48663 .52296 m .47073 .52408 L p .47139 .52214 L F P
0 g
s
.706 .566 .695 r
.48561 .51726 m .47274 .51817 L p .47343 .5165 L F P
0 g
s
.141 0 .374 r
.47406 .51494 m .47398 .51481 L .47332 .51648 L F
.47274 .51817 m .47332 .51648 L .46961 .52586 L F
.47406 .51494 m .47332 .51648 L .47274 .51817 L F
.702 .534 .658 r
.48561 .51726 m .48663 .52296 L p .47139 .52214 L F P
0 g
s
.702 .534 .658 r
.47274 .51817 m .48561 .51726 L p .47139 .52214 L F P
0 g
s
.706 .566 .695 r
.48451 .51113 m .48551 .51668 L p .47619 .51515 L F P
0 g
s
.027 .58 .824 r
.47398 .51481 m .47411 .51481 L p .47392 .51478 L F P
0 g
s
.706 .566 .695 r
.47343 .5165 m .47619 .51515 L .48561 .51726 L F
.48551 .51668 m .48561 .51726 L p .47619 .51515 L F P
0 g
s
.706 .566 .695 r
.47535 .51177 m .48451 .51113 L p .47343 .5165 L F P
0 g
s
.706 .566 .695 r
.48561 .51726 m .48451 .51113 L p .47478 .51318 L F P
0 g
s
.141 0 .374 r
.47406 .51494 m .47411 .51483 L .47398 .51481 L F
.706 .566 .695 r
.47274 .51817 m .48561 .51726 L p .47478 .51318 L F P
0 g
s
.141 0 .374 r
.48504 .51495 m .47398 .51481 L p .48529 .5164 L F P
0 g
s
.717 .585 .707 r
.46931 .52586 m .45717 .52382 L p .47018 .51685 L F P
0 g
s
.717 .585 .707 r
.47351 .51593 m .46931 .52586 L p .47018 .51685 L F P
0 g
s
.717 .585 .707 r
.45717 .52382 m .45179 .52292 L p .46289 .51886 L F P
0 g
s
.717 .585 .707 r
.46289 .51886 m .47398 .51481 L .47018 .51685 L F
.46289 .51886 m .47018 .51685 L .45717 .52382 L F
.141 0 .374 r
.46961 .52586 m .47011 .52588 L p .47073 .52408 L F P
0 g
s
.141 0 .374 r
.47073 .52408 m .47274 .51817 L .47138 .52151 L F
.47073 .52408 m .47138 .52151 L .46961 .52586 L F
.694 .491 .608 r
.47315 .52634 m .48663 .52296 L .48045 .5275 L F
.018 .575 .817 r
.45386 .52327 m .46931 .52586 L .47011 .52588 L p F P
0 g
s
.694 .491 .608 r
.47073 .52408 m .48663 .52296 L p .46994 .52714 L F P
0 g
s
.018 .575 .817 r
.45386 .52327 m .47011 .52588 L .46258 .52465 L F
.702 .534 .658 r
.48663 .52296 m .48561 .51726 L p .45491 .52341 L F P
0 g
s
.702 .534 .658 r
.46258 .52465 m .48663 .52296 L p .45491 .52341 L F P
0 g
s
.706 .566 .695 r
.43907 .51433 m .46153 .51275 L p .46771 .51469 L F P
0 g
s
.706 .566 .695 r
.43907 .51433 m .46771 .51469 L .46616 .51604 L F
.46861 .51391 m .47535 .51177 L .47411 .51481 L F
.46153 .51275 m .4707 .5121 L p .46861 .51391 L F P
0 g
s
.706 .566 .695 r
.4707 .5121 m .47535 .51177 L p .46861 .51391 L F P
0 g
s
.717 .585 .707 r
.46861 .51391 m .47398 .51481 L p .46289 .51886 L F P
0 g
s
.717 .585 .707 r
.47398 .51481 m .47351 .51593 L p .47018 .51685 L F P
0 g
s
.027 .58 .824 r
.46861 .51391 m .47398 .51481 L p .47392 .51478 L F P
0 g
s
.706 .566 .695 r
.46153 .51275 m .47411 .51481 L .47343 .5165 L F
.44017 .52046 m .47274 .51817 L p .47411 .51481 L F P
0 g
s
.706 .566 .695 r
.47012 .51416 m .44017 .52046 L .47411 .51481 L F
.44017 .52046 m .43907 .51433 L p .47343 .5165 L F P
0 g
s
.706 .566 .695 r
.47274 .51817 m .44017 .52046 L p .47343 .5165 L F P
0 g
s
.706 .566 .695 r
.48451 .51113 m .43907 .51433 L .44017 .52046 L p F P
0 g
s
.708 .595 .728 r
.48451 .51113 m .43907 .51433 L .43796 .50826 L p F P
0 g
s
.708 .595 .728 r
.43907 .51433 m .48451 .51113 L .48341 .50506 L p F P
0 g
s
.717 .585 .707 r
.45647 .51187 m .46861 .51391 L p .46289 .51886 L F P
0 g
s
.717 .585 .707 r
.45179 .52292 m .45227 .5218 L p .46289 .51886 L F P
0 g
s
.702 .534 .658 r
.44017 .52046 m .44027 .52104 L p .46138 .51928 L F P
0 g
s
.702 .534 .658 r
.46289 .51886 m .44017 .52046 L p .46138 .51928 L F P
0 g
s
.702 .534 .658 r
.48561 .51726 m .45289 .51999 L .45491 .52341 L F
.134 0 .368 r
.45227 .5218 m .45179 .52292 L p .45191 .52284 L F P
0 g
s
.702 .534 .658 r
.45289 .51999 m .45188 .52292 L .45491 .52341 L F
.4525 .52113 m .45435 .52123 L .45227 .5218 L F
.44017 .52046 m .46289 .51886 L p .45435 .52123 L F P
0 g
s
.717 .585 .707 r
.45433 .52123 m .46099 .5168 L .46289 .51886 L F
.45227 .5218 m .46099 .5168 L .45433 .52123 L F
.45227 .5218 m .45647 .51187 L p .46099 .5168 L F P
0 g
s
.702 .534 .658 r
.48561 .51726 m .46289 .51886 L p .46138 .51928 L F P
0 g
s
.702 .534 .658 r
.45585 .52356 m .47139 .52214 L .45803 .52392 L F
.134 0 .368 r
.45179 .52292 m .45188 .52292 L p .45191 .52284 L F P
0 g
s
.018 .575 .817 r
.45386 .52327 m .46258 .52465 L .45429 .52331 L F
.45179 .52292 m .45386 .52327 L p .45429 .52331 L F P
0 g
s
.018 .575 .817 r
.45179 .52292 m .45429 .52331 L .45203 .52294 L F
.702 .534 .658 r
.45435 .52123 m .47139 .52214 L .45585 .52356 L F
.018 .575 .817 r
.45188 .52292 m .45179 .52292 L p .45203 .52294 L F P
0 g
s
.702 .534 .658 r
.44957 .52255 m .45585 .52356 L .44095 .52493 L F
.45435 .52123 m .45585 .52356 L .44957 .52255 L F
.694 .491 .608 r
.48748 .52774 m .48663 .52296 L p .47026 .52589 L F P
0 g
s
.141 0 .374 r
.47042 .52499 m .47049 .525 L p .47073 .52408 L F P
0 g
s
.141 0 .374 r
.47027 .52588 m .47012 .52586 L .47011 .52588 L F
.018 .575 .817 r
.47011 .52588 m .47027 .52588 L p .46258 .52465 L F P
0 g
s
.694 .491 .608 r
.48663 .52296 m .44117 .52616 L .44199 .53094 L p F P
0 g
s
.141 0 .374 r
.48119 .52611 m .47274 .51817 L .47073 .52408 L F
.47049 .525 m .48119 .52611 L p .47073 .52408 L F P
0 g
s
.694 .491 .608 r
.44199 .53094 m .46947 .52901 L p .47026 .52589 L F P
0 g
s
.694 .491 .608 r
.46947 .52901 m .48748 .52774 L p .47026 .52589 L F P
0 g
s
.694 .491 .608 r
.44117 .52616 m .46258 .52465 L p .46994 .52714 L F P
0 g
s
.694 .491 .608 r
.46258 .52465 m .47073 .52408 L p .47027 .52588 L F P
0 g
s
.694 .491 .608 r
.46258 .52465 m .47027 .52588 L .46994 .52714 L F
.702 .534 .658 r
.47073 .52408 m .44117 .52616 L p .47139 .52214 L F P
0 g
s
.018 .575 .817 r
.48119 .52611 m .47677 .52537 L p .47615 .52536 L F P
0 g
s
.018 .575 .817 r
.47381 .52531 m .47964 .52594 L .47615 .52536 L F
.47964 .52594 m .48119 .52611 L .47615 .52536 L F
.45203 .52294 m .47379 .52531 L .45188 .52292 L F
.47379 .52531 m .48119 .52611 L .47381 .52531 L F
.47379 .52531 m .47381 .52531 L .45188 .52292 L F
.141 0 .374 r
.48119 .52611 m .48529 .5164 L p .47411 .51483 L F P
0 g
s
.141 0 .374 r
.48119 .52611 m .47411 .51483 L .47406 .51494 L F
.708 .595 .728 r
.48341 .50506 m .43796 .50826 L .43907 .51433 L p F P
0 g
s
.708 .595 .728 r
.43796 .50826 m .48341 .50506 L .48451 .51113 L p F P
0 g
s
.709 .626 .763 r
.48341 .50506 m .43796 .50826 L .43694 .50277 L p F P
0 g
s
.709 .626 .763 r
.43796 .50826 m .48341 .50506 L .48241 .49956 L p F P
0 g
s
.709 .626 .763 r
.43694 .50277 m .48241 .49956 L .48341 .50506 L p F P
0 g
s
.709 .477 0 r
.48451 .51113 m .48551 .51668 L p .48248 .50005 L F P
0 g
s
.709 .477 0 r
.48551 .51668 m .48561 .51726 L p .4855 .51667 L F P
0 g
s
.709 .477 0 r
.48248 .50005 m .48551 .51668 L .4855 .51667 L F
.4824 .49959 m .48451 .51113 L .48248 .50005 L F
.709 .626 .763 r
.48241 .49956 m .43694 .50277 L .43796 .50826 L p F P
0 g
s
.706 .665 .806 r
.48241 .49956 m .43694 .50277 L .43609 .4983 L p F P
0 g
s
.706 .665 .806 r
.43694 .50277 m .48241 .49956 L .48159 .4951 L p F P
0 g
s
.706 .665 .806 r
.48159 .4951 m .43609 .4983 L .43694 .50277 L p F P
0 g
s
.706 .665 .806 r
.43609 .4983 m .48159 .4951 L .48241 .49956 L p F P
0 g
s
.694 .724 .873 r
.48159 .4951 m .43609 .4983 L .43547 .49524 L p F P
0 g
s
.694 .724 .873 r
.43547 .49524 m .48102 .49204 L .48159 .4951 L p F P
0 g
s
.694 .724 .873 r
.43609 .4983 m .48159 .4951 L .48102 .49204 L p F P
0 g
s
.709 .477 0 r
.48341 .50506 m .48451 .51113 L p .48102 .49204 L F P
0 g
s
.709 .477 0 r
.48561 .51726 m .48663 .52296 L p .48546 .51652 L F P
0 g
s
.709 .477 0 r
.48102 .49204 m .4855 .51667 L .48546 .51652 L F
.4855 .51667 m .48561 .51726 L .48546 .51652 L F
.706 .566 .695 r
.47478 .51318 m .47012 .51416 L .47411 .51481 L F
.027 .58 .824 r
.47411 .51481 m .48504 .51495 L p .47392 .51478 L F P
0 g
s
.694 .491 .608 r
.48663 .52296 m .48748 .52774 L p .48045 .5275 L F P
0 g
s
.709 .477 0 r
.48663 .52296 m .48748 .52774 L p .48102 .49204 L F P
0 g
s
.694 .491 .608 r
.48748 .52774 m .44199 .53094 L .44117 .52616 L p F P
0 g
s
.676 .418 .523 r
.44199 .53094 m .48748 .52774 L .48809 .5312 L p F P
0 g
s
.676 .418 .523 r
.44255 .53441 m .48809 .5312 L .48748 .52774 L p F P
0 g
s
.676 .418 .523 r
.48748 .52774 m .44199 .53094 L .44255 .53441 L p F P
0 g
s
.709 .477 0 r
.48748 .52774 m .48809 .5312 L p .48102 .49204 L F P
0 g
s
.676 .418 .523 r
.48809 .5312 m .44255 .53441 L .44199 .53094 L p F P
0 g
s
.606 .231 .305 r
.44255 .53441 m .48809 .5312 L .48841 .53306 L p F P
0 g
s
.606 .231 .305 r
.44282 .53627 m .48841 .53306 L .48809 .5312 L p F P
0 g
s
.606 .231 .305 r
.48809 .5312 m .44255 .53441 L .44282 .53627 L p F P
0 g
s
.709 .477 0 r
.48809 .5312 m .48841 .53306 L p .48102 .49204 L F P
0 g
s
.606 .231 .305 r
.48841 .53306 m .44282 .53627 L .44255 .53441 L p F P
0 g
s
.01 0 0 r
.44282 .53627 m .48841 .53306 L .4884 .53315 L p F P
0 g
s
.01 0 0 r
.44277 .53636 m .4884 .53315 L .48841 .53306 L p F P
0 g
s
.01 0 0 r
.48841 .53306 m .44282 .53627 L .44277 .53636 L p F P
0 g
s
.709 .477 0 r
.48841 .53306 m .4884 .53315 L .48102 .49204 L p F P
0 g
s
.027 .58 .824 r
.47392 .51478 m .48504 .51495 L .48504 .51494 L F
.139 0 .372 r
.48405 .50961 m .4821 .51422 L p .48397 .50913 L F P
0 g
s
.027 .58 .824 r
.48085 .51421 m .47392 .51478 L .48504 .51494 L F
.485 .5148 m .48148 .51421 L p .48504 .51494 L F P
0 g
s
.027 .58 .824 r
.48085 .51421 m .48504 .51494 L .4841 .51475 L F
.48086 .51421 m .4841 .51475 L .48148 .51421 L F
.48085 .51421 m .4841 .51475 L .48086 .51421 L F
.141 0 .374 r
.48119 .52611 m .47406 .51494 L .47274 .51817 L F
.717 .585 .707 r
.47615 .52536 m .48086 .51421 L p .47084 .52447 L F P
0 g
s
.709 .477 0 r
.4884 .53315 m .48135 .49388 L p .48369 .5075 L F P
0 g
s
.717 .585 .707 r
.48086 .51421 m .48369 .5075 L p .47732 .51361 L F P
0 g
s
.717 .585 .707 r
.47732 .51361 m .48369 .5075 L .48306 .504 L F
.027 .58 .824 r
.48058 .51416 m .47255 .51411 L .48085 .51421 L F
.694 .724 .873 r
.48102 .49204 m .43547 .49524 L .43609 .4983 L p F P
0 g
s
.672 .769 .923 r
.46551 .40967 m .48102 .49204 L .43547 .49524 L p F P
0 g
s
.717 .585 .707 r
.48086 .49181 m .47202 .51272 L p .48248 .5008 L F P
0 g
s
.717 .585 .707 r
.48306 .504 m .48248 .5008 L .47202 .51272 L F
.709 .477 0 r
.48102 .49204 m .47819 .47701 L p .48123 .49387 L F P
0 g
s
.717 .585 .707 r
.47732 .51361 m .48306 .504 L .47202 .51272 L F
.48111 .49324 m .48089 .49321 L p .48109 .49313 L F P
0 g
s
.709 .477 0 r
.48123 .49387 m .48086 .49181 L .48088 .49192 L F
.135 0 .37 r
.48104 .49285 m .47411 .50924 L .48086 .49181 L F
.47202 .51272 m .48086 .49181 L p .47411 .50924 L F P
0 g
s
.135 0 .37 r
.47276 .51273 m .47264 .51273 L .47411 .50924 L F
.47264 .51273 m .47202 .51272 L .47411 .50924 L F
.027 .58 .824 r
.47243 .51273 m .47202 .51272 L .48058 .51416 L F
.46852 .51213 m .47255 .51411 L .48058 .51416 L F
.47255 .51411 m .47392 .51478 L .48085 .51421 L F
.702 .534 .658 r
.45435 .52123 m .47274 .51817 L .47139 .52214 L F
.46289 .51886 m .47274 .51817 L p .45435 .52123 L F P
0 g
s
.706 .566 .695 r
.46616 .51604 m .46771 .51469 L .47343 .5165 L F
.027 .58 .824 r
.46967 .5127 m .46861 .51391 L .47392 .51478 L F
.46822 .51198 m .46836 .51268 L .46967 .5127 L F
.46836 .51268 m .46861 .51391 L .46967 .5127 L F
.717 .585 .707 r
.47202 .51272 m .46731 .52387 L p .47732 .51361 L F P
0 g
s
.717 .585 .707 r
.47084 .52447 m .47732 .51361 L .46731 .52387 L F
.47084 .52447 m .4773 .51785 L .47402 .51915 L F
.4773 .51785 m .48086 .51421 L .47402 .51915 L F
.47402 .51915 m .48086 .51421 L .47732 .51361 L F
.139 0 .372 r
.4838 .50811 m .48262 .51151 L .48136 .51421 L F
.48262 .51151 m .48169 .51422 L .48148 .51421 L F
.48262 .51151 m .48148 .51421 L .48136 .51421 L F
.709 .477 0 r
.48387 .50855 m .48768 .52959 L .48369 .5075 L F
.48768 .52959 m .4884 .53315 L .48369 .5075 L F
.139 0 .372 r
.47615 .52536 m .49028 .49191 L p .47912 .51979 L F P
0 g
s
.139 0 .372 r
.47912 .51979 m .47677 .52537 L .47615 .52536 L F
.717 .585 .707 r
.48119 .52611 m .47677 .52537 L p .48508 .51526 L F P
0 g
s
.717 .585 .707 r
.47995 .51784 m .48508 .51526 L .47677 .52537 L F
.139 0 .372 r
.47912 .51979 m .47739 .52538 L .47689 .52537 L F
.48136 .51421 m .4807 .51607 L .47912 .51979 L F
.717 .585 .707 r
.4691 .5211 m .4803 .517 L .46792 .52388 L F
.4803 .517 m .48508 .51526 L .47995 .51784 L F
.4803 .517 m .47995 .51784 L .46792 .52388 L F
.4803 .517 m .485 .5148 L .48508 .51526 L F
.48047 .5166 m .485 .5148 L .4803 .517 L F
.48148 .51421 m .485 .5148 L p .48047 .5166 L F P
0 g
s
.139 0 .372 r
.48169 .51422 m .47739 .52538 L .4807 .51607 L F
.48148 .51421 m .4807 .51607 L .48136 .51421 L F
.48169 .51422 m .4807 .51607 L .48148 .51421 L F
.4807 .51607 m .47739 .52538 L .47912 .51979 L F
.717 .585 .707 r
.47677 .52537 m .46792 .52388 L p .47995 .51784 L F P
0 g
s
.027 .58 .824 r
.48148 .51421 m .47264 .51273 L p .48085 .51421 L F P
0 g
s
.027 .58 .824 r
.47264 .51273 m .46822 .51198 L p .47243 .51273 L F P
0 g
s
.027 .58 .824 r
.47243 .51273 m .48085 .51421 L .47264 .51273 L F
.135 0 .37 r
.47264 .51273 m .4678 .52388 L .47202 .51272 L F
.47028 .51831 m .4678 .52388 L .47264 .51273 L F
.46731 .52387 m .47202 .51272 L p .4678 .52388 L F P
0 g
s
.717 .585 .707 r
.4691 .5211 m .48047 .5166 L .4803 .517 L F
.47264 .51273 m .48148 .51421 L p .4691 .5211 L F P
0 g
s
.717 .585 .707 r
.4691 .5211 m .48148 .51421 L .48047 .5166 L F
.018 .575 .817 r
.45916 .52371 m .47381 .52531 L .46694 .52387 L F
.47677 .52537 m .46792 .52388 L p .47381 .52531 L F P
0 g
s
.135 0 .37 r
.47276 .51273 m .46821 .52389 L .4678 .52388 L F
.018 .575 .817 r
.46792 .52388 m .4635 .52314 L p .46694 .52387 L F P
0 g
s
.018 .575 .817 r
.47381 .52531 m .46792 .52388 L .46694 .52387 L F
.47027 .52588 m .48119 .52611 L p .45429 .52331 L F P
0 g
s
.018 .575 .817 r
.45203 .52294 m .45429 .52331 L .48119 .52611 L F
.694 .491 .608 r
.46994 .52714 m .47315 .52634 L .48045 .5275 L F
.01 0 0 r
.4884 .53315 m .44277 .53636 L .44282 .53627 L p F P
0 g
s
.486 .843 .994 r
.44809 .53192 m .46178 .53234 L .44277 .53636 L F
.4884 .53315 m .4561 .53542 L p .46178 .53234 L F P
0 g
s
.486 .843 .994 r
.4561 .53542 m .44277 .53636 L p .46178 .53234 L F P
0 g
s
.486 .843 .994 r
.48768 .52959 m .4884 .53315 L p .46178 .53234 L F P
0 g
s
.486 .843 .994 r
.46431 .53096 m .46178 .53234 L .44809 .53192 L F
.48768 .52959 m .47253 .5312 L .47402 .53039 L F
.139 0 .372 r
.46795 .54771 m .46672 .54766 L .47402 .53039 L p F P
0 g
s
.139 0 .372 r
.47402 .53039 m .47615 .52536 L p .47437 .5302 L F P
0 g
s
.486 .843 .994 r
.47402 .53039 m .46178 .53234 L .46431 .53096 L F
.47253 .5312 m .46178 .53234 L .47402 .53039 L F
.018 .575 .817 r
.46258 .52465 m .47027 .52588 L .45429 .52331 L F
.717 .585 .707 r
.45788 .54618 m .46777 .52395 L .46731 .52387 L F
.135 0 .37 r
.4678 .52388 m .46475 .53072 L .46731 .52387 L F
.46431 .53096 m .46731 .52387 L p .46475 .53072 L F P
0 g
s
.135 0 .37 r
.4678 .52388 m .46524 .53046 L .46475 .53072 L F
.717 .585 .707 r
.47402 .53039 m .47615 .52536 L p .4716 .53053 L F P
0 g
s
.135 0 .37 r
.46821 .52389 m .46561 .53026 L .4678 .52388 L F
.46561 .53026 m .46524 .53046 L .4678 .52388 L F
.717 .585 .707 r
.46816 .52402 m .4618 .53962 L p .47084 .52447 L F P
0 g
s
.717 .585 .707 r
.46792 .52388 m .4635 .52314 L p .4691 .5211 L F P
0 g
s
.135 0 .37 r
.47276 .51273 m .47028 .51831 L .47264 .51273 L F
.139 0 .372 r
.47912 .51979 m .47689 .52537 L .47677 .52537 L F
.018 .575 .817 r
.45188 .52292 m .45916 .52371 L .46566 .5236 L F
.45916 .52371 m .46694 .52387 L .46566 .5236 L F
.709 .477 0 r
.48101 .49268 m .47798 .47587 L .48097 .49244 L F
.48123 .49387 m .48353 .50661 L .48102 .49204 L F
.48135 .49388 m .48102 .49204 L p .48372 .50772 L F P
0 g
s
.717 .585 .707 r
.48529 .5164 m .48119 .52611 L p .48508 .51526 L F P
0 g
s
.139 0 .372 r
.48387 .50855 m .48169 .51422 L .4838 .50811 L F
.48387 .50855 m .4821 .51422 L .48169 .51422 L F
.709 .477 0 r
.48405 .50961 m .4876 .5292 L .48387 .50855 L F
.48647 .52367 m .48752 .52882 L .48405 .50961 L F
.48752 .52882 m .4876 .5292 L .48405 .50961 L F
.4876 .5292 m .48768 .52959 L .48387 .50855 L F
.139 0 .372 r
.49028 .49191 m .48397 .50913 L .48387 .50855 L F
.709 .477 0 r
.48387 .50855 m .48135 .49388 L .48372 .50772 L F
.717 .585 .707 r
.49028 .49191 m .48145 .49042 L .48086 .49181 L p F P
0 g
s
.709 .477 0 r
.48102 .49204 m .4824 .49959 L .48248 .50005 L F
.48241 .49956 m .48341 .50506 L p .48102 .49204 L F P
0 g
s
.709 .477 0 r
.48102 .49204 m .48159 .4951 L .48241 .49956 L p F P
0 g
s
.717 .585 .707 r
.48248 .5008 m .49028 .49191 L .48086 .49181 L F
.48325 .48763 m .49209 .48912 L p .48649 .49116 L F P
0 g
s
.045 .592 .837 r
.49028 .49191 m .48145 .49042 L p .48649 .49116 L F P
0 g
s
.717 .585 .707 r
.48215 .49043 m .48325 .48763 L .48649 .49116 L F
.48907 .49395 m .49028 .49191 L .48878 .49363 L F
.48907 .49395 m .48878 .49363 L .48248 .5008 L F
.48306 .504 m .48907 .49395 L .48248 .5008 L F
.48369 .5075 m .49028 .49191 L p .48306 .504 L F P
0 g
s
.139 0 .372 r
.49028 .49191 m .48387 .50855 L .4838 .50811 L F
.49028 .49191 m .49154 .4919 L .48405 .50961 L p F P
0 g
s
.139 0 .372 r
.49028 .49191 m .48405 .50961 L .48397 .50913 L F
.717 .585 .707 r
.48973 .4947 m .48111 .49324 L p .4866 .49118 L F P
0 g
s
.717 .585 .707 r
.49209 .48912 m .49091 .49191 L p .4866 .49118 L F P
0 g
s
.045 .592 .837 r
.49091 .49191 m .49028 .49191 L p .48649 .49116 L F P
0 g
s
.717 .585 .707 r
.49091 .49191 m .48973 .4947 L p .4866 .49118 L F P
0 g
s
.717 .585 .707 r
.48109 .49313 m .49209 .48912 L .48111 .49324 L F
.139 0 .372 r
.49209 .48912 m .48973 .4947 L .49604 .49467 L p F P
0 g
s
.045 .592 .837 r
.48269 .49041 m .49154 .4919 L p .48649 .49116 L F P
0 g
s
.045 .592 .837 r
.48145 .49042 m .48207 .49042 L p .48649 .49116 L F P
0 g
s
.045 .592 .837 r
.48207 .49042 m .48269 .49041 L p .48649 .49116 L F P
0 g
s
.709 .477 0 r
.48114 .49335 m .48088 .49192 L .48113 .49331 L F
.717 .585 .707 r
.48104 .49285 m .48207 .49042 L p .48109 .49313 L F P
0 g
s
.717 .585 .707 r
.48207 .49042 m .48325 .48763 L p .48215 .49043 L F P
0 g
s
.717 .585 .707 r
.48207 .49042 m .48215 .49043 L .48109 .49313 L F
.48109 .49313 m .48215 .49043 L .48649 .49116 L F
.045 .592 .837 r
.49154 .4919 m .49091 .49191 L p .48649 .49116 L F P
0 g
s
.042 .59 .836 r
.48973 .4947 m .49036 .49469 L p .48111 .49323 L F P
0 g
s
.717 .585 .707 r
.48196 .49328 m .48553 .49388 L .49154 .4919 L F
.042 .59 .836 r
.48111 .49323 m .49036 .49469 L .4824 .49335 L F
.139 0 .372 r
.48397 .50913 m .4821 .51422 L .48387 .50855 L F
.042 .59 .836 r
.48111 .49324 m .48973 .4947 L p .48111 .49323 L F P
0 g
s
.717 .585 .707 r
.45788 .54618 m .47615 .52536 L .47084 .52447 L F
.138 0 .371 r
.4761 .51854 m .47551 .51993 L .47613 .51994 L p F P
0 g
s
.717 .585 .707 r
.48299 .50372 m .47703 .5186 L .48405 .50961 L F
.4761 .51854 m .47551 .51993 L .4733 .51956 L p F P
0 g
s
.022 .577 .82 r
.4733 .51956 m .47551 .51993 L .47613 .51994 L p F P
0 g
s
.717 .585 .707 r
.47703 .5186 m .47647 .52 L .47876 .51889 L F
.47647 .52 m .47798 .52025 L .47876 .51889 L F
.47639 .51998 m .47647 .52 L .47703 .5186 L F
.47348 .52622 m .47703 .5186 L .47672 .51855 L F
.139 0 .372 r
.4821 .51422 m .47739 .52538 L p .48169 .51422 L F P
0 g
s
.139 0 .372 r
.47739 .52538 m .47564 .52952 L p .47689 .52537 L F P
0 g
s
.486 .843 .994 r
.48647 .52367 m .48768 .52959 L p .47402 .53039 L F P
0 g
s
.139 0 .372 r
.47564 .52952 m .46795 .54771 L p .47512 .5298 L F P
0 g
s
.139 0 .372 r
.47689 .52537 m .47564 .52952 L .47512 .5298 L F
.47689 .52537 m .46795 .54771 L .47615 .52536 L F
.717 .585 .707 r
.47564 .52952 m .48405 .50961 L p .47258 .5297 L F P
0 g
s
.717 .585 .707 r
.47348 .52622 m .47258 .5297 L .47647 .52 L F
.47647 .52 m .47258 .5297 L .47798 .52025 L F
.486 .843 .994 r
.46592 .53009 m .4672 .53001 L .46431 .53096 L F
.4672 .53001 m .47402 .53039 L .46431 .53096 L F
.47564 .52952 m .47402 .53039 L .4672 .53001 L F
.717 .585 .707 r
.45788 .54618 m .46672 .54766 L .47402 .53039 L p F P
0 g
s
.717 .585 .707 r
.45788 .54618 m .47402 .53039 L .4716 .53053 L F
.003 .564 .805 r
.45967 .54341 m .46851 .54489 L p .46824 .54477 L F P
0 g
s
.717 .585 .707 r
.46412 .54007 m .46124 .5436 L .46564 .54433 L F
.003 .564 .805 r
.46028 .54343 m .45967 .54341 L p .46824 .54477 L F P
0 g
s
.139 0 .372 r
.46851 .54489 m .46615 .55047 L .47234 .55073 L p F P
0 g
s
.001 .563 .803 r
.46672 .54766 m .45788 .54618 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.46615 .55047 m .45731 .54899 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.46851 .54489 m .46733 .54768 L p .46291 .54694 L F P
0 g
s
.001 .563 .803 r
.46733 .54768 m .46672 .54766 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.46733 .54768 m .46615 .55047 L p .46291 .54694 L F P
0 g
s
.001 .563 .803 r
.46795 .54771 m .46733 .54768 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.45967 .54341 m .46851 .54489 L p .46291 .54694 L F P
0 g
s
.001 .563 .803 r
.45788 .54618 m .45849 .5462 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.45731 .54899 m .45849 .5462 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.45849 .5462 m .45967 .54341 L p .46291 .54694 L F P
0 g
s
.001 .563 .803 r
.4591 .54623 m .46795 .54771 L p .46291 .54694 L F P
0 g
s
.001 .563 .803 r
.45849 .5462 m .4591 .54623 L p .46291 .54694 L F P
0 g
s
.717 .585 .707 r
.46678 .54751 m .46795 .54771 L p .46631 .54444 L F P
0 g
s
.717 .585 .707 r
.46412 .54007 m .46564 .54433 L .46631 .54444 L F
.46564 .54433 m .46678 .54751 L .46631 .54444 L F
.139 0 .372 r
.47437 .5302 m .46795 .54771 L .47402 .53039 L F
.003 .564 .805 r
.46851 .54489 m .46913 .54492 L p .46824 .54477 L F P
0 g
s
.139 0 .372 r
.47234 .55073 m .47471 .54512 L .46851 .54489 L p F P
0 g
s
.717 .585 .707 r
.47258 .5297 m .46412 .54007 L .46795 .54771 L F
.46795 .54771 m .47564 .52952 L p .47258 .5297 L F P
0 g
s
.003 .564 .805 r
.47471 .54512 m .46582 .54363 L p .46824 .54477 L F P
0 g
s
.003 .564 .805 r
.46913 .54492 m .47471 .54512 L p .46824 .54477 L F P
0 g
s
.717 .585 .707 r
.46592 .53009 m .4591 .54623 L p .47258 .5297 L F P
0 g
s
.003 .564 .805 r
.46582 .54363 m .46028 .54343 L p .46824 .54477 L F P
0 g
s
.717 .585 .707 r
.4591 .54623 m .46678 .54751 L p .46564 .54433 L F P
0 g
s
.717 .585 .707 r
.46124 .5436 m .4591 .54623 L .46564 .54433 L F
.022 .577 .82 r
.47392 .51957 m .4733 .51956 L p .47414 .51961 L F P
0 g
s
.023 .578 .821 r
.47389 .51817 m .4761 .51854 L p .4765 .51851 L F P
0 g
s
.023 .578 .821 r
.47451 .51817 m .47389 .51817 L p .4765 .51851 L F P
0 g
s
.022 .577 .82 r
.4733 .51956 m .47613 .51994 L .47414 .51961 L F
.717 .585 .707 r
.47672 .51855 m .47703 .5186 L .48299 .50372 L F
.47703 .5186 m .47876 .51889 L .48405 .50961 L F
.023 .578 .821 r
.4761 .51854 m .47672 .51855 L p .4765 .51851 L F P
0 g
s
.138 0 .371 r
.47666 .51869 m .4761 .51854 L .47613 .51994 L F
.48175 .52003 m .48234 .51863 L .4761 .51854 L p F P
0 g
s
.717 .585 .707 r
.4733 .51956 m .47389 .51817 L .4761 .51854 L p F P
0 g
s
.717 .585 .707 r
.48228 .49979 m .47348 .52622 L .48299 .50372 L F
.48146 .49522 m .47717 .5119 L .48228 .49979 L F
.47717 .5119 m .47348 .52622 L .48228 .49979 L F
.137 0 .371 r
.47389 .51817 m .4733 .51956 L p .47398 .51943 L F P
0 g
s
.137 0 .371 r
.47451 .51817 m .47389 .51817 L p .47398 .51943 L F P
0 g
s
.717 .585 .707 r
.48146 .49522 m .46592 .53009 L .46957 .52987 L F
.47717 .5119 m .46957 .52987 L .47258 .5297 L F
.137 0 .371 r
.4733 .51956 m .47392 .51957 L p .47398 .51943 L F P
0 g
s
.717 .585 .707 r
.48146 .49522 m .46957 .52987 L .47717 .5119 L F
.138 0 .371 r
.47613 .51994 m .48175 .52003 L p .47666 .51869 L F P
0 g
s
.023 .578 .821 r
.48234 .51863 m .48012 .51826 L p .4765 .51851 L F P
0 g
s
.023 .578 .821 r
.47672 .51855 m .48234 .51863 L p .4765 .51851 L F P
0 g
s
.137 0 .371 r
.47952 .51966 m .48012 .51826 L p .47398 .51943 L F P
0 g
s
.137 0 .371 r
.47392 .51957 m .47952 .51966 L p .47398 .51943 L F P
0 g
s
.023 .578 .821 r
.48012 .51826 m .47451 .51817 L p .4765 .51851 L F P
0 g
s
.137 0 .371 r
.48012 .51826 m .47451 .51817 L p .47398 .51943 L F P
0 g
s
.709 .477 0 r
.48233 .50338 m .48647 .52367 L .48391 .50883 L F
.4837 .50765 m .48391 .50883 L .48372 .50772 L F
.48233 .50338 m .48391 .50883 L .4837 .50765 L F
.48351 .50656 m .48372 .50772 L .48353 .50661 L F
.48233 .50338 m .48372 .50772 L .48351 .50656 L F
.717 .585 .707 r
.48122 .4939 m .46592 .53009 L p .48146 .49522 L F P
0 g
s
.709 .477 0 r
.48233 .50338 m .48353 .50661 L .48123 .49387 L F
.717 .585 .707 r
.48405 .50961 m .49036 .49469 L p .48146 .49522 L F P
0 g
s
.717 .585 .707 r
.49036 .49469 m .49154 .4919 L p .48553 .49388 L F P
0 g
s
.717 .585 .707 r
.48146 .49522 m .49036 .49469 L .48553 .49388 L F
.042 .59 .836 r
.48111 .49323 m .4824 .49335 L .4811 .49321 L F
.4824 .49335 m .49604 .49467 L .48212 .49331 L F
.4824 .49335 m .48212 .49331 L .4811 .49321 L F
.709 .477 0 r
.48127 .49415 m .48123 .49387 L .48122 .4939 L F
.717 .585 .707 r
.48196 .49328 m .48122 .4939 L .48146 .49522 L F
.48269 .49041 m .48152 .4932 L p .48196 .49328 L F P
0 g
s
.042 .59 .836 r
.48152 .4932 m .4811 .49321 L p .48212 .49331 L F P
0 g
s
.717 .585 .707 r
.48152 .4932 m .48122 .4939 L p .48196 .49328 L F P
0 g
s
.717 .585 .707 r
.49154 .4919 m .48269 .49041 L p .48196 .49328 L F P
0 g
s
.042 .59 .836 r
.49604 .49467 m .48715 .49317 L .48152 .4932 L p F P
0 g
s
.042 .59 .836 r
.48212 .49331 m .49604 .49467 L .48152 .4932 L F
.4811 .49321 m .48089 .49321 L p .48111 .49323 L F P
0 g
s
.709 .477 0 r
.48122 .4939 m .48123 .49387 L .48113 .49331 L F
.4811 .49321 m .48113 .49331 L .48101 .49268 L F
.48122 .4939 m .48113 .49331 L .4811 .49321 L F
.48127 .49419 m .48127 .49415 L .48122 .4939 L F
.486 .843 .994 r
.48647 .52367 m .47564 .52952 L .4672 .53001 L F
.4856 .5194 m .48647 .52367 L p .4672 .53001 L F P
0 g
s
.717 .585 .707 r
.47348 .52622 m .47647 .52 L .47639 .51998 L F
.486 .843 .994 r
.4856 .5194 m .4672 .53001 L .46592 .53009 L F
.022 .577 .82 r
.48175 .52003 m .47952 .51966 L .47627 .51961 L p F P
0 g
s
.022 .577 .82 r
.47627 .51961 m .47392 .51957 L p .48175 .52003 L F P
0 g
s
.022 .577 .82 r
.47414 .51961 m .48175 .52003 L .47392 .51957 L F
.47613 .51994 m .48175 .52003 L p .47414 .51961 L F P
0 g
s
.135 0 .37 r
.4812 .49377 m .47326 .51273 L .47276 .51273 L F
.48122 .4939 m .47326 .51273 L p .4812 .49377 L F P
0 g
s
.135 0 .37 r
.47326 .51273 m .4591 .54623 L p .47276 .51273 L F P
0 g
s
.018 .575 .817 r
.4635 .52314 m .46289 .52313 L p .46566 .5236 L F P
0 g
s
.018 .575 .817 r
.46289 .52313 m .45188 .52292 L p .46566 .5236 L F P
0 g
s
.027 .58 .824 r
.46822 .51198 m .46852 .51213 L .47202 .51272 L F
.46822 .51198 m .47202 .51272 L .47243 .51273 L F
.46822 .51198 m .45647 .51187 L .46861 .51391 L p F P
0 g
s
.717 .585 .707 r
.4635 .52314 m .46822 .51198 L .47264 .51273 L p F P
0 g
s
.717 .585 .707 r
.4635 .52314 m .47264 .51273 L .4691 .5211 L F
.135 0 .37 r
.4812 .49377 m .47276 .51273 L .47411 .50924 L F
.134 0 .368 r
.4635 .52314 m .46822 .51198 L p .45191 .52284 L F P
0 g
s
.134 0 .368 r
.45188 .52292 m .4635 .52314 L p .45191 .52284 L F P
0 g
s
.702 .534 .658 r
.44117 .52616 m .46258 .52465 L p .45491 .52341 L F P
0 g
s
.717 .585 .707 r
.48234 .51863 m .48175 .52003 L .47952 .51966 L p F P
0 g
s
.717 .585 .707 r
.47952 .51966 m .48012 .51826 L .48234 .51863 L p F P
0 g
s
.486 .843 .994 r
.48233 .50338 m .4856 .5194 L p .45094 .53097 L F P
0 g
s
.486 .843 .994 r
.4491 .53108 m .45094 .53097 L .44809 .53192 L F
.702 .534 .658 r
.45585 .52356 m .45803 .52392 L .44117 .52616 L F
.486 .843 .994 r
.48233 .50338 m .45094 .53097 L .4491 .53108 L F
.042 .59 .836 r
.49036 .49469 m .49604 .49467 L p .4824 .49335 L F P
0 g
s
.717 .585 .707 r
.48196 .49328 m .48146 .49522 L .48553 .49388 L F
.709 .477 0 r
.48647 .52367 m .48387 .50855 L .48372 .50772 L F
.717 .585 .707 r
.48089 .49321 m .48104 .49285 L p .48109 .49313 L F P
0 g
s
.042 .59 .836 r
.48089 .49321 m .48111 .49324 L p .48111 .49323 L F P
0 g
s
.709 .477 0 r
.48113 .49331 m .48088 .49192 L .48101 .49268 L F
.48123 .49387 m .48114 .49335 L .48113 .49331 L F
.48088 .49192 m .47798 .47587 L .48101 .49268 L F
.135 0 .37 r
.48269 .49041 m .48122 .4939 L p .4812 .49377 L F P
0 g
s
.486 .843 .994 r
.4856 .5194 m .46431 .53096 L .44809 .53192 L F
.135 0 .37 r
.46561 .53026 m .4591 .54623 L .46524 .53046 L F
.45788 .54618 m .46431 .53096 L p .46475 .53072 L F P
0 g
s
.135 0 .37 r
.4591 .54623 m .45788 .54618 L p .46475 .53072 L F P
0 g
s
.135 0 .37 r
.46524 .53046 m .4591 .54623 L .46475 .53072 L F
.027 .58 .824 r
.48504 .51495 m .4859 .51496 L p .48504 .51494 L F P
0 g
s
.027 .58 .824 r
.4859 .51496 m .485 .5148 L p .48504 .51494 L F P
0 g
s
.141 0 .374 r
.48529 .5164 m .4859 .51496 L .48504 .51495 L p F P
0 g
s
.717 .585 .707 r
.485 .5148 m .4859 .51496 L p .48508 .51526 L F P
0 g
s
.135 0 .37 r
.4812 .49377 m .47411 .50924 L .48104 .49285 L F
.709 .477 0 r
.47819 .47701 m .47798 .47587 L p .48088 .49192 L F P
0 g
s
.709 .477 0 r
.48086 .49181 m .47819 .47701 L .48088 .49192 L F
.47798 .47587 m .46551 .40967 L p .48097 .49244 L F P
0 g
s
.135 0 .37 r
.48145 .49042 m .48269 .49041 L p .4812 .49377 L F P
0 g
s
.135 0 .37 r
.48086 .49181 m .48145 .49042 L p .4812 .49377 L F P
0 g
s
.047 .593 .839 r
.48952 .48757 m .48325 .48763 L .49209 .48912 L p F P
0 g
s
.135 0 .37 r
.48952 .48757 m .48325 .48763 L .48089 .49321 L p F P
0 g
s
.135 0 .37 r
.48089 .49321 m .48715 .49317 L .48952 .48757 L p F P
0 g
s
.709 .477 0 r
.46551 .40967 m .48233 .50338 L p .48127 .49419 L F P
0 g
s
.709 .477 0 r
.48127 .49419 m .48101 .49268 L .46551 .40967 L F
.717 .585 .707 r
.4859 .51496 m .48529 .5164 L p .48508 .51526 L F P
0 g
s
.702 .534 .658 r
.44095 .52493 m .44017 .52046 L p .4525 .52113 L F P
0 g
s
.702 .534 .658 r
.4525 .52113 m .45227 .5218 L .44095 .52493 L F
.45289 .51999 m .44027 .52104 L .45188 .52292 L F
.134 0 .368 r
.46822 .51198 m .45647 .51187 L .45227 .5218 L p F P
0 g
s
.134 0 .368 r
.46822 .51198 m .45227 .5218 L .45191 .52284 L F
.702 .534 .658 r
.44027 .52104 m .44117 .52616 L p .45491 .52341 L F P
0 g
s
.702 .534 .658 r
.44117 .52616 m .44095 .52493 L p .45585 .52356 L F P
0 g
s
.48626 .52084 m
.4885 .52103 L
s
.48625 .52084 m
.48626 .52084 L
s
.48663 .52285 m
.50666 .52621 L
s
.48661 .52285 m
.48663 .52285 L
s
.742 .504 0 r
.43907 .51433 m .44017 .52046 L p .43547 .49524 L F P
0 g
s
.742 .504 0 r
.43796 .50826 m .43907 .51433 L p .43547 .49524 L F P
0 g
s
.44289 .51716 m
.45389 .5181 L
s
.53442 .52492 m
.55711 .52687 L
s
.742 .504 0 r
.44017 .52046 m .44117 .52616 L p .43547 .49524 L F P
0 g
s
.45121 .54649 m
.45455 .53859 L
s
.45455 .53859 m
.45588 .53544 L
s
.742 .504 0 r
.43694 .50277 m .43796 .50826 L p .43547 .49524 L F P
0 g
s
.55711 .52687 m
.57943 .52883 L
s
.742 .504 0 r
.44117 .52616 m .44199 .53094 L p .43547 .49524 L F P
0 g
s
.42057 .51523 m
.43942 .51686 L
s
.43949 .51686 m
.44289 .51716 L
s
.742 .504 0 r
.43547 .49524 m .43609 .4983 L .43694 .50277 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.742 .504 0 r
.44199 .53094 m .44255 .53441 L p .43547 .49524 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.742 .504 0 r
.44255 .53441 m .44282 .53627 L p .43547 .49524 L F P
0 g
s
.742 .504 0 r
.44282 .53627 m .44277 .53636 L .43547 .49524 L p F P
0 g
s
.698 .512 .632 r
.43226 .48936 m .38516 .49267 L .3832 .481 L p F P
0 g
s
.698 .512 .632 r
.3832 .481 m .43024 .47768 L .43226 .48936 L p F P
0 g
s
.698 .512 .632 r
.38516 .49267 m .43226 .48936 L .43024 .47768 L p F P
0 g
s
.698 .512 .632 r
.43024 .47768 m .3832 .481 L .38516 .49267 L p F P
0 g
s
.687 .457 .569 r
.38516 .49267 m .43226 .48936 L .43381 .49861 L p F P
0 g
s
.687 .457 .569 r
.38663 .50193 m .43381 .49861 L .43226 .48936 L p F P
0 g
s
.687 .457 .569 r
.43226 .48936 m .38516 .49267 L .38663 .50193 L p F P
0 g
s
.687 .457 .569 r
.43381 .49861 m .38663 .50193 L .38516 .49267 L p F P
0 g
s
.654 .349 .443 r
.43476 .5047 m .38748 .50803 L .38663 .50193 L p F P
0 g
s
.654 .349 .443 r
.38663 .50193 m .43381 .49861 L .43476 .5047 L p F P
0 g
s
.654 .349 .443 r
.43381 .49861 m .38663 .50193 L .38748 .50803 L p F P
0 g
s
.654 .349 .443 r
.38748 .50803 m .43476 .5047 L .43381 .49861 L p F P
0 g
s
.482 0 .033 r
.38748 .50803 m .43476 .5047 L .43504 .50714 L p F P
0 g
s
.482 0 .033 r
.38765 .51048 m .43504 .50714 L .43476 .5047 L p F P
0 g
s
.482 0 .033 r
.43476 .5047 m .38748 .50803 L .38765 .51048 L p F P
0 g
s
.482 0 .033 r
.43504 .50714 m .38765 .51048 L .38748 .50803 L p F P
0 g
s
.418 .829 .973 r
.38765 .51048 m .43504 .50714 L .43471 .50602 L p F P
0 g
s
.418 .829 .973 r
.43471 .50602 m .43462 .5057 L p .42416 .50677 L F P
0 g
s
.418 .829 .973 r
.38765 .51048 m .43471 .50602 L .42416 .50677 L F
.774 .53 0 r
.38765 .51048 m .38711 .50905 L p .3832 .481 L F P
0 g
s
.774 .53 0 r
.38748 .50803 m .38765 .51048 L p .3832 .481 L F P
0 g
s
.418 .829 .973 r
.38711 .50905 m .43462 .5057 L .43471 .50602 L p F P
0 g
s
.418 .829 .973 r
.43471 .50602 m .43504 .50714 L p .39778 .50862 L F P
0 g
s
.418 .829 .973 r
.39778 .50862 m .38711 .50905 L .43471 .50602 L F
.43504 .50714 m .38765 .51048 L .38711 .50905 L p F P
0 g
s
.742 .504 0 r
.44277 .53636 m .43547 .49524 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.43504 .50714 m .43462 .5057 L p .43024 .47768 L F P
0 g
s
.742 .504 0 r
.43476 .5047 m .43504 .50714 L p .43024 .47768 L F P
0 g
s
.647 .8 .956 r
.43486 .50672 m .48233 .50338 L .4822 .50268 L p F P
0 g
s
.647 .8 .956 r
.4822 .50268 m .48139 .49842 L p .44144 .50555 L F P
0 g
s
.647 .8 .956 r
.43486 .50672 m .4822 .50268 L .44144 .50555 L F
.742 .504 0 r
.43547 .49524 m .41826 .413 L .43486 .50672 L p F P
0 g
s
.742 .504 0 r
.43462 .5057 m .43352 .50047 L p .43024 .47768 L F P
0 g
s
.742 .504 0 r
.43381 .49861 m .43476 .5047 L p .43024 .47768 L F P
0 g
s
.742 .504 0 r
.41743 .40945 m .41826 .413 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.41759 .4114 m .41743 .40945 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.41872 .41869 m .41759 .4114 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.42072 .43051 m .41872 .41869 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.42335 .44553 m .42072 .43051 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.4263 .46202 m .42335 .44553 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.42925 .47808 m .4263 .46202 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.43184 .49186 m .42925 .47808 L p .43486 .50672 L F P
0 g
s
.742 .504 0 r
.43486 .50672 m .43379 .50177 L .43184 .49186 L p F P
0 g
s
.673 .769 .923 r
.38711 .50905 m .43462 .5057 L .43403 .50289 L p F P
0 g
s
.742 .504 0 r
.43352 .50047 m .43184 .49185 L p .43024 .47768 L F P
0 g
s
.742 .504 0 r
.43024 .47768 m .43226 .48936 L .43381 .49861 L p F P
0 g
s
.701 .699 .845 r
.47955 .4885 m .43184 .49186 L .43364 .50104 L p F P
0 g
s
.701 .699 .845 r
.43364 .50104 m .43379 .50177 L p .43715 .5008 L F P
0 g
s
.701 .699 .845 r
.43715 .5008 m .47955 .4885 L .43364 .50104 L F
.673 .769 .923 r
.43403 .50289 m .43364 .50104 L p .41204 .50444 L F P
0 g
s
.673 .769 .923 r
.43364 .50104 m .43352 .50047 L p .42846 .50141 L F P
0 g
s
.673 .769 .923 r
.41204 .50444 m .43364 .50104 L .42846 .50141 L F
.38711 .50905 m .43403 .50289 L .41204 .50444 L F
.774 .53 0 r
.38711 .50905 m .38591 .50383 L p .3832 .481 L F P
0 g
s
.774 .53 0 r
.38663 .50193 m .38748 .50803 L p .3832 .481 L F P
0 g
s
.673 .769 .923 r
.43364 .50104 m .43403 .50289 L p .39725 .50361 L F P
0 g
s
.701 .699 .845 r
.43379 .50177 m .48139 .49842 L .48125 .49769 L p F P
0 g
s
.701 .699 .845 r
.48125 .49769 m .47955 .4885 L p .43715 .5008 L F P
0 g
s
.701 .699 .845 r
.43379 .50177 m .48125 .49769 L .43715 .5008 L F
.673 .769 .923 r
.38591 .50383 m .43352 .50047 L .43364 .50104 L p F P
0 g
s
.673 .769 .923 r
.39725 .50361 m .38591 .50383 L .43364 .50104 L F
.43403 .50289 m .43462 .5057 L p .40846 .50469 L F P
0 g
s
.673 .769 .923 r
.40846 .50469 m .38591 .50383 L .43403 .50289 L F
.647 .8 .956 r
.48233 .50338 m .43486 .50672 L .43403 .50289 L p F P
0 g
s
.647 .8 .956 r
.43403 .50289 m .43379 .50177 L p .44478 .50214 L F P
0 g
s
.647 .8 .956 r
.48233 .50338 m .43403 .50289 L .44478 .50214 L F
.48139 .49842 m .43379 .50177 L .43403 .50289 L p F P
0 g
s
.647 .8 .956 r
.43403 .50289 m .43471 .50602 L p .46907 .50043 L F P
0 g
s
.647 .8 .956 r
.46907 .50043 m .48139 .49842 L .43403 .50289 L F
.43471 .50602 m .43486 .50672 L p .44144 .50555 L F P
0 g
s
.647 .8 .956 r
.44144 .50555 m .48139 .49842 L .43471 .50602 L F
0 g
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.486 .843 .994 r
.44277 .53636 m .43486 .50672 L .48233 .50338 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.4945 .49251 m
.53066 .4986 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.48611 .52096 m
.51889 .52647 L
s
.46291 .54694 m
.46733 .54768 L
s
.47321 .54867 m
.50711 .55434 L
s
.139 0 .372 r
.49604 .49467 m .4984 .48906 L .49209 .48912 L p F P
0 g
s
.047 .593 .839 r
.49209 .48912 m .4984 .48906 L .48952 .48757 L p F P
0 g
s
0 .561 .801 r
.45731 .54899 m .46615 .55047 L .47234 .55073 L p F P
0 g
s
.46182 .54951 m
.46291 .54694 L
s
.135 0 .37 r
.46582 .54363 m .45967 .54341 L .45731 .54899 L p F P
0 g
s
.135 0 .37 r
.45731 .54899 m .46345 .54924 L .46582 .54363 L p F P
0 g
s
0 .561 .801 r
.47234 .55073 m .46345 .54924 L .45731 .54899 L p F P
0 g
s
.45111 .57485 m
.46173 .54973 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.717 .585 .707 r
.4984 .48906 m .49604 .49467 L .48715 .49317 L p F P
0 g
s
.717 .585 .707 r
.48715 .49317 m .48952 .48757 L .4984 .48906 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48584 .51997 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.717 .585 .707 r
.47471 .54512 m .47234 .55073 L .46345 .54924 L p F P
0 g
s
.717 .585 .707 r
.46345 .54924 m .46582 .54363 L .47471 .54512 L p F P
0 g
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.774 .53 0 r
.33934 .22609 m .34437 .25476 L p .33185 .20414 L F P
0 g
s
.774 .53 0 r
.33391 .19634 m .33934 .22609 L p .33185 .20414 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43608 .5113 L
s
.56278 .53322 m
.57316 .53522 L
s
.774 .53 0 r
.32869 .16887 m .33391 .19634 L p .33185 .20414 L F P
0 g
s
.42007 .5082 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.774 .53 0 r
.3832 .481 m .34437 .25476 L .33185 .20414 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.774 .53 0 r
.32429 .14683 m .32869 .16887 L p .33185 .20414 L F P
0 g
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.38547 .50011 L
s
.38637 .50036 m
.38638 .50036 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.774 .53 0 r
.32122 .13283 m .32429 .14683 L p .33185 .20414 L F P
0 g
s
.688 .739 .89 r
.36792 .12954 m .32122 .13283 L .32429 .14683 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.774 .53 0 r
.31985 .12861 m .32122 .13283 L p .33185 .20414 L F P
0 g
s
.496 .844 .995 r
.36792 .12954 m .32122 .13283 L .31985 .12861 L p F P
0 g
s
.496 .844 .995 r
.31985 .12861 m .36681 .1253 L .36792 .12954 L p F P
0 g
s
.496 .844 .995 r
.32122 .13283 m .36792 .12954 L .36681 .1253 L p F P
0 g
s
.742 .504 0 r
.36681 .1253 m .36792 .12954 L p .37948 .20078 L F P
0 g
s
.496 .844 .995 r
.36681 .1253 m .31985 .12861 L .32122 .13283 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.774 .53 0 r
.32038 .13482 m .31985 .12861 L p .33185 .20414 L F P
0 g
s
.524 .07 .117 r
.36681 .1253 m .31985 .12861 L .32038 .13482 L p F P
0 g
s
.524 .07 .117 r
.31985 .12861 m .36681 .1253 L .36758 .1315 L p F P
0 g
s
.524 .07 .117 r
.36758 .1315 m .32038 .13482 L .31985 .12861 L p F P
0 g
s
.742 .504 0 r
.36758 .1315 m .36681 .1253 L p .37948 .20078 L F P
0 g
s
.524 .07 .117 r
.32038 .13482 m .36758 .1315 L .36681 .1253 L p F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.3627 .47953 L
s
.63737 .4173 m
.63402 .41921 L
s
.774 .53 0 r
.37946 .47073 m .37694 .45685 L .3832 .481 L p F P
0 g
s
.774 .53 0 r
.38192 .48388 m .37946 .47073 L p .3832 .481 L F P
0 g
s
.774 .53 0 r
.38413 .49521 m .38192 .48388 L p .3832 .481 L F P
0 g
s
.774 .53 0 r
.38591 .50383 m .38413 .49521 L p .3832 .481 L F P
0 g
s
.774 .53 0 r
.3832 .481 m .38516 .49267 L .38663 .50193 L p F P
0 g
s
.774 .53 0 r
.37694 .45685 m .3832 .481 L p .33185 .20414 L F P
0 g
s
.3627 .47953 m
.36598 .47754 L
s
.742 .504 0 r
.42728 .46737 m .42477 .45348 L .43024 .47768 L p F P
0 g
s
.742 .504 0 r
.4297 .48051 m .42728 .46737 L p .43024 .47768 L F P
0 g
s
.742 .504 0 r
.43184 .49185 m .4297 .48051 L p .43024 .47768 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.38102 .47167 m
.38182 .47141 L
s
.37561 .47345 m
.37972 .4721 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.774 .53 0 r
.32277 .15088 m .32038 .13482 L p .33185 .20414 L F P
0 g
s
.672 .403 .506 r
.36758 .1315 m .32038 .13482 L .32277 .15088 L p F P
0 g
s
.672 .403 .506 r
.32038 .13482 m .36758 .1315 L .37018 .14754 L p F P
0 g
s
.672 .403 .506 r
.37018 .14754 m .32277 .15088 L .32038 .13482 L p F P
0 g
s
.742 .504 0 r
.37018 .14754 m .36758 .1315 L p .37948 .20078 L F P
0 g
s
.672 .403 .506 r
.32277 .15088 m .37018 .14754 L .36758 .1315 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.594 .832 .99 r
.46551 .40967 m .41826 .413 L .41743 .40945 L p F P
0 g
s
.594 .832 .99 r
.41743 .40945 m .46482 .40611 L .46551 .40967 L p F P
0 g
s
.594 .832 .99 r
.41826 .413 m .46551 .40967 L .46482 .40611 L p F P
0 g
s
.709 .477 0 r
.46482 .40611 m .46551 .40967 L p .48233 .50338 L F P
0 g
s
.594 .832 .99 r
.46482 .40611 m .41743 .40945 L .41826 .413 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.418 .829 .973 r
.43462 .5057 m .38711 .50905 L .38765 .51048 L p F P
0 g
s
.368 0 0 r
.46482 .40611 m .41743 .40945 L .41759 .4114 L p F P
0 g
s
.368 0 0 r
.41743 .40945 m .46482 .40611 L .46512 .40806 L p F P
0 g
s
.368 0 0 r
.46512 .40806 m .41759 .4114 L .41743 .40945 L p F P
0 g
s
.709 .477 0 r
.46512 .40806 m .46482 .40611 L p .48233 .50338 L F P
0 g
s
.368 0 0 r
.41759 .4114 m .46512 .40806 L .46482 .40611 L p F P
0 g
s
.774 .53 0 r
.33185 .20414 m .32675 .17495 L .32277 .15088 L p F P
0 g
s
.742 .504 0 r
.37948 .20078 m .37431 .1716 L .37018 .14754 L p F P
0 g
s
.696 .498 .616 r
.37018 .14754 m .32277 .15088 L .32675 .17495 L p F P
0 g
s
.696 .498 .616 r
.32675 .17495 m .37431 .1716 L .37018 .14754 L p F P
0 g
s
.696 .498 .616 r
.32277 .15088 m .37018 .14754 L .37431 .1716 L p F P
0 g
s
.696 .498 .616 r
.37431 .1716 m .32675 .17495 L .32277 .15088 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.709 .477 0 r
.46638 .41533 m .46512 .40806 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.46847 .42714 m .46638 .41533 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.47116 .44216 m .46847 .42714 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.47413 .45865 m .47116 .44216 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.47704 .47472 m .47413 .45865 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.47955 .4885 m .47704 .47472 L p .48233 .50338 L F P
0 g
s
.709 .477 0 r
.48233 .50338 m .48139 .49842 L .47955 .4885 L p F P
0 g
s
.647 .8 .956 r
.43379 .50177 m .48139 .49842 L .48233 .50338 L p F P
0 g
s
.42658 .4608 m
.43544 .45908 L
s
.42486 .46113 m
.4261 .46089 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.673 .769 .923 r
.43352 .50047 m .38591 .50383 L .38711 .50905 L p F P
0 g
s
.673 .769 .923 r
.43462 .5057 m .38711 .50905 L .38591 .50383 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.653 .347 .442 r
.46512 .40806 m .41759 .4114 L .41872 .41869 L p F P
0 g
s
.653 .347 .442 r
.41872 .41869 m .46638 .41533 L .46512 .40806 L p F P
0 g
s
.653 .347 .442 r
.41759 .4114 m .46512 .40806 L .46638 .41533 L p F P
0 g
s
.653 .347 .442 r
.46638 .41533 m .41872 .41869 L .41759 .4114 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.704 .548 .674 r
.37431 .1716 m .32675 .17495 L .33185 .20414 L p F P
0 g
s
.704 .548 .674 r
.33185 .20414 m .37948 .20078 L .37431 .1716 L p F P
0 g
s
.704 .548 .674 r
.32675 .17495 m .37431 .1716 L .37948 .20078 L p F P
0 g
s
.704 .548 .674 r
.37948 .20078 m .33185 .20414 L .32675 .17495 L p F P
0 g
s
.47309 .45236 m
.48176 .45088 L
s
.46975 .45293 m
.473 .45237 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.701 .699 .845 r
.43184 .49186 m .47955 .4885 L .48139 .49842 L p F P
0 g
s
.701 .699 .845 r
.48139 .49842 m .43379 .50177 L .43184 .49186 L p F P
0 g
s
.702 .693 .838 r
.43184 .49185 m .38413 .49521 L .38591 .50383 L p F P
0 g
s
.702 .693 .838 r
.38591 .50383 m .43352 .50047 L .43184 .49185 L p F P
0 g
s
.702 .693 .838 r
.38413 .49521 m .43184 .49185 L .43352 .50047 L p F P
0 g
s
.702 .693 .838 r
.43352 .50047 m .38591 .50383 L .38413 .49521 L p F P
0 g
s
.706 .568 .696 r
.37694 .45685 m .33185 .20414 L .37948 .20078 L p F P
0 g
s
.706 .568 .696 r
.37948 .20078 m .42477 .45348 L .37694 .45685 L p F P
0 g
s
.69 .47 .584 r
.46638 .41533 m .41872 .41869 L .42072 .43051 L p F P
0 g
s
.69 .47 .584 r
.42072 .43051 m .46847 .42714 L .46638 .41533 L p F P
0 g
s
.69 .47 .584 r
.41872 .41869 m .46638 .41533 L .46847 .42714 L p F P
0 g
s
.69 .47 .584 r
.46847 .42714 m .42072 .43051 L .41872 .41869 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.709 .613 .747 r
.38192 .48388 m .4297 .48051 L .42944 .47909 L p F P
0 g
s
.708 .583 .713 r
.37946 .47073 m .42728 .46737 L .42672 .46429 L p F P
0 g
s
.706 .568 .697 r
.47116 .44216 m .42335 .44553 L .42569 .45861 L p F P
0 g
s
.708 .583 .713 r
.42672 .46429 m .42569 .45861 L p .38949 .46691 L F P
0 g
s
.708 .583 .713 r
.42569 .45861 m .42672 .46429 L p .40057 .46038 L F P
0 g
s
.706 .568 .697 r
.4263 .46202 m .47413 .45865 L .47351 .45524 L p F P
0 g
s
.706 .568 .697 r
.47351 .45524 m .47116 .44216 L p .43558 .45792 L F P
0 g
s
.706 .568 .697 r
.4263 .46202 m .47351 .45524 L .43558 .45792 L F
.708 .583 .713 r
.37694 .45685 m .42477 .45348 L .42569 .45861 L p F P
0 g
s
.708 .583 .713 r
.40057 .46038 m .37694 .45685 L .42569 .45861 L F
.42672 .46429 m .42728 .46737 L p .41613 .46504 L F P
0 g
s
.708 .583 .713 r
.41613 .46504 m .37694 .45685 L .42672 .46429 L F
.709 .613 .747 r
.42944 .47909 m .42858 .47446 L p .38682 .48209 L F P
0 g
s
.709 .613 .747 r
.37946 .47073 m .42728 .46737 L .42858 .47446 L p F P
0 g
s
.709 .613 .747 r
.42858 .47446 m .42944 .47909 L p .40657 .47601 L F P
0 g
s
.708 .643 .782 r
.42925 .47808 m .47704 .47472 L .47722 .47573 L p F P
0 g
s
.708 .643 .782 r
.47722 .47573 m .47955 .4885 L p .43293 .47885 L F P
0 g
s
.708 .643 .782 r
.43293 .47885 m .42925 .47808 L .47722 .47573 L F
.709 .613 .747 r
.42944 .47909 m .4297 .48051 L p .42428 .47946 L F P
0 g
s
.709 .613 .747 r
.42428 .47946 m .40657 .47601 L .42944 .47909 L F
.40657 .47601 m .37946 .47073 L .42858 .47446 L F
.709 .604 .737 r
.47704 .47472 m .42925 .47808 L .42858 .47446 L p F P
0 g
s
.709 .604 .737 r
.42858 .47446 m .42672 .46429 L p .46381 .47198 L F P
0 g
s
.709 .604 .737 r
.47704 .47472 m .42858 .47446 L .46381 .47198 L F
.42672 .46429 m .4263 .46202 L p .43348 .46382 L F P
0 g
s
.709 .604 .737 r
.47704 .47472 m .42672 .46429 L .43348 .46382 L F
.706 .568 .697 r
.42569 .45861 m .4263 .46202 L p .43558 .45792 L F P
0 g
s
.706 .568 .697 r
.43558 .45792 m .47116 .44216 L .42569 .45861 L F
.708 .583 .713 r
.42569 .45861 m .42477 .45348 L p .40802 .45986 L F P
0 g
s
.708 .583 .713 r
.38949 .46691 m .42569 .45861 L .40802 .45986 L F
.37946 .47073 m .42672 .46429 L .38949 .46691 L F
.709 .604 .737 r
.47413 .45865 m .4263 .46202 L .42672 .46429 L p F P
0 g
s
.709 .604 .737 r
.42672 .46429 m .42858 .47446 L p .46581 .46154 L F P
0 g
s
.709 .604 .737 r
.46581 .46154 m .47413 .45865 L .42672 .46429 L F
.42858 .47446 m .42925 .47808 L p .43938 .4737 L F P
0 g
s
.709 .604 .737 r
.43938 .4737 m .47413 .45865 L .42858 .47446 L F
.709 .613 .747 r
.42858 .47446 m .42728 .46737 L p .40281 .47627 L F P
0 g
s
.709 .613 .747 r
.38682 .48209 m .42858 .47446 L .40281 .47627 L F
.38192 .48388 m .42944 .47909 L .38682 .48209 L F
.708 .643 .782 r
.47704 .47472 m .42925 .47808 L .42944 .47909 L p F P
0 g
s
.708 .643 .782 r
.42944 .47909 m .43184 .49186 L p .47373 .47597 L F P
0 g
s
.708 .643 .782 r
.47373 .47597 m .47704 .47472 L .42944 .47909 L F
.43184 .49186 m .47955 .4885 L .47704 .47472 L p F P
0 g
s
.708 .643 .782 r
.47955 .4885 m .43184 .49186 L .42925 .47808 L p F P
0 g
s
.708 .647 .786 r
.38413 .49521 m .43184 .49185 L .4297 .48051 L p F P
0 g
s
.708 .647 .786 r
.38192 .48388 m .4297 .48051 L .43184 .49185 L p F P
0 g
s
.708 .647 .786 r
.43184 .49185 m .38413 .49521 L .38192 .48388 L p F P
0 g
s
.708 .647 .786 r
.4297 .48051 m .38192 .48388 L .38413 .49521 L p F P
0 g
s
.701 .528 .651 r
.46847 .42714 m .42072 .43051 L .42335 .44553 L p F P
0 g
s
.701 .528 .651 r
.42072 .43051 m .46847 .42714 L .47116 .44216 L p F P
0 g
s
.701 .528 .651 r
.47116 .44216 m .42335 .44553 L .42072 .43051 L p F P
0 g
s
.701 .528 .651 r
.42335 .44553 m .47116 .44216 L .46847 .42714 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.709 .613 .747 r
.42728 .46737 m .37946 .47073 L .38192 .48388 L p F P
0 g
s
.709 .613 .747 r
.4297 .48051 m .38192 .48388 L .37946 .47073 L p F P
0 g
s
.709 .604 .737 r
.42925 .47808 m .47704 .47472 L .47413 .45865 L p F P
0 g
s
.709 .604 .737 r
.4263 .46202 m .47413 .45865 L .47704 .47472 L p F P
0 g
s
.706 .568 .697 r
.42335 .44553 m .47116 .44216 L .47413 .45865 L p F P
0 g
s
.706 .568 .697 r
.47413 .45865 m .4263 .46202 L .42335 .44553 L p F P
0 g
s
.708 .583 .713 r
.42477 .45348 m .37694 .45685 L .37946 .47073 L p F P
0 g
s
.708 .583 .713 r
.42728 .46737 m .37946 .47073 L .37694 .45685 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d2`00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d3000000:08HA7@030000
002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000QQ4M08HA
7@0?08HA7@H00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003000000264Ad0
QQ4M00<0QQ4M300000050:aWP@030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@600000140[6N100<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002/Ih40[6N101@0[6N100<000000;BC]02dTk@0?02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002/Ih40[6N101@0[6N10P00000m0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:aWP@2/Ih405@2/Ih400`000000]9>d0;BC
]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:aWP@2/Ih405@2/Ih40
0`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000:aW
P@2/Ih40502/Ih400`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0
]9>d00<000000:aWP@2/Ih403`2/Ih46000003d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000[6N10:aWP@030:aWP@`000001@2bOid2000003`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@600000140/WnM0P00000l0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;9oW@2bOid0502bOid2000003`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000/WnM0;9oW@0E0;9oW@030000002dTk@0]9>d03X0]9>d00<000000;BC
]02dTk@05@2dTk@700000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;9oW@2bOid0502bOid00`000000
]9>d0;BC]00j0;BC]0030000002dTk@0]9>d00P0]9>d3@000006098Y>@030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d00<000000;9oW@2bOid0502bOid00`000000]9>d0;BC]00h0;BC]0d00000
4`2B:CT00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bOid0/WnM01@0/WnM0P00
000/0;BC]0d000008@2B:CT00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bOid0
/WnM01@0/WnM0P00000O0;BC]0d000009`2B:CT800000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;9o
W@2bOid0502bOid2000001<0]9>d3000000U098Y>@l000001`2aOY`00`000000]9>d0;BC]02a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002bOid0/WnM01D0/WnM00<000000;BC]02dTk@0102dTk@=00000280
TRTi3`00000F0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9oW@2bOid0
502bOid700000200TRTi3`00000V0;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;9oW@2bOid02@2bOid<000001L0TRTi3`00000e0;5nW0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d3000000;0;B<[0030000002B:CT0TRTi00L0TRTi3P0000140;5nW0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;B<[02dS:`0502dS:`9000005<0/GjL00<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000]8b/0;B<[00D0;B<[0030000002mP@00/GjL05T0
/GjL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000]8b/0;B<[00E0;B<[0030000
002aOY`0/GjL05T0/GjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<
[00D0;B<[0030000002aOY`0/GjL05T0/GjL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]8b/0;B<[00D0;B<[0030000002aOY`0/GjL0580/GjL2000002a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000002dS:`0]8b/01@0]8b/00<000000;5nW02aOY`0@`2aOY`?000000L0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002aOY`0/GjL03@0
/GjL3`00000F0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0
502dS:`00`000000/GjL0;5nW00T0;5nW10000009@2dTk@00`000000]9>d0;BC]02_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;5nW02aOY`05@2aOY`?000003H0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00E0;B<[0030000002aOY`0
/GjL00D0/GjL3`0000150;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<
[02dS:`0502dS:`8000005@0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
]8b/0;B<[00D0;B<[0030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000]8b/0;B<[0090;B<[0`00000F`2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0`000002`2dTK800`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]01J0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]01I0;BC
]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/P2dTK80502dTK800`000000
]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA/P2dTK80
502dTK800`000000]9>d0;BC]01B0;BC]0P00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96b0;BA
/P0D0;BA/P030000002dTk@0]9>d04<0]9>d3`0000070;FUb0030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00d0;BC]0l000005P2eYLP0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK80]96b01@0]96b00<000000;BC
]02dTk@09@2dTk@?000002H0]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d3`00000e0;FUb0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]0060;BC]0l00000
A02eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01@0]96b2@00
001C0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK80502dTK80
0`000000_H400;FUb01I0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA
/P2dTK80502dTK800`000000_H400;FUb01I0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;BA/P2dTK805@2dTK800`000000]JG80;FUb01I0;FUb0030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000]JG80;FUb01I0;FUb0030000
002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000]JG80;FU
b01B0;FUb0P00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002eYLP0
]JG804<0]JG83`0000070:[7k`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA
/P2dTK80502dTK800`000000]JG80;FUb00d0;FUb0l000005P2Zanl00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02eYLP09@2eYLP?000002D0
Z/O_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002eYLP0]JG801D0]JG83`00000^0:[7k`L00000[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA
/P0D0;BA/P030000002eYLP0]JG800H0]JG83`00000`0:[7k`l00000/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000]96b0;BA/P0D0;BA/PT00000<`2ZanlA000000<0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P800000;@2ZanlC000000d0L^390P00002h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002dTK80]96b01@0]96b00<000000;f1002Zanl07`2ZanlD000000X0
;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000Z/O_0:[7k`0B0:[7ka8000001000JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b00<0
00000:[7k`2Zanl01@2Zanl@000000T0]9>d0P000008001Yb@030000000^]=d0;[CM0140;[CM00<0
000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80502dTK89
000001X0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80502dTK800`000000_H400000000S0;BC
]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]96b0;BA/P0D0;BA/P030000002mP@00000002D0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA
/P2dTK80502dTK800`000000_H400000000W0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]96b0;BA/P0E0;BA/P800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002dTK80]96b01@0]96b0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;BA/P2dTK80502dTK800`000000_H400000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d00<000000;BA/P2dTK80502dTK800`000000_H400000000a0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK80502dTK800`000000_H400000000a0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK805@2dTK8200000340
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0D0;BA/P800000
<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<0
00000;f1002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80
]96b01@0]96b00<000000;f100000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01@0]96b00<000000;>8Y`000000<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000;>8Y`000000<02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01D0]96b0P00000`0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK80502dTK8200000300]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002mP@00
]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002mP@00000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002cR:L0000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]96b0;BA/P0E0;BA/P800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0030000002dTK80]96b01@0]96b0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;BA/P2dTK80502dTK82000002l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P030000002mP@00000002h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P<00000;P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01@0]96b00<000000;f100000000
;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01D0]96b0P00
000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80502dTK82
000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D0;BA
/P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b01@0
]96b00<000000;f100000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002dTK80]96b01@0]96b0`00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0
00000;BA/P2dTK805@2dTK82000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
0`000000]96b0;BA/P0D0;BA/P800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002dTK80]96b01@0]96b0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d00<000000;BA/P2dTK80502dTK82000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000]96b0;BA/P0D0;BA/P<00000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]0030000002dTK80]96b01@0]96b0`00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;BA/P2dTK805@2dTK82000002`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P800000;02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0030000002dTK80]96b01@0]96b0P00000/0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80502dTK82000002`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P<00000:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b0P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80502dTK82000002/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0D0;BA/P800000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b0P00000[0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80502dTK83000002X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0D0;BA/P030000002mP@00
000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0E0;BA
/P800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0
]96b0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80
502dTK82000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]96b0;BA
/P0D0;BA/P800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80
]96b01@0]96b0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA
/P2dTK805@2dTK82000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000
]96b0;BA/P0D0;BA/P800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000
002dTK80]96b01@0]96b0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@0
0`000000]96b0;BA/P0D0;BA/P800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002dTK80]96b01@0]96b00<000000;f100000000:02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0030000002dTK80]96b01D0]96b0P00000X0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK82000002P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0D0;BA/P800000:02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b0P00000X0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK800`000000_H400000000W0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2dTK82000002L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0D0;BA/P800000
9`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01@0]96b0P00
000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK82
000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0D0;BA
/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01@0
]96b00<000000;f1000000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000
002dTK80]96b01D0]96b0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0
00000;BA/P2dTK80502dTK8200000100]9>d1P00000@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0940]9>d00<000000;BA/P2dTK80502dTK82000000@0]9>d2P00000205h000H00000402dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01@0]96b00<0000005h0
001N0000101N000;000000D0YeQa00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02A0;BC]0030000002dTK80]96b01@0]96b1`00000A0:MHL@030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK800`000000YeQa0:MHL@0?0:MHL@H00000
3`2dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0
00000;BA/P2dTK80502dTK800`000000YeQa0:MHL@030:MHL@`000001@2`N9D00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;BA/P2dTK80502dTK8600000140/7RE00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0980]9>d00<000000;BA/P2dTK80502dTK800`000000/7RE0;1hU@0D0;1hU@030000002dTk@0]9>d
00d0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK80502dTK800`000000/7RE0;1hU@0E0;1hU@03
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002`N9D0/7RE01D0/7RE
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01D0]96b00<000000;1hU@2`N9D03`2`
N9D6000000h0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK80502dTK800`000000/7RE0;1hU@03
0;1hU@`000001@2cQjH00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d02d0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b
01@0]96b1P00000A0;>7YP030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0:@2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2d
TK80502dTK800`000000/hNV0;>7YP0D0;>7YP030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b
0;BA/P0D0;BA/P030000002cQjH0/hNV01D0/hNV00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2d
Tk@00`000000]96b0;BA/P0D0;BA/P030000002cQjH0/hNV01D0/hNV00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00J0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P030000002cQjH0/hNV01@0/hNV00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P030000002cQjH0/hNV
00l0/hNV1P00000=0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P030000002cQjH0/hNV00<0/hNV300000050;BA/P03
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02d
Tk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/PH000004@2dTK800`000000]9>d
0;BC]00;0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002d
TK80]96b01@0]96b00<000000;BA/P2dTK805@2dTK800`000000]9>d0000000A000006T0]9>d00<0
00000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTK80
]96b00/0]96b300000000`2dTk@0000000000003000000D0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01<0]96b0P0000000`2d
TK80000000000009000000X0]96b0`00000:0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA/P090;BA/Pd000005@2dTK800`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0h00000
2@2eUKH00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0
J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X00000502eUKH00`000000]96b0;BA
/P0@0;BA/PH000002`2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d2P0000070;BC]0030000002eUKH0]IFf01@0]IFf0P0000050;BA/P`000001@2eV[`0
0`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@900000140]9>d00<000000;FE]P2eUKH05@2eUKH600000140]IZl00<000000;BC
]02dTk@02@2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000001/0
]9>d00<000000;FE]P2eUKH0502eUKH00`000000]IZl0;FJ_00D0;FJ_0030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0H`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
902dTk@00`000000]IFf0;FE]P0?0;FE]PH000005P2eV[`2000000X0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000;02dTk@00`000000]IFf0;FE
]P030;FE]P`000001@2eW;l00`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0]9>d00P0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@6
00000140]Ibo0P00000F0;FJ_0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@3000001L0]Ibo00<000000;FJ
_02eV[`0502eV[`00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000>P2dTk@200000080]9>d00<000000;FL_`2eW;l05@2eW;l00`000000
]IZl0;FJ_0090;FJ_0`000002P2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@4000003`0]9>d0P0000040;BC]0030000002eW;l0]Ibo01D0]Ibo3000000;0;FTb0800000
2@2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]08000001`2dTk@00`000000]Ibo0;FL_`0D0;FL_`030000002eY<P0]JC801@0]JC80P00
00090;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
00000400]9>d00<000000;BC]02dTk@01`2dTk@00`000000]Ibo0;FL_`090;FL_``000005P2eY<P2
000000T0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0080;BC]0`000002`2eYLT00`000000]JC80;FTb00E0;FT
b0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0202dTk@00`000000
]JG90;FUb@0D0;FUb@8000005P2eY<P2000000P0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]JG90;FUb@0D0;FUb@030000002eY<P0]JC800l0]JC8300000030;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000]JG90;FUb@0D0;FUb@030000002eY<P0]JC800<0]JC83000
00050;>bf0<000000P0R05h00`000000]iFd00000003000005D0]9>d0P00001k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?
0;BC]0<00000?02dTk@2000000P0]9>d00<000000;FUb@2eYLT03`2eYLT;00000140/k;H0P000002
0280GP040000002gUK@0]iFd0;NE]0<00000E02dTk@00`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B
0;BC]0@00000>P2dTk@2000000L0]9>d00<000000;FUb@2eYLT00`2eYLT;000000D0/k7F00<00000
0;>bf02c/]P05@2c/]P8000000030;BC]0000000000000@00000CP2dTk@00`000000]9>d0;BC]01l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000000D0]9>d1P00000@0;>aeP030000002c/]P0/k;H
01D0/k;H00D000000;NE]02gUK@0]iFd000000040;BC]0030000002dTk@0]9>d00<0]9>d1P000017
0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<000000P2dTk@00`00
0000/k7F0;>aeP0D0;>aeP030000002c/]P0/k;H00l0/k;H1P0000020;NE]0800000102dTk@00`00
0000]9>d0;BC]0090;BC]0@00000@P2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooonM00000140/k7F1P0000050;>bf0`0
00001@2Uc?@2000000030;NE]000000000000=P000006`3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000[0;BC]0030000002c/MH0/k7F00<0/k7F
300000050:c4k0H000004P2Uc?@3000000D0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000S0;BC]0H000004@2/a>`00`000000YLcd0:G<m00:0:G<m0d000001P2d
Tk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000K
0;BC]0030000002/a>`0[<C/00X0[<C/5`00000;07cGoP8000001P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000C0;BC]18000001@2dTk@00`00
0000O=On07cGoP0D07cGoP8000001P2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d
08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d6@00000<0;BC]0L000005@1leoh2000000H0]9>d00<000000;BC]02d
Tk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000=0;BC]0030000001leoh0O=On00h0O=On
00<0000007cGoP1leoh00`1leoh00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@:000000<0]9>d00<0000007cGoP1leoh0501l
eoh00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@4000001H0O=On00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]014
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0000007cGoP1leoh04`1leoh00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/`2dTk@00`000000O=On07cGoP0807cGoP030280GP1leoh0O=On00P0O=On200000140;BC]003
0000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0000007cGoP1leoh0501leohA000003P0]9>d
0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0030000001leoh0O=On0140O=On00<0/GfK07cGoP0000000P2d
Tk@I000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000O=On07cGoP0?
07cGoP050;5mV`1leoh0O=On07cGoP0000001@2dTk@4000000<0]9>d0`0000000`2dTk@000000000
0004000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
07cGoP1leoh00P1leoh00`2aOI/0O=On07cGoP0807cGoP030000002]JhD0O=On00<0O=On00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02d0;BC]0030000001leoh0O=On00P0O=On00<000000;NE]02gUK@00P2gUK@00`00
0000O=On07cGoP0307cGoP030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0502dTk@50000
00l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000000T0O=On00@000000;NE]02g
UK@0]iFd200000050;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@:000000@0]iFd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00N0;BC]0D0
00005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@01@000000]9>d
0;BC]02dTk@0000000@0]iFd00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00S0;BC]0@0
00003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0040000002dTk@0]9>d000000@0
]iFd00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000
]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@01@000000]9>d0;BC]02dTk@0000000@0
]iFd00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000
]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]007000000d0]9>d
00<000000;BC]02dTk@0;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0040000002d
Tk@0]9>d000000808P1N00<000000;NE]02gUK@00`00000;0;BC]0030000002dTk@0]9>d0380]9>d
1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0100000008P1N0280GP0000030;NE]0<00000
2P2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000
G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@700000080]9>d1@0000050;BC]0030000002dTk@0]9>d02l0]9>d0P00
00080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;BC]02dTk@02P2dTk@6
00000300]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0030000002dTk@0]9>d0100]9>d1000000/0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0:02dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00T0;BC]0030000
002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3
000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<0
00000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2
000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC
]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0
]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC
]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400
]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0
]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC
]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0
]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R
0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d
0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602d
Tk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F
0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]080
0000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d
0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302d
Tk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]009
0;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@20000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]080
0000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d
0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3
000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]0800000
4@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool0
00030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo
01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
3`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool10000
0040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`08
0?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool00005
0000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool0
00040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<00000
0?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool20000
0040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv287.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .234 r
.56697 .18831 m .57242 .21524 L p .57776 .23383 L F P
0 g
s
.707 .577 .707 r
.56065 .18881 m .56697 .18831 L .57065 .20651 L p F P
0 g
s
.707 .577 .707 r
.57065 .20651 m .57117 .20905 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56065 .18881 m .57065 .20651 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57008 .208 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57008 .208 m .57025 .20729 L p .56065 .18881 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57008 .208 L .56065 .18881 L F
.709 .645 .783 r
.56697 .18831 m .56065 .18881 L p .56031 .18812 L F P
0 g
s
.709 .645 .783 r
.56274 .16559 m .56697 .18831 L p .56031 .18812 L F P
0 g
s
.709 .645 .783 r
.54974 .16662 m .56274 .16559 L p .56085 .18306 L F P
0 g
s
.709 .645 .783 r
.55689 .18117 m .56085 .18306 L .56031 .18812 L F
.54974 .16662 m .56085 .18306 L .55689 .18117 L F
0 .455 .835 r
.55356 .19981 m .55655 .18307 L p .52393 .16543 L F P
0 g
s
0 .455 .835 r
.55655 .18307 m .55689 .18117 L p .52974 .1682 L F P
0 g
s
0 .455 .835 r
.52393 .16543 m .55655 .18307 L .52974 .1682 L F
.671 .776 .929 r
.56274 .16559 m .52974 .1682 L p .52708 .16672 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56065 .18881 L .559 .18546 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52319 .16457 L F P
0 g
s
.671 .776 .929 r
.5139 .15942 m .56133 .15567 L p .5355 .16401 L F P
0 g
s
.671 .776 .929 r
.52182 .16381 m .5355 .16401 L .52708 .16672 L F
.5139 .15942 m .5355 .16401 L .52182 .16381 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16381 L p .47842 .16319 L F P
0 g
s
0 .455 .835 r
.52182 .16381 m .52046 .18477 L p .52319 .16457 L F P
0 g
s
.671 .776 .929 r
.56133 .15567 m .56274 .16559 L p .52708 .16672 L F P
0 g
s
.709 .645 .783 r
.52974 .1682 m .54974 .16662 L p .55689 .18117 L F P
0 g
s
0 .455 .835 r
.55689 .18117 m .55726 .17911 L p .52393 .16543 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52393 .16543 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47842 .16319 L F P
0 g
s
.238 .738 .904 r
.47814 .16318 m .47954 .18477 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .589 .72 r
.33359 .19756 m .37971 .19391 L .38576 .22361 L p F P
0 g
s
.708 .589 .72 r
.33967 .22725 m .38576 .22361 L .37971 .19391 L p F P
0 g
s
.708 .589 .72 r
.37971 .19391 m .33359 .19756 L .33967 .22725 L p F P
0 g
s
.709 .625 .761 r
.37971 .19391 m .33359 .19756 L .3278 .17016 L p F P
0 g
s
.709 .625 .761 r
.3278 .17016 m .37402 .16651 L .37971 .19391 L p F P
0 g
s
.709 .625 .761 r
.33359 .19756 m .37971 .19391 L .37402 .16651 L p F P
0 g
s
.735 .486 0 r
.37402 .16651 m .37971 .19391 L p .37969 .19483 L F P
0 g
s
.735 .486 0 r
.37636 .18033 m .37402 .16651 L .37969 .19483 L F
.37578 .17784 m .37564 .17691 L .37636 .18033 L F
.37564 .17691 m .37402 .16651 L .37636 .18033 L F
.709 .625 .761 r
.37402 .16651 m .3278 .17016 L .33359 .19756 L p F P
0 g
s
.709 .645 .783 r
.35306 .18217 m .37636 .18033 L p .37689 .18286 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16425 L p .44664 .17971 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16318 L p .45772 .1739 L F P
0 g
s
.502 .908 .835 r
.44664 .17971 m .47821 .16425 L .45772 .1739 L F
.671 .776 .929 r
.35306 .18217 m .35069 .17233 L p .37434 .17158 L F P
0 g
s
.671 .776 .929 r
.37434 .17158 m .37631 .18011 L .35306 .18217 L F
.35069 .17233 m .37409 .17048 L p .37415 .17071 L F P
0 g
s
.707 .669 .81 r
.37402 .16651 m .3278 .17016 L .32295 .14821 L p F P
0 g
s
.707 .669 .81 r
.32295 .14821 m .36935 .14454 L .37402 .16651 L p F P
0 g
s
.707 .669 .81 r
.3278 .17016 m .37402 .16651 L .36935 .14454 L p F P
0 g
s
.735 .486 0 r
.36935 .14454 m .37402 .16651 L p .37578 .17784 L F P
0 g
s
.671 .776 .929 r
.35069 .17233 m .37415 .17071 L .37434 .17158 L F
.52974 .1682 m .37636 .18033 L p .52708 .16672 L F P
0 g
s
.671 .776 .929 r
.37636 .18033 m .35306 .18217 L p .37631 .18011 L F P
0 g
s
.671 .776 .929 r
.52708 .16672 m .37636 .18033 L .37631 .18011 L F
.707 .669 .81 r
.36935 .14454 m .32295 .14821 L .3278 .17016 L p F P
0 g
s
.69 .741 .89 r
.36935 .14454 m .32295 .14821 L .31961 .1343 L p F P
0 g
s
.69 .741 .89 r
.32295 .14821 m .36935 .14454 L .36624 .13061 L p F P
0 g
s
.69 .741 .89 r
.31961 .1343 m .36624 .13061 L .36935 .14454 L p F P
0 g
s
.735 .486 0 r
.36624 .13061 m .36935 .14454 L p .37347 .16778 L F P
0 g
s
.735 .486 0 r
.37966 .19609 m .37636 .18033 L .37969 .19483 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56585 .21576 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56863 .21052 L .56585 .21576 L F
.56863 .21052 m .55356 .24845 L .56585 .21576 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42953 .20687 m .43258 .20184 L .42996 .20688 L F
.38844 .20633 m .4272 .20239 L .42953 .20687 L F
.4272 .20239 m .43258 .20184 L .42953 .20687 L F
.42996 .20688 m .56065 .18881 L .56951 .20871 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43415 .19882 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43137 .20445 L .43415 .19882 L F
.43137 .20445 m .44644 .19981 L .43415 .19882 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44571 .18032 m .44644 .19981 L .44696 .17976 L F
.44304 .1808 m .44644 .19981 L p .44568 .17956 L F P
0 g
s
.709 .645 .783 r
.56065 .18881 m .43415 .19882 L p .56031 .18812 L F P
0 g
s
.704 .553 .679 r
.33967 .22725 m .38576 .22361 L .39149 .25225 L p F P
0 g
s
.704 .553 .679 r
.34534 .2559 m .39149 .25225 L .38576 .22361 L p F P
0 g
s
.735 .486 0 r
.38576 .22361 m .39149 .25225 L p .39113 .25074 L F P
0 g
s
.709 .645 .783 r
.38112 .20301 m .35788 .20485 L p .3811 .20293 L F P
0 g
s
.704 .553 .679 r
.38576 .22361 m .33967 .22725 L .34534 .2559 L p F P
0 g
s
.708 .589 .72 r
.38576 .22361 m .33967 .22725 L .33359 .19756 L p F P
0 g
s
.707 .577 .707 r
.36333 .23177 m .35788 .20485 L p .38172 .206 L F P
0 g
s
.735 .486 0 r
.38878 .24086 m .38457 .21949 L .39113 .25074 L F
.38657 .22993 m .38457 .21949 L .38878 .24086 L F
.38417 .21808 m .38445 .21908 L .38657 .22993 L F
.38445 .21908 m .38457 .21949 L .38657 .22993 L F
.704 .553 .679 r
.39149 .25225 m .34534 .2559 L .33967 .22725 L p F P
0 g
s
.695 .496 .615 r
.36737 .25285 m .36333 .23177 L p .38702 .23227 L F P
0 g
s
.695 .496 .615 r
.38702 .23227 m .38991 .24711 L .36737 .25285 L F
.707 .577 .707 r
.38172 .206 m .38535 .22393 L .36333 .23177 L F
.735 .486 0 r
.38457 .21949 m .38576 .22361 L .39113 .25074 L F
.707 .577 .707 r
.42922 .2083 m .42895 .20883 L .38538 .22406 L F
.38535 .22393 m .38538 .22406 L .36333 .23177 L F
.42922 .2083 m .38538 .22406 L .38535 .22393 L F
0 0 .38 r
.43379 .22413 m .42992 .208 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42992 .208 m .42975 .20729 L p .43935 .22576 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42992 .208 L .43935 .22576 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56863 .21052 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56877 .21025 L .56863 .21052 L F
.56877 .21025 m .56621 .22413 L .56863 .21052 L F
.57025 .20729 m .57018 .20759 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57018 .20759 m .56621 .22413 L p .56877 .21025 L F P
0 g
s
.68 .821 .38 r
.57018 .20759 m .56877 .21025 L .5688 .21007 L F
.695 .496 .615 r
.43935 .22576 m .56585 .21576 L p .44426 .23334 L F P
0 g
s
.695 .496 .615 r
.43935 .22576 m .44426 .23334 L .44311 .23283 L F
0 .411 .788 r
.44644 .24845 m .44345 .23443 L p .47607 .24726 L F P
0 g
s
0 .411 .788 r
.44345 .23443 m .44311 .23283 L p .47026 .24472 L F P
0 g
s
0 .411 .788 r
.47607 .24726 m .44345 .23443 L .47026 .24472 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .55336 .23454 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52186 .24728 L p .54228 .23902 L F P
0 g
s
.446 .876 .788 r
.55336 .23454 m .52179 .24809 L .54228 .23902 L F
.695 .496 .615 r
.44344 .23346 m .56561 .2162 L .55696 .23253 L F
.44344 .23346 m .55696 .23253 L .54979 .2357 L F
.58 .181 .25 r
.48325 .2477 m .53702 .24115 L .52547 .24582 L F
.48004 .24774 m .53754 .24094 L .48325 .2477 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55336 .23454 L F P
0 g
s
.446 .876 .788 r
.55683 .23314 m .55356 .24845 L p .55336 .23454 L F P
0 g
s
.58 .181 .25 r
.53754 .24094 m .57705 .23627 L .53702 .24115 L F
.53754 .24094 m .53702 .24115 L .48325 .2477 L F
.695 .496 .615 r
.56585 .21576 m .56561 .2162 L .44344 .23346 L F
.707 .577 .707 r
.38844 .20633 m .56951 .20871 L .56627 .21494 L F
.57242 .21524 m .43935 .22576 L p .4303 .20836 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56585 .21576 L .55726 .23111 L F
.55683 .2331 m .55696 .23253 L p .56585 .21576 L F P
0 g
s
.68 .821 .38 r
.55696 .23253 m .55726 .23111 L p .56585 .21576 L F P
0 g
s
.695 .496 .615 r
.56561 .2162 m .57242 .21524 L .55855 .23182 L F
.446 .876 .788 r
.55432 .2337 m .55683 .23314 L .55336 .23454 L F
.55696 .23253 m .55683 .23314 L p .55432 .2337 L F P
0 g
s
.695 .496 .615 r
.55696 .23253 m .55855 .23182 L .55521 .23581 L F
.56561 .2162 m .55855 .23182 L .55696 .23253 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23253 L p .55432 .2337 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47818 .24776 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.47026 .24472 m .57705 .23627 L p .47858 .24791 L F P
0 g
s
.695 .496 .615 r
.44344 .23346 m .54979 .2357 L .44977 .24538 L F
.54979 .2357 m .54807 .23646 L .44977 .24538 L F
.446 .876 .788 r
.55432 .2337 m .55336 .23454 L .54317 .23863 L F
.695 .496 .615 r
.554 .23809 m .54228 .23902 L p .55521 .23581 L F P
0 g
s
.701 .532 .655 r
.43624 .4783 m .38929 .48201 L p .38973 .43558 L F P
0 g
s
.701 .532 .655 r
.39149 .25225 m .42719 .43262 L p .38973 .43558 L F P
0 g
s
.701 .532 .655 r
.42719 .43262 m .43624 .4783 L p .38973 .43558 L F P
0 g
s
.735 .486 0 r
.43624 .4783 m .40921 .34177 L p .39864 .292 L F P
0 g
s
.735 .486 0 r
.41031 .35194 m .43624 .4783 L .39864 .292 L F
.695 .496 .615 r
.39067 .25101 m .36737 .25285 L p .39062 .25074 L F P
0 g
s
.701 .532 .655 r
.38929 .48201 m .34534 .2559 L .39149 .25225 L p F P
0 g
s
.735 .486 0 r
.40921 .34177 m .39149 .25225 L .38878 .24086 L p F P
0 g
s
.735 .486 0 r
.39067 .25101 m .40921 .34177 L .38994 .24657 L F
.695 .496 .615 r
.38991 .24711 m .39062 .25074 L .36737 .25285 L F
.58 .181 .25 r
.36737 .25285 m .39067 .25101 L p .3908 .25181 L F P
0 g
s
.751 .499 0 r
.36333 .23177 m .36737 .25285 L p .36614 .25057 L F P
0 g
s
.751 .499 0 r
.36737 .25285 m .36846 .2601 L .36614 .25057 L p F P
0 g
s
.735 .486 0 r
.39186 .25825 m .39321 .2641 L .39067 .25101 L F
.39864 .292 m .40921 .34177 L .39431 .26884 L F
.39321 .2641 m .39431 .26884 L .39067 .25101 L F
.39864 .292 m .39431 .26884 L .39321 .2641 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47681 .24723 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47818 .24776 L p .47681 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24776 m .47954 .26349 L p .47681 .24723 L F P
0 g
s
.58 .181 .25 r
.36846 .2601 m .36737 .25285 L p .47858 .24791 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.5791 .24344 m .53183 .24718 L p .48325 .2477 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24728 L p .52158 .24729 L F P
0 g
s
.183 .707 .866 r
.52186 .24728 m .52046 .26349 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.47858 .24791 m .48325 .2477 L .4861 .25079 L F
.53183 .24718 m .4861 .25079 L p .48325 .2477 L F P
0 g
s
.58 .181 .25 r
.4861 .25079 m .36846 .2601 L p .47858 .24791 L F P
0 g
s
.668 .782 .934 r
.36846 .2601 m .39186 .25825 L p .39162 .25719 L F P
0 g
s
.668 .782 .934 r
.36614 .25057 m .36846 .2601 L p .39162 .25719 L F P
0 g
s
.668 .782 .934 r
.38966 .24871 m .36614 .25057 L p .39162 .25719 L F P
0 g
s
.735 .486 0 r
.39243 .26192 m .38994 .24657 L .38878 .24086 L F
.3932 .26637 m .3926 .26275 L .39243 .26192 L F
.3926 .26275 m .38994 .24657 L .39243 .26192 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43935 .22576 m .38657 .22993 L p .4303 .20836 L F P
0 g
s
.707 .577 .707 r
.38657 .22993 m .36333 .23177 L p .38538 .22406 L F P
0 g
s
.707 .577 .707 r
.4303 .20836 m .38657 .22993 L .38538 .22406 L F
.735 .486 0 r
.37971 .19391 m .38576 .22361 L p .38457 .21949 L F P
0 g
s
.735 .486 0 r
.38417 .21808 m .38337 .21374 L .38457 .21949 L F
.38337 .21374 m .37971 .19391 L .38457 .21949 L F
.709 .645 .783 r
.35788 .20485 m .35306 .18217 L p .37689 .18286 L F P
0 g
s
.709 .645 .783 r
.37689 .18286 m .38027 .19896 L .35788 .20485 L F
.707 .577 .707 r
.35788 .20485 m .38112 .20301 L p .38172 .206 L F P
0 g
s
.709 .645 .783 r
.38027 .19896 m .3811 .20293 L .35788 .20485 L F
.735 .486 0 r
.3812 .20779 m .37966 .19609 L .38417 .21808 L F
.751 .499 0 r
.35306 .18217 m .35788 .20485 L p .36614 .25057 L F P
0 g
s
.751 .499 0 r
.35069 .17233 m .35306 .18217 L p .36614 .25057 L F P
0 g
s
.751 .499 0 r
.3517 .17923 m .35069 .17233 L p .36614 .25057 L F P
0 g
s
.751 .499 0 r
.35575 .20042 m .3517 .17923 L p .36614 .25057 L F P
0 g
s
.707 .577 .707 r
.37933 .19856 m .35575 .20042 L p .38425 .22285 L F P
0 g
s
.735 .486 0 r
.38097 .20699 m .38087 .20617 L .3812 .20779 L F
.38087 .20617 m .37966 .19609 L .3812 .20779 L F
.751 .499 0 r
.35788 .20485 m .36333 .23177 L p .36614 .25057 L F P
0 g
s
.751 .499 0 r
.36614 .25057 m .36128 .22775 L .35575 .20042 L p F P
0 g
s
.707 .577 .707 r
.35575 .20042 m .36128 .22775 L p .38425 .22285 L F P
0 g
s
.735 .486 0 r
.37958 .19986 m .37966 .19609 L .38097 .20699 L F
.37966 .19609 m .37967 .19587 L .38112 .20301 L F
.37966 .19609 m .38112 .20301 L .38417 .21808 L F
.37967 .19587 m .37971 .19391 L .38417 .21808 L F
.709 .645 .783 r
.43513 .18453 m .3992 .20144 L .3811 .20293 L F
.43513 .18453 m .3811 .20293 L .38027 .19896 L F
.37689 .18286 m .43513 .18453 L .38027 .19896 L F
.707 .577 .707 r
.38172 .206 m .39883 .20161 L .38844 .20633 L F
.38112 .20301 m .39883 .20161 L p .38172 .206 L F P
0 g
s
.735 .486 0 r
.38206 .21204 m .38417 .21808 L .38657 .22993 L F
.37954 .20202 m .3812 .20779 L .38206 .21204 L F
.3812 .20779 m .38417 .21808 L .38206 .21204 L F
.695 .496 .615 r
.36333 .23177 m .38657 .22993 L p .38702 .23227 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .38657 .22993 L .3883 .23887 L F
.707 .577 .707 r
.36128 .22775 m .38486 .22588 L p .38425 .22285 L F P
0 g
s
.709 .646 .785 r
.36128 .22775 m .36614 .25057 L p .38913 .24618 L F P
0 g
s
.709 .646 .785 r
.38486 .22588 m .36128 .22775 L p .38913 .24618 L F P
0 g
s
.709 .646 .785 r
.36614 .25057 m .38966 .24871 L p .38913 .24618 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .3932 .26637 L .39243 .26192 L F
.38289 .21648 m .39243 .26192 L .38948 .24492 L F
.37954 .20202 m .39243 .26192 L .38289 .21648 L F
0 0 .38 r
.44185 .23057 m .44644 .24845 L .44172 .23031 L F
.44311 .23283 m .44644 .24845 L p .4418 .23038 L F P
0 g
s
.695 .496 .615 r
.44344 .23346 m .44977 .24538 L .39062 .25074 L F
.44344 .23346 m .39062 .25074 L .38991 .24711 L F
.54228 .23902 m .47026 .24472 L p .54807 .23646 L F P
0 g
s
.695 .496 .615 r
.47026 .24472 m .39067 .25101 L p .46826 .24384 L F P
0 g
s
.695 .496 .615 r
.54807 .23646 m .47026 .24472 L .46826 .24384 L F
.54807 .23646 m .39067 .25101 L .39062 .25074 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47607 .24726 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55432 .2337 L F P
0 g
s
.446 .876 .788 r
.55432 .2337 m .54317 .23863 L .52187 .24718 L F
.55336 .23454 m .54228 .23902 L .54317 .23863 L F
.695 .496 .615 r
.54979 .2357 m .55696 .23253 L .55521 .23581 L F
.56585 .21576 m .57242 .21524 L p .56561 .2162 L F P
0 g
s
.695 .496 .615 r
.57242 .21524 m .57705 .23627 L p .55521 .23581 L F P
0 g
s
.707 .577 .707 r
.56627 .21494 m .56951 .20871 L .57242 .21524 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .559 .18546 L F P
0 g
s
0 0 .465 r
.56065 .18881 m .57025 .20729 L .559 .18546 L F
.707 .577 .707 r
.57117 .20905 m .57242 .21524 L p .56065 .18881 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .234 r
.57242 .21524 m .57705 .23627 L p .57776 .23383 L F P
0 g
s
0 0 .234 r
.56274 .16559 m .56697 .18831 L p .57776 .23383 L F P
0 g
s
0 0 .234 r
.56133 .15567 m .56274 .16559 L p .57776 .23383 L F P
0 g
s
.709 .645 .783 r
.43415 .19882 m .38112 .20301 L p .43429 .19854 L F P
0 g
s
.709 .645 .783 r
.43429 .19854 m .38112 .20301 L .3811 .20293 L F
.707 .577 .707 r
.39883 .20161 m .56065 .18881 L p .38844 .20633 L F P
0 g
s
.709 .645 .783 r
.43513 .18453 m .44112 .1847 L .3992 .20144 L F
.44112 .1847 m .43429 .19854 L .3992 .20144 L F
.37689 .18286 m .45449 .17542 L .43513 .18453 L F
.76 .881 .465 r
.44317 .18148 m .44304 .1808 L p .43415 .19882 L F P
0 g
s
.709 .645 .783 r
.43513 .18453 m .52974 .1682 L .56031 .18812 L F
.502 .908 .835 r
.44568 .17956 m .44571 .18032 L .44696 .17976 L F
.735 .486 0 r
.37347 .16778 m .36935 .14454 L .37264 .16157 L F
.37409 .17048 m .37264 .16157 L .37578 .17784 L F
.37347 .16778 m .37264 .16157 L .37409 .17048 L F
.57 .159 .225 r
.35069 .17233 m .3517 .17923 L p .37509 .1766 L F P
0 g
s
.671 .776 .929 r
.43774 .16956 m .47368 .16552 L .4678 .16861 L F
.37434 .17158 m .47368 .16552 L .43774 .16956 L F
.37434 .17158 m .47732 .16361 L .47368 .16552 L F
.37415 .17071 m .47732 .16361 L .37434 .17158 L F
.37434 .17158 m .52708 .16672 L .37631 .18011 L F
.709 .645 .783 r
.37636 .18033 m .45772 .1739 L p .37689 .18286 L F P
0 g
s
.502 .908 .835 r
.44568 .17956 m .44664 .17971 L .45683 .17431 L F
.709 .645 .783 r
.45772 .1739 m .45449 .17542 L .37689 .18286 L F
.671 .776 .929 r
.37415 .17071 m .46817 .16304 L .47732 .16361 L F
.46817 .16304 m .5139 .15942 L p .52182 .16381 L F P
0 g
s
.671 .776 .929 r
.46817 .16304 m .52182 .16381 L .52708 .16672 L F
.502 .908 .835 r
.47814 .16318 m .47813 .16304 L p .44664 .17971 L F P
0 g
s
.709 .645 .783 r
.45772 .1739 m .52974 .1682 L p .45449 .17542 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44568 .17956 L F P
0 g
s
.502 .908 .835 r
.44568 .17956 m .45683 .17431 L .47813 .16304 L F
.57 .159 .225 r
.37409 .17048 m .35069 .17233 L p .37509 .1766 L F P
0 g
s
.694 .495 .613 r
.35575 .20042 m .37933 .19856 L p .37887 .1962 L F P
0 g
s
.694 .495 .613 r
.3517 .17923 m .35575 .20042 L p .37887 .1962 L F P
0 g
s
.735 .486 0 r
.37769 .19011 m .37571 .17992 L .37578 .17784 L F
.694 .495 .613 r
.37521 .17737 m .3517 .17923 L p .37887 .1962 L F P
0 g
s
.735 .486 0 r
.37569 .18033 m .37409 .17048 L .37578 .17784 L F
.709 .645 .783 r
.45449 .17542 m .52974 .1682 L .43513 .18453 L F
.76 .881 .465 r
.4312 .2045 m .43415 .19882 L .44274 .17911 L F
.44304 .1808 m .44274 .17911 L p .43415 .19882 L F P
0 g
s
.709 .645 .783 r
.44112 .1847 m .56031 .18812 L .43429 .19854 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .1808 L p .44568 .17956 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .37578 .17784 L .37636 .18033 L F
.37954 .20202 m .37636 .18033 L .37966 .19609 L F
.671 .776 .929 r
.4678 .16861 m .47732 .16361 L .52708 .16672 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.709 .645 .783 r
.52974 .1682 m .55689 .18117 L .56031 .18812 L F
.56031 .18812 m .55726 .18838 L .55726 .18838 L F
.55726 .18838 m .43415 .19882 L .55726 .18838 L F
.55726 .18838 m .43415 .19882 L .43429 .19854 L F
.707 .577 .707 r
.55726 .18916 m .56065 .18881 L .55726 .18928 L F
.55726 .18916 m .55726 .18928 L .42996 .20688 L F
.43258 .20184 m .55726 .18916 L .42996 .20688 L F
0 .455 .835 r
.52187 .16304 m .52182 .16381 L p .52319 .16457 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47842 .16319 L F P
0 g
s
.238 .738 .904 r
.52182 .16381 m .52187 .16304 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16318 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .234 r
.56332 .1625 m .56133 .15567 L p .57776 .23383 L F P
0 g
s
.694 .495 .613 r
.56332 .1625 m .37521 .17737 L p .37887 .1962 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .37569 .18033 L .37571 .17992 L F
.37954 .20202 m .37571 .17992 L .37769 .19011 L F
.57 .159 .225 r
.3517 .17923 m .37521 .17737 L p .37509 .1766 L F P
0 g
s
.735 .486 0 r
.37569 .18033 m .37347 .16778 L .37409 .17048 L F
.57 .159 .225 r
.56332 .1625 m .56133 .15567 L p .37509 .1766 L F P
0 g
s
.57 .159 .225 r
.37521 .17737 m .56332 .1625 L p .37509 .1766 L F P
0 g
s
.671 .776 .929 r
.37409 .17048 m .46817 .16304 L p .37415 .17071 L F P
0 g
s
.57 .159 .225 r
.37509 .1766 m .47028 .1659 L .37409 .17048 L F
.56133 .15567 m .48023 .16208 L p .47028 .1659 L F P
0 g
s
.57 .159 .225 r
.48023 .16208 m .37409 .17048 L p .47028 .1659 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .234 r
.56798 .18364 m .56332 .1625 L p .57776 .23383 L F P
0 g
s
0 0 .234 r
.57776 .23383 m .57351 .21096 L .56798 .18364 L p F P
0 g
s
.709 .646 .785 r
.57776 .23383 m .57351 .21096 L p .45242 .23409 L F P
0 g
s
0 .411 .788 r
.44311 .23283 m .44274 .23111 L p .47607 .24726 L F P
0 g
s
.735 .486 0 r
.3883 .23887 m .38657 .22993 L .38878 .24086 L F
.38878 .24086 m .3883 .23887 L p .38948 .24492 L F P
0 g
s
.695 .496 .615 r
.38702 .23227 m .44344 .23346 L .38991 .24711 L F
.709 .646 .785 r
.38913 .24618 m .46725 .24107 L .45242 .23409 L F
.46725 .24107 m .57776 .23383 L .45242 .23409 L F
.695 .496 .615 r
.54979 .2357 m .55521 .23581 L .54807 .23646 L F
.709 .646 .785 r
.38966 .24871 m .57776 .23383 L p .38913 .24618 L F P
0 g
s
.735 .486 0 r
.3883 .23887 m .37954 .20202 L p .38948 .24492 L F P
0 g
s
.707 .577 .707 r
.38172 .206 m .42922 .2083 L .38535 .22393 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57351 .21096 m .56798 .18364 L p .38425 .22285 L F P
0 g
s
.707 .577 .707 r
.38486 .22588 m .57351 .21096 L p .38425 .22285 L F P
0 g
s
.707 .577 .707 r
.42922 .2083 m .4303 .20836 L .42895 .20883 L F
.56798 .18364 m .37933 .19856 L p .38425 .22285 L F P
0 g
s
.694 .495 .613 r
.56798 .18364 m .56332 .1625 L p .37887 .1962 L F P
0 g
s
.694 .495 .613 r
.37933 .19856 m .56798 .18364 L p .37887 .1962 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .37958 .19986 L .38097 .20699 L F
0 0 .38 r
.4418 .23038 m .44185 .23057 L .44172 .23031 L F
.695 .496 .615 r
.38702 .23227 m .43935 .22576 L .44344 .23346 L F
.38657 .22993 m .43935 .22576 L p .38702 .23227 L F P
0 g
s
.695 .496 .615 r
.44311 .23283 m .44426 .23334 L .44344 .23346 L F
0 0 .38 r
.44274 .23111 m .44311 .23283 L p .4418 .23038 L F P
0 g
s
.709 .646 .785 r
.57351 .21096 m .38486 .22588 L p .38913 .24618 L F P
0 g
s
.446 .876 .788 r
.52186 .24728 m .52187 .24718 L p .54317 .23863 L F P
0 g
s
.446 .876 .788 r
.54228 .23902 m .52186 .24728 L .54317 .23863 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52158 .24729 L F P
0 g
s
.183 .707 .866 r
.47818 .24776 m .47813 .24718 L p .52158 .24729 L F P
0 g
s
.668 .782 .934 r
.39162 .25719 m .5791 .24344 L .45846 .2488 L F
.58 .181 .25 r
.3908 .25181 m .47026 .24472 L .47858 .24791 L F
.695 .496 .615 r
.55521 .23581 m .54228 .23902 L .54807 .23646 L F
.58 .181 .25 r
.57705 .23627 m .5791 .24344 L p .52547 .24582 L F P
0 g
s
.58 .181 .25 r
.53702 .24115 m .57705 .23627 L .52547 .24582 L F
.47858 .24791 m .48004 .24774 L .48325 .2477 L F
.695 .496 .615 r
.57705 .23627 m .554 .23809 L p .55521 .23581 L F P
0 g
s
0 0 .234 r
.57705 .23627 m .5791 .24344 L .57776 .23383 L p F P
0 g
s
.668 .782 .934 r
.5791 .24344 m .57776 .23383 L p .45846 .2488 L F P
0 g
s
.668 .782 .934 r
.39186 .25825 m .5791 .24344 L p .39162 .25719 L F P
0 g
s
.58 .181 .25 r
.39067 .25101 m .47026 .24472 L p .3908 .25181 L F P
0 g
s
.668 .782 .934 r
.57776 .23383 m .38966 .24871 L p .39162 .25719 L F P
0 g
s
.735 .486 0 r
.3932 .26637 m .39864 .292 L .39321 .2641 L F
.3932 .26637 m .39321 .2641 L .39186 .25825 L F
.43039 .45437 m .43624 .4783 L p .37954 .20202 L F P
0 g
s
.675 .771 .922 r
.4229 .41384 m .47008 .41011 L p .4636 .42974 L F P
0 g
s
.675 .771 .922 r
.4417 .49605 m .42719 .43262 L p .4636 .42974 L F P
0 g
s
.675 .771 .922 r
.42719 .43262 m .4229 .41384 L p .4636 .42974 L F P
0 g
s
.735 .486 0 r
.37954 .20202 m .41031 .35194 L .39864 .292 L F
.37954 .20202 m .37186 .16078 L .37347 .16778 L F
.37186 .16078 m .36624 .13061 L .37347 .16778 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.046 0 .307 r
.47606 .52643 m .47628 .52643 L p .47989 .51748 L F P
0 g
s
.046 0 .307 r
.48074 .51538 m .48012 .51684 L p .47989 .51748 L F P
0 g
s
.046 0 .307 r
.48012 .51684 m .47606 .52643 L p .47989 .51748 L F P
0 g
s
.702 .534 .658 r
.4923 .51764 m .49344 .52332 L p .47806 .52263 L F P
0 g
s
.702 .534 .658 r
.47947 .51865 m .4923 .51764 L p .47806 .52263 L F P
0 g
s
.706 .566 .695 r
.4923 .51764 m .47947 .51865 L p .48016 .51698 L F P
0 g
s
.046 0 .307 r
.48078 .51547 m .48074 .51538 L .47989 .51748 L F
.47947 .51865 m .47989 .51748 L .47628 .52643 L F
.48078 .51547 m .47989 .51748 L .47947 .51865 L F
.702 .534 .658 r
.49344 .52332 m .4923 .51764 L p .47883 .52046 L F P
0 g
s
.702 .534 .658 r
.47735 .5246 m .49344 .52332 L p .47883 .52046 L F P
0 g
s
.706 .566 .695 r
.49106 .51151 m .49222 .51726 L p .48272 .5157 L F P
0 g
s
0 .562 .802 r
.48074 .51538 m .48082 .51538 L p .48068 .51536 L F P
0 g
s
.706 .566 .695 r
.48016 .51698 m .48272 .5157 L .4923 .51764 L F
.49222 .51726 m .4923 .51764 L p .48272 .5157 L F P
0 g
s
.706 .566 .695 r
.48211 .51222 m .49106 .51151 L p .48016 .51698 L F P
0 g
s
.706 .566 .695 r
.4923 .51764 m .49106 .51151 L p .48155 .51361 L F P
0 g
s
.706 .566 .695 r
.47947 .51865 m .4923 .51764 L p .48155 .51361 L F P
0 g
s
.046 0 .307 r
.47628 .52643 m .47669 .52644 L p .47735 .5246 L F P
0 g
s
.046 0 .307 r
.47735 .5246 m .47947 .51865 L .4781 .52201 L F
.47735 .5246 m .4781 .52201 L .47628 .52643 L F
.694 .491 .608 r
.47948 .52688 m .49344 .52332 L .48568 .52787 L F
.715 .584 .707 r
.47606 .52643 m .45849 .52349 L p .46961 .51943 L F P
0 g
s
.715 .584 .707 r
.48074 .51538 m .48012 .51684 L p .46961 .51943 L F P
0 g
s
.715 .584 .707 r
.48012 .51684 m .47606 .52643 L p .46961 .51943 L F P
0 g
s
.702 .534 .658 r
.44693 .52123 m .447 .5216 L p .46843 .51973 L F P
0 g
s
.702 .534 .658 r
.46961 .51943 m .44693 .52123 L p .46843 .51973 L F P
0 g
s
.715 .584 .707 r
.47624 .51463 m .48074 .51538 L p .46961 .51943 L F P
0 g
s
.046 0 .307 r
.48082 .51538 m .48074 .51538 L p .48078 .51547 L F P
0 g
s
.706 .566 .695 r
.4457 .5151 m .46828 .51332 L p .48016 .51698 L F P
0 g
s
.706 .566 .695 r
.46828 .51332 m .48211 .51222 L p .48082 .51538 L F P
0 g
s
0 .562 .802 r
.47624 .51463 m .48074 .51538 L p .48068 .51536 L F P
0 g
s
.706 .566 .695 r
.46828 .51332 m .48082 .51538 L .48016 .51698 L F
.49106 .51151 m .4457 .5151 L .44693 .52123 L p F P
0 g
s
.708 .595 .728 r
.49106 .51151 m .4457 .5151 L .44446 .50904 L p F P
0 g
s
.708 .595 .728 r
.4457 .5151 m .49106 .51151 L .48983 .50546 L p F P
0 g
s
.708 .595 .728 r
.44446 .50904 m .48983 .50546 L .49106 .51151 L p F P
0 g
s
.708 .595 .728 r
.48983 .50546 m .44446 .50904 L .4457 .5151 L p F P
0 g
s
.709 .626 .763 r
.48983 .50546 m .44446 .50904 L .44332 .50356 L p F P
0 g
s
.709 .626 .763 r
.44446 .50904 m .48983 .50546 L .48871 .49997 L p F P
0 g
s
.709 .626 .763 r
.48871 .49997 m .44332 .50356 L .44446 .50904 L p F P
0 g
s
.709 .626 .763 r
.44332 .50356 m .48871 .49997 L .48983 .50546 L p F P
0 g
s
.707 .665 .806 r
.48871 .49997 m .44332 .50356 L .44237 .4991 L p F P
0 g
s
.707 .665 .806 r
.44332 .50356 m .48871 .49997 L .4878 .49551 L p F P
0 g
s
.707 .665 .806 r
.4878 .49551 m .44237 .4991 L .44332 .50356 L p F P
0 g
s
.707 .665 .806 r
.44237 .4991 m .4878 .49551 L .48871 .49997 L p F P
0 g
s
.696 .725 .872 r
.4878 .49551 m .44237 .4991 L .4417 .49605 L p F P
0 g
s
.696 .725 .872 r
.44237 .4991 m .4878 .49551 L .48717 .49245 L p F P
0 g
s
.696 .725 .872 r
.4417 .49605 m .48717 .49245 L .4878 .49551 L p F P
0 g
s
.702 .458 0 r
.49106 .51151 m .4923 .51764 L p .48717 .49245 L F P
0 g
s
.702 .458 0 r
.48983 .50546 m .49106 .51151 L p .48717 .49245 L F P
0 g
s
.715 .584 .707 r
.45849 .52349 m .4591 .52203 L p .46961 .51943 L F P
0 g
s
.702 .534 .658 r
.4923 .51764 m .46961 .51943 L p .46843 .51973 L F P
0 g
s
.702 .534 .658 r
.4923 .51764 m .45965 .5205 L .46185 .52402 L F
.037 0 .3 r
.4591 .52203 m .45849 .52349 L p .45862 .52339 L F P
0 g
s
.702 .534 .658 r
.45965 .5205 m .45858 .52349 L .46185 .52402 L F
0 .562 .802 r
.46317 .51244 m .46756 .51318 L p .47296 .51267 L F P
0 g
s
0 .562 .802 r
.46756 .51318 m .47624 .51463 L p .47395 .51326 L F P
0 g
s
0 .562 .802 r
.47296 .51267 m .46756 .51318 L .47395 .51326 L F
.702 .458 0 r
.4923 .51764 m .49344 .52332 L p .48717 .49245 L F P
0 g
s
.696 .725 .872 r
.48717 .49245 m .4417 .49605 L .44237 .4991 L p F P
0 g
s
.675 .771 .922 r
.47008 .41011 m .48717 .49245 L .4417 .49605 L p F P
0 g
s
.715 .584 .707 r
.48617 .491 m .47671 .5133 L p .48858 .49981 L F P
0 g
s
.702 .458 0 r
.48871 .49997 m .48983 .50546 L p .48717 .49245 L F P
0 g
s
.694 .491 .608 r
.49344 .52332 m .4944 .52809 L p .48568 .52787 L F P
0 g
s
.694 .491 .608 r
.47735 .5246 m .49344 .52332 L p .47648 .52764 L F P
0 g
s
0 .555 .794 r
.46029 .52379 m .47606 .52643 L .47669 .52644 L p F P
0 g
s
0 .555 .794 r
.46029 .52379 m .47669 .52644 L .46928 .52524 L F
.702 .534 .658 r
.49344 .52332 m .46928 .52524 L p .45919 .52178 L F P
0 g
s
0 .555 .794 r
.45849 .52349 m .46029 .52379 L p .46072 .52384 L F P
0 g
s
0 .555 .794 r
.45849 .52349 m .46072 .52384 L .45877 .52352 L F
.702 .534 .658 r
.45919 .52178 m .46928 .52524 L .45858 .52349 L F
.706 .566 .695 r
.48155 .51361 m .47662 .51469 L .48082 .51538 L F
0 .562 .802 r
.47479 .51327 m .47624 .51463 L .48068 .51536 L F
.47278 .51256 m .47395 .51326 L .47479 .51327 L F
.47395 .51326 m .47624 .51463 L .47479 .51327 L F
.706 .566 .695 r
.48082 .51538 m .47594 .51484 L .47947 .51865 L F
.47662 .51469 m .47594 .51484 L .48082 .51538 L F
.46961 .51943 m .47947 .51865 L p .47594 .51484 L F P
0 g
s
.706 .566 .695 r
.44693 .52123 m .46961 .51943 L p .47594 .51484 L F P
0 g
s
.706 .566 .695 r
.44693 .52123 m .4457 .5151 L p .48016 .51698 L F P
0 g
s
.706 .566 .695 r
.47947 .51865 m .44693 .52123 L p .48016 .51698 L F P
0 g
s
.715 .584 .707 r
.46317 .51244 m .47624 .51463 L p .46961 .51943 L F P
0 g
s
.694 .491 .608 r
.4944 .52809 m .49344 .52332 L p .47682 .52645 L F P
0 g
s
.694 .491 .608 r
.44898 .53169 m .47593 .52955 L p .47682 .52645 L F P
0 g
s
.694 .491 .608 r
.47593 .52955 m .4944 .52809 L p .47682 .52645 L F P
0 g
s
.046 0 .307 r
.47669 .52644 m .47682 .52645 L p .47735 .5246 L F P
0 g
s
0 .555 .794 r
.47669 .52644 m .47682 .52645 L p .46928 .52524 L F P
0 g
s
.694 .491 .608 r
.49344 .52332 m .44806 .52691 L .44898 .53169 L p F P
0 g
s
.046 0 .307 r
.48579 .52669 m .47947 .51865 L .47735 .5246 L F
.47682 .52645 m .48579 .52669 L p .47735 .5246 L F P
0 g
s
.046 0 .307 r
.48579 .52669 m .49052 .51553 L .48082 .51538 L p F P
0 g
s
.046 0 .307 r
.48579 .52669 m .48082 .51538 L .48078 .51547 L F
.702 .458 0 r
.49344 .52332 m .4944 .52809 L p .48717 .49245 L F P
0 g
s
.715 .584 .707 r
.48203 .51419 m .4891 .50238 L .47671 .5133 L F
.702 .458 0 r
.48717 .49245 m .4878 .49551 L .48871 .49997 L p F P
0 g
s
.694 .491 .608 r
.4944 .52809 m .44898 .53169 L .44806 .52691 L p F P
0 g
s
.675 .417 .523 r
.44898 .53169 m .4944 .52809 L .49509 .53155 L p F P
0 g
s
.675 .417 .523 r
.44963 .53515 m .49509 .53155 L .4944 .52809 L p F P
0 g
s
.675 .417 .523 r
.4944 .52809 m .44898 .53169 L .44963 .53515 L p F P
0 g
s
.702 .458 0 r
.4944 .52809 m .49509 .53155 L p .48717 .49245 L F P
0 g
s
.675 .417 .523 r
.49509 .53155 m .44963 .53515 L .44898 .53169 L p F P
0 g
s
.603 .228 .305 r
.44963 .53515 m .49509 .53155 L .49545 .5334 L p F P
0 g
s
.603 .228 .305 r
.49509 .53155 m .44963 .53515 L .44995 .537 L p F P
0 g
s
.603 .228 .305 r
.44995 .537 m .49545 .5334 L .49509 .53155 L p F P
0 g
s
.702 .458 0 r
.49509 .53155 m .49545 .5334 L p .48717 .49245 L F P
0 g
s
.603 .228 .305 r
.49545 .5334 m .44995 .537 L .44963 .53515 L p F P
0 g
s
.002 0 0 r
.44995 .537 m .49545 .5334 L .49546 .53348 L p F P
0 g
s
.002 0 0 r
.4499 .53709 m .49546 .53348 L .49545 .5334 L p F P
0 g
s
.002 0 0 r
.49545 .5334 m .44995 .537 L .4499 .53709 L p F P
0 g
s
.702 .458 0 r
.49545 .5334 m .49546 .53348 L .48717 .49245 L p F P
0 g
s
.715 .584 .707 r
.4891 .50238 m .48858 .49981 L .47671 .5133 L F
.48682 .49111 m .48617 .491 L p .48858 .49981 L F P
0 g
s
0 .562 .802 r
.4858 .51482 m .48068 .51536 L .49 .51552 L F
.47876 .51468 m .48068 .51536 L .48608 .51479 L F
0 .555 .794 r
.47682 .52645 m .48528 .52667 L p .4783 .52586 L F P
0 g
s
.694 .491 .608 r
.44806 .52691 m .46928 .52524 L p .47648 .52764 L F P
0 g
s
.694 .491 .608 r
.46928 .52524 m .47735 .5246 L p .47682 .52645 L F P
0 g
s
.694 .491 .608 r
.46928 .52524 m .47682 .52645 L .47648 .52764 L F
.702 .534 .658 r
.47883 .52046 m .46185 .52402 L .47735 .5246 L F
0 .555 .794 r
.46029 .52379 m .463 .52423 L .46311 .52423 L F
.702 .534 .658 r
.44806 .52691 m .46928 .52524 L p .46185 .52402 L F P
0 g
s
.702 .534 .658 r
.46928 .52524 m .47735 .5246 L p .46185 .52402 L F P
0 g
s
0 .555 .794 r
.46072 .52384 m .46311 .52423 L .46444 .52426 L F
.46029 .52379 m .46311 .52423 L .46072 .52384 L F
.46444 .52426 m .4727 .52572 L .4783 .52586 L F
.4727 .52572 m .47682 .52645 L .4783 .52586 L F
.47864 .52587 m .48528 .52667 L .48445 .52653 L F
.46444 .52426 m .4783 .52586 L .47864 .52587 L F
.4783 .52586 m .48528 .52667 L .47864 .52587 L F
0 .562 .802 r
.48082 .51538 m .49052 .51553 L p .48068 .51536 L F P
0 g
s
.046 0 .307 r
.48579 .52669 m .48078 .51547 L .47947 .51865 L F
.044 0 .305 r
.4858 .51479 m .48134 .52594 L .48557 .51478 L F
0 .562 .802 r
.49052 .51553 m .48608 .51479 L p .4858 .51482 L F P
0 g
s
0 .562 .802 r
.4858 .51482 m .49 .51552 L .49052 .51553 L F
.715 .584 .707 r
.49052 .51553 m .48579 .52669 L .48136 .52594 L p F P
0 g
s
.044 0 .305 r
.48974 .50553 m .48372 .52037 L .48966 .50514 L F
.48372 .52037 m .48283 .52248 L .48966 .50514 L F
.715 .584 .707 r
.4849 .51758 m .49052 .51553 L .48136 .52594 L F
.044 0 .305 r
.48283 .52248 m .48134 .52594 L .48966 .50514 L F
.48146 .52595 m .48136 .52594 L .48283 .52248 L F
.48136 .52594 m .48134 .52594 L .48283 .52248 L F
.715 .584 .707 r
.48085 .52593 m .48557 .51478 L p .47789 .52544 L F P
0 g
s
.044 0 .305 r
.48134 .52594 m .48119 .52594 L .48557 .51478 L F
.48085 .52593 m .48557 .51478 L p .48119 .52594 L F P
0 g
s
.715 .584 .707 r
.48557 .51478 m .48966 .50514 L p .48203 .51419 L F P
0 g
s
.702 .458 0 r
.48746 .49427 m .48945 .50409 L .48717 .49245 L F
.49546 .53348 m .48755 .49433 L p .48999 .5068 L F P
0 g
s
.702 .458 0 r
.49297 .52204 m .49451 .52912 L .48999 .5068 L F
.49451 .52912 m .49546 .53348 L .48999 .5068 L F
.715 .584 .707 r
.48203 .51419 m .48966 .50514 L .4891 .50238 L F
0 .555 .794 r
.45877 .52352 m .46072 .52384 L .47864 .52587 L F
.45877 .52352 m .47864 .52587 L .47887 .52588 L F
.47891 .52588 m .48445 .52653 L .48436 .52652 L F
.45877 .52352 m .47887 .52588 L .47891 .52588 L F
.47887 .52588 m .48445 .52653 L .47891 .52588 L F
.715 .584 .707 r
.48608 .51479 m .49052 .51553 L p .4849 .51758 L F P
0 g
s
.044 0 .305 r
.49503 .49249 m .49606 .49248 L .48186 .52596 L p F P
0 g
s
0 .555 .794 r
.47887 .52588 m .47864 .52587 L .48445 .52653 L F
.694 .491 .608 r
.47648 .52764 m .47948 .52688 L .48568 .52787 L F
.044 0 .305 r
.49503 .49249 m .48186 .52596 L .48146 .52595 L F
.48557 .51478 m .48966 .50514 L p .4858 .51479 L F P
0 g
s
.04 0 .302 r
.47671 .5133 m .48617 .491 L p .47879 .50959 L F P
0 g
s
.04 0 .302 r
.47722 .5133 m .47671 .5133 L .47879 .50959 L F
0 .562 .802 r
.47722 .5133 m .47278 .51256 L p .47479 .51327 L F P
0 g
s
0 .562 .802 r
.47479 .51327 m .47876 .51468 L .47722 .5133 L F
.715 .584 .707 r
.47671 .5133 m .47623 .51442 L p .47716 .51337 L F P
0 g
s
.702 .534 .658 r
.44693 .52123 m .47947 .51865 L p .47806 .52263 L F P
0 g
s
.715 .584 .707 r
.47623 .51442 m .47198 .52445 L p .47716 .51337 L F P
0 g
s
0 .562 .802 r
.48608 .51479 m .47722 .5133 L p .47876 .51468 L F P
0 g
s
.715 .584 .707 r
.47198 .52445 m .48203 .51419 L .47716 .51337 L F
.47553 .52504 m .48557 .51478 L .48203 .51419 L F
.47789 .52544 m .48557 .51478 L .47553 .52504 L F
.47553 .52504 m .48203 .51419 L .47198 .52445 L F
.47722 .5133 m .48608 .51479 L p .47406 .52074 L F P
0 g
s
.04 0 .302 r
.47722 .5133 m .47238 .52446 L .47671 .5133 L F
.47732 .51331 m .47485 .51888 L .47722 .5133 L F
.47485 .51888 m .47238 .52446 L .47722 .5133 L F
.715 .584 .707 r
.47367 .52167 m .48608 .51479 L .4849 .51758 L F
.47406 .52074 m .48608 .51479 L .47367 .52167 L F
0 .555 .794 r
.46755 .52371 m .45858 .52349 L p .48436 .52652 L F P
0 g
s
0 .555 .794 r
.45858 .52349 m .45849 .52349 L p .45877 .52352 L F P
0 g
s
0 .555 .794 r
.45877 .52352 m .48436 .52652 L .45858 .52349 L F
.702 .534 .658 r
.45763 .52616 m .44806 .52691 L p .45629 .52312 L F P
0 g
s
.037 0 .3 r
.45849 .52349 m .45858 .52349 L p .45862 .52339 L F P
0 g
s
.702 .534 .658 r
.45919 .52178 m .45858 .52349 L .45629 .52312 L F
.45858 .52349 m .45763 .52616 L .45629 .52312 L F
0 .555 .794 r
.463 .52423 m .47682 .52645 L .46444 .52426 L F
.002 0 0 r
.49546 .53348 m .4499 .53709 L .44995 .537 L p F P
0 g
s
.715 .584 .707 r
.47166 .53149 m .47789 .52544 L .47553 .52504 L F
.492 .846 .994 r
.49546 .53348 m .46186 .53614 L p .467 .53289 L F P
0 g
s
.492 .846 .994 r
.49467 .52989 m .49546 .53348 L p .47541 .53307 L F P
0 g
s
.04 0 .302 r
.47198 .52445 m .47671 .5133 L p .47238 .52446 L F P
0 g
s
0 .555 .794 r
.46805 .52372 m .46755 .52371 L p .47211 .52445 L F P
0 g
s
0 .555 .794 r
.48579 .52669 m .47249 .52446 L p .47211 .52445 L F P
0 g
s
.715 .584 .707 r
.48136 .52594 m .47249 .52446 L p .4849 .51758 L F P
0 g
s
.715 .584 .707 r
.47367 .52167 m .4849 .51758 L .47249 .52446 L F
.04 0 .302 r
.47732 .51331 m .47272 .52447 L .47249 .52446 L F
.47485 .51888 m .47249 .52446 L .47238 .52446 L F
.47732 .51331 m .47249 .52446 L .47485 .51888 L F
.715 .584 .707 r
.47249 .52446 m .46805 .52372 L p .47367 .52167 L F P
0 g
s
0 .555 .794 r
.47249 .52446 m .46805 .52372 L p .47211 .52445 L F P
0 g
s
0 .555 .794 r
.48436 .52652 m .48579 .52669 L .46755 .52371 L F
.492 .846 .994 r
.4787 .531 m .47541 .53307 L .467 .53289 L F
.4787 .531 m .467 .53289 L .46891 .53168 L F
.715 .584 .707 r
.47198 .52445 m .46252 .54675 L p .47553 .52504 L F P
0 g
s
.04 0 .302 r
.47238 .52446 m .47004 .53097 L .4693 .53144 L F
.47272 .52447 m .47004 .53097 L .47238 .52446 L F
.47238 .52446 m .4693 .53144 L .47198 .52445 L F
.46891 .53168 m .47198 .52445 L p .4693 .53144 L F P
0 g
s
.044 0 .305 r
.4787 .531 m .48085 .52593 L p .479 .53081 L F P
0 g
s
.715 .584 .707 r
.47363 .53135 m .47789 .52544 L .47166 .53149 L F
.46805 .52372 m .47406 .52074 L .47367 .52167 L F
0 .562 .802 r
.47228 .51255 m .46317 .51244 L p .47296 .51267 L F P
0 g
s
.715 .584 .707 r
.46805 .52372 m .47278 .51256 L .47722 .5133 L p F P
0 g
s
.715 .584 .707 r
.46805 .52372 m .47722 .5133 L .47406 .52074 L F
.492 .846 .994 r
.49467 .52989 m .47541 .53307 L .4787 .531 L F
.715 .584 .707 r
.46252 .54675 m .47139 .54823 L .48085 .52593 L p F P
0 g
s
.715 .584 .707 r
.46252 .54675 m .48085 .52593 L .47789 .52544 L F
.702 .458 0 r
.48755 .49433 m .48717 .49245 L p .4877 .49514 L F P
0 g
s
.715 .584 .707 r
.49503 .49249 m .49193 .49197 L p .49281 .49501 L F P
0 g
s
.715 .584 .707 r
.48742 .49411 m .48549 .49378 L p .48723 .49315 L F P
0 g
s
.015 .572 .814 r
.48549 .49378 m .48742 .49411 L p .4874 .49402 L F P
0 g
s
.702 .458 0 r
.48715 .49235 m .48556 .4847 L p .4868 .49102 L F P
0 g
s
.702 .458 0 r
.48556 .4847 m .4838 .47622 L p .48676 .49081 L F P
0 g
s
.702 .458 0 r
.4868 .49102 m .48556 .4847 L .48676 .49081 L F
.017 .574 .816 r
.48682 .49111 m .48617 .491 L p .48682 .4911 L F P
0 g
s
.715 .584 .707 r
.48786 .48821 m .49672 .4897 L p .49111 .49174 L F P
0 g
s
.017 .574 .816 r
.48682 .4911 m .48699 .49105 L .49111 .49174 L F
.49503 .49249 m .48682 .49111 L p .49111 .49174 L F P
0 g
s
.017 .574 .816 r
.48682 .4911 m .49111 .49174 L .48682 .49111 L F
.702 .458 0 r
.48717 .49245 m .48715 .49235 L p .48748 .49441 L F P
0 g
s
.715 .584 .707 r
.49193 .49197 m .48682 .49111 L p .49281 .49501 L F P
0 g
s
.702 .458 0 r
.48748 .49441 m .48715 .49235 L .4868 .49102 L F
.48962 .50497 m .48774 .49529 L .4877 .49514 L F
.48774 .49529 m .48755 .49433 L .4877 .49514 L F
.48982 .50597 m .48755 .49433 L .48962 .50497 L F
.715 .584 .707 r
.48858 .49981 m .49281 .49501 L .48682 .49111 L F
.48723 .49315 m .48749 .49113 L .49111 .49174 L F
.48749 .49113 m .48786 .48821 L .49111 .49174 L F
.48676 .49081 m .48786 .48821 L p .48749 .49113 L F P
0 g
s
.017 .574 .816 r
.4868 .49102 m .48699 .49105 L .48682 .4911 L F
.715 .584 .707 r
.4868 .49102 m .48749 .49113 L .48723 .49315 L F
.48676 .49081 m .48749 .49113 L .4868 .49102 L F
.017 .574 .816 r
.48679 .491 m .48719 .49099 L p .48699 .49105 L F P
0 g
s
.017 .574 .816 r
.48679 .491 m .48699 .49105 L .4868 .49102 L F
.49554 .49248 m .49503 .49249 L p .49111 .49174 L F P
0 g
s
.715 .584 .707 r
.48966 .50514 m .49503 .49249 L p .4891 .50238 L F P
0 g
s
.044 0 .305 r
.48966 .50514 m .49503 .49249 L p .48974 .50553 L F P
0 g
s
.715 .584 .707 r
.4891 .50238 m .49503 .49249 L .48858 .49981 L F
.49672 .4897 m .49436 .49527 L .48742 .49411 L p F P
0 g
s
.715 .584 .707 r
.48723 .49315 m .49672 .4897 L .48742 .49411 L F
.044 0 .305 r
.49672 .4897 m .49436 .49527 L .49954 .49525 L p F P
0 g
s
.017 .574 .816 r
.48719 .49099 m .49606 .49248 L p .49111 .49174 L F P
0 g
s
.017 .574 .816 r
.48699 .49105 m .48719 .49099 L .49111 .49174 L F
.48617 .491 m .48679 .491 L p .48682 .4911 L F P
0 g
s
.715 .584 .707 r
.48723 .49315 m .4872 .49305 L .48723 .49315 L F
.48549 .49378 m .4872 .49305 L .48723 .49315 L F
.48549 .49378 m .48668 .491 L p .4872 .49305 L F P
0 g
s
.715 .584 .707 r
.48668 .491 m .4868 .49102 L .48723 .49315 L F
.015 .572 .814 r
.48549 .49378 m .4874 .49402 L .48689 .49393 L F
.715 .584 .707 r
.48696 .49186 m .48645 .49386 L .4874 .49402 L F
.015 .572 .814 r
.486 .49378 m .48549 .49378 L p .48689 .49393 L F P
0 g
s
.04 0 .302 r
.47772 .51331 m .47031 .5308 L p .47732 .51331 L F P
0 g
s
.492 .846 .994 r
.46955 .53128 m .4787 .531 L .46891 .53168 L F
.04 0 .302 r
.47031 .5308 m .47004 .53097 L .47732 .51331 L F
.044 0 .305 r
.48146 .52595 m .4801 .53012 L .47965 .5304 L F
0 .555 .794 r
.48436 .52652 m .48445 .52653 L .48579 .52669 L F
.48528 .52667 m .48579 .52669 L p .48445 .52653 L F P
0 g
s
.492 .846 .994 r
.49297 .52204 m .49467 .52989 L p .4787 .531 L F P
0 g
s
.044 0 .305 r
.48146 .52595 m .4724 .54828 L .48134 .52594 L F
.48134 .52594 m .4724 .54828 L .48119 .52594 L F
.48119 .52594 m .4724 .54828 L .48085 .52593 L F
.492 .846 .994 r
.4801 .53012 m .4787 .531 L .45881 .5316 L F
.715 .584 .707 r
.46252 .54675 m .4649 .54346 L .46578 .54131 L F
.4649 .54346 m .47363 .53135 L .46578 .54131 L F
.46578 .54131 m .47363 .53135 L .47166 .53149 L F
.044 0 .305 r
.4724 .54828 m .47139 .54823 L .4787 .531 L p F P
0 g
s
0 .544 .781 r
.46421 .54399 m .47308 .54547 L p .47269 .54534 L F P
0 g
s
.715 .584 .707 r
.47703 .53033 m .46568 .54417 L .47314 .54542 L F
0 .544 .781 r
.46471 .54401 m .46421 .54399 L p .47269 .54534 L F P
0 g
s
.715 .584 .707 r
.46421 .54399 m .47308 .54547 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.47139 .54823 m .46252 .54675 L p .46746 .54752 L F P
0 g
s
.715 .584 .707 r
.46302 .54677 m .46421 .54399 L p .46746 .54752 L F P
0 g
s
.044 0 .305 r
.47308 .54547 m .47071 .55105 L .47577 .55131 L p F P
0 g
s
.715 .584 .707 r
.47308 .54547 m .47189 .54826 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.46352 .5468 m .4724 .54828 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.46252 .54675 m .46302 .54677 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.46302 .54677 m .46352 .5468 L p .46746 .54752 L F P
0 g
s
.715 .584 .707 r
.47071 .55105 m .46184 .54956 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.47189 .54826 m .47139 .54823 L p .46746 .54752 L F P
0 g
s
.715 .584 .707 r
.47189 .54826 m .47071 .55105 L p .46746 .54752 L F P
0 g
s
.715 .584 .707 r
.46184 .54956 m .46302 .54677 L p .46746 .54752 L F P
0 g
s
0 .543 .779 r
.4724 .54828 m .47189 .54826 L p .46746 .54752 L F P
0 g
s
.715 .584 .707 r
.47035 .5308 m .46352 .5468 L .47703 .53033 L F
.48692 .49163 m .47031 .5308 L p .48696 .49186 L F P
0 g
s
.715 .584 .707 r
.47031 .5308 m .46352 .5468 L p .47035 .5308 L F P
0 g
s
.715 .584 .707 r
.47031 .5308 m .47035 .5308 L .48696 .49186 L F
0 .559 .799 r
.47847 .51874 m .48069 .51911 L p .48098 .51909 L F P
0 g
s
0 .559 .799 r
.47898 .51875 m .47847 .51874 L p .48098 .51909 L F P
0 g
s
.715 .584 .707 r
.48069 .51911 m .4801 .52051 L .47788 .52014 L p F P
0 g
s
.715 .584 .707 r
.47788 .52014 m .47847 .51874 L .48069 .51911 L p F P
0 g
s
0 .558 .798 r
.47788 .52014 m .4801 .52051 L .48061 .52052 L p F P
0 g
s
.715 .584 .707 r
.47998 .51892 m .47891 .52023 L .47961 .52035 L F
0 .558 .798 r
.47788 .52014 m .48061 .52052 L .47861 .52018 L F
.715 .584 .707 r
.47572 .51821 m .47035 .5308 L .47774 .52168 L F
.47839 .52015 m .47891 .52023 L .47998 .51892 L F
.48884 .50111 m .48154 .51918 L .48999 .5068 L F
.48154 .51918 m .48303 .51943 L .48999 .5068 L F
0 .559 .799 r
.48069 .51911 m .4812 .51912 L p .48098 .51909 L F P
0 g
s
.042 0 .304 r
.48069 .51911 m .4801 .52051 L .48061 .52052 L p F P
0 g
s
.042 0 .304 r
.48114 .51926 m .48069 .51911 L .48061 .52052 L F
.715 .584 .707 r
.48154 .51918 m .47703 .53033 L .48303 .51943 L F
.47824 .5261 m .47703 .53033 L .48884 .50111 L F
.044 0 .305 r
.48186 .52596 m .4801 .53012 L p .48146 .52595 L F P
0 g
s
.044 0 .305 r
.48372 .52037 m .48146 .52595 L .48283 .52248 L F
.715 .584 .707 r
.4801 .53012 m .48999 .5068 L p .47703 .53033 L F P
0 g
s
.042 0 .304 r
.4852 .52061 m .4858 .51921 L .48069 .51911 L p F P
0 g
s
.715 .584 .707 r
.48807 .49732 m .47824 .5261 L .48884 .50111 L F
.4874 .49402 m .48313 .50895 L .48807 .49732 L F
.48313 .50895 m .47824 .5261 L .48807 .49732 L F
0 .559 .799 r
.4858 .51921 m .48357 .51884 L p .48098 .51909 L F P
0 g
s
0 .559 .799 r
.4812 .51912 m .4858 .51921 L p .48098 .51909 L F P
0 g
s
.042 0 .304 r
.48061 .52052 m .4852 .52061 L p .48114 .51926 L F P
0 g
s
.715 .584 .707 r
.48645 .49386 m .47703 .53033 L .4874 .49402 L F
.041 0 .303 r
.48297 .52024 m .48357 .51884 L p .47845 .52001 L F P
0 g
s
.041 0 .303 r
.47788 .52014 m .47839 .52015 L p .47845 .52001 L F P
0 g
s
.041 0 .303 r
.47839 .52015 m .48297 .52024 L p .47845 .52001 L F P
0 g
s
0 .558 .798 r
.4852 .52061 m .48297 .52024 L .47839 .52015 L p F P
0 g
s
0 .558 .798 r
.47839 .52015 m .47788 .52014 L p .47861 .52018 L F P
0 g
s
0 .558 .798 r
.47861 .52018 m .4852 .52061 L .47839 .52015 L F
.715 .584 .707 r
.47898 .51875 m .47839 .52015 L .47998 .51892 L F
.47839 .52015 m .47774 .52168 L .47891 .52023 L F
.041 0 .303 r
.47847 .51874 m .47788 .52014 L p .47845 .52001 L F P
0 g
s
.041 0 .303 r
.47898 .51875 m .47847 .51874 L p .47845 .52001 L F P
0 g
s
.715 .584 .707 r
.47572 .51821 m .47774 .52168 L .47898 .51875 L F
.48696 .49186 m .47572 .51821 L .47998 .51892 L F
0 .559 .799 r
.48357 .51884 m .47898 .51875 L p .48098 .51909 L F P
0 g
s
.041 0 .303 r
.48357 .51884 m .47898 .51875 L p .47845 .52001 L F P
0 g
s
0 .558 .798 r
.48061 .52052 m .4852 .52061 L p .47861 .52018 L F P
0 g
s
.715 .584 .707 r
.47961 .52035 m .47035 .5308 L .47703 .53033 L F
.47891 .52023 m .47035 .5308 L .47961 .52035 L F
.04 0 .302 r
.48617 .491 m .48679 .491 L p .47732 .51331 L F P
0 g
s
.04 0 .302 r
.48691 .49161 m .47732 .51331 L .48679 .491 L F
.47732 .51331 m .47722 .5133 L .47879 .50959 L F
.48691 .49161 m .47772 .51331 L .47732 .51331 L F
.48719 .49099 m .48692 .49163 L p .48691 .49161 L F P
0 g
s
.04 0 .302 r
.48692 .49163 m .47772 .51331 L p .48691 .49161 L F P
0 g
s
.702 .458 0 r
.48748 .49441 m .48676 .49081 L .48678 .49096 L F
.715 .584 .707 r
.48719 .49099 m .48692 .49163 L p .48696 .49186 L F P
0 g
s
.019 .575 .818 r
.493 .48815 m .48786 .48821 L .49672 .4897 L p F P
0 g
s
.04 0 .302 r
.493 .48815 m .48786 .48821 L .48676 .49081 L p F P
0 g
s
.715 .584 .707 r
.48668 .491 m .48676 .49081 L p .4868 .49102 L F P
0 g
s
.04 0 .302 r
.48676 .49081 m .48549 .49378 L p .4871 .49258 L F P
0 g
s
.702 .458 0 r
.48718 .49295 m .48692 .49163 L .48701 .49211 L F
.48748 .49441 m .48678 .49096 L .48718 .49295 L F
.48678 .49096 m .48356 .47508 L .48692 .49163 L F
.48678 .49096 m .48692 .49163 L .48718 .49295 L F
.017 .574 .816 r
.49606 .49248 m .49554 .49248 L p .49111 .49174 L F P
0 g
s
.715 .584 .707 r
.49606 .49248 m .48719 .49099 L p .48696 .49186 L F P
0 g
s
.715 .584 .707 r
.48696 .49186 m .4874 .49402 L .49606 .49248 L F
.015 .572 .814 r
.49436 .49527 m .49488 .49527 L p .48922 .49432 L F P
0 g
s
.715 .584 .707 r
.49488 .49527 m .49606 .49248 L p .4874 .49402 L F P
0 g
s
.015 .572 .814 r
.48742 .49411 m .49436 .49527 L p .48739 .49398 L F P
0 g
s
.715 .584 .707 r
.48999 .5068 m .49488 .49527 L p .4874 .49402 L F P
0 g
s
.015 .572 .814 r
.48739 .49398 m .48922 .49432 L .49954 .49525 L F
.49488 .49527 m .49954 .49525 L p .48922 .49432 L F P
0 g
s
.04 0 .302 r
.49062 .49375 m .493 .48815 L p .4871 .49258 L F P
0 g
s
.04 0 .302 r
.48549 .49378 m .48733 .49377 L p .4871 .49258 L F P
0 g
s
.702 .458 0 r
.48733 .49377 m .48742 .49409 L .48701 .49211 L F
.04 0 .302 r
.48733 .49377 m .49062 .49375 L p .4871 .49258 L F P
0 g
s
.04 0 .302 r
.493 .48815 m .48676 .49081 L .4871 .49258 L F
.702 .458 0 r
.48356 .47508 m .47008 .41011 L p .48701 .49211 L F P
0 g
s
.702 .458 0 r
.48692 .49163 m .48356 .47508 L .48701 .49211 L F
.4838 .47622 m .48356 .47508 L p .48678 .49096 L F P
0 g
s
.702 .458 0 r
.48676 .49081 m .4838 .47622 L .48678 .49096 L F
.702 .534 .658 r
.46928 .52524 m .45763 .52616 L p .45858 .52349 L F P
0 g
s
.715 .584 .707 r
.4591 .52203 m .46317 .51244 L p .46961 .51943 L F P
0 g
s
.037 0 .3 r
.46805 .52372 m .47278 .51256 L p .45862 .52339 L F P
0 g
s
.037 0 .3 r
.45858 .52349 m .46805 .52372 L p .45862 .52339 L F P
0 g
s
.702 .534 .658 r
.44806 .52691 m .44693 .52123 L p .45919 .52178 L F P
0 g
s
.702 .534 .658 r
.45965 .5205 m .447 .5216 L .45858 .52349 L F
0 .562 .802 r
.47278 .51256 m .47228 .51255 L p .47296 .51267 L F P
0 g
s
.037 0 .3 r
.47278 .51256 m .46317 .51244 L .4591 .52203 L p F P
0 g
s
.037 0 .3 r
.47278 .51256 m .4591 .52203 L .45862 .52339 L F
.702 .534 .658 r
.46185 .52402 m .45535 .52296 L .44806 .52691 L F
.447 .5216 m .44765 .52487 L p .45535 .52296 L F P
0 g
s
.702 .534 .658 r
.44765 .52487 m .44806 .52691 L p .45535 .52296 L F P
0 g
s
.735 .486 0 r
.4457 .5151 m .44693 .52123 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44446 .50904 m .4457 .5151 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44693 .52123 m .44806 .52691 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44332 .50356 m .44446 .50904 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44806 .52691 m .44898 .53169 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44898 .53169 m .44963 .53515 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44963 .53515 m .44995 .537 L p .4417 .49605 L F P
0 g
s
.735 .486 0 r
.44995 .537 m .4499 .53709 L .4417 .49605 L p F P
0 g
s
.482 .003 .041 r
.44175 .50781 m .39444 .51155 L .3942 .50907 L p F P
0 g
s
.482 .003 .041 r
.3942 .50907 m .4414 .50534 L .44175 .50781 L p F P
0 g
s
.482 .003 .041 r
.39444 .51155 m .44175 .50781 L .4414 .50534 L p F P
0 g
s
.417 .831 .971 r
.39444 .51155 m .44175 .50781 L .44142 .50671 L p F P
0 g
s
.417 .831 .971 r
.44142 .50671 m .44132 .50641 L p .43118 .50752 L F P
0 g
s
.417 .831 .971 r
.39444 .51155 m .44142 .50671 L .43118 .50752 L F
.735 .486 0 r
.44294 .50224 m .4417 .49605 L p .44163 .50235 L F P
0 g
s
.735 .486 0 r
.44158 .50739 m .44294 .50224 L .44163 .50235 L F
.767 .512 0 r
.39444 .51155 m .3939 .51016 L p .38929 .48201 L F P
0 g
s
.767 .512 0 r
.3942 .50907 m .39444 .51155 L p .38929 .48201 L F P
0 g
s
.482 .003 .041 r
.4414 .50534 m .3942 .50907 L .39444 .51155 L p F P
0 g
s
.417 .831 .971 r
.3939 .51016 m .44132 .50641 L .44142 .50671 L p F P
0 g
s
.417 .831 .971 r
.44142 .50671 m .44175 .50781 L p .40425 .50965 L F P
0 g
s
.417 .831 .971 r
.40425 .50965 m .3939 .51016 L .44142 .50671 L F
.44175 .50781 m .39444 .51155 L .3939 .51016 L p F P
0 g
s
.735 .486 0 r
.4499 .53709 m .44294 .50224 L p .44158 .50739 L F P
0 g
s
.698 .512 .633 r
.43852 .48997 m .39151 .49368 L .38929 .48201 L p F P
0 g
s
.698 .512 .633 r
.38929 .48201 m .43624 .4783 L .43852 .48997 L p F P
0 g
s
.698 .512 .633 r
.39151 .49368 m .43852 .48997 L .43624 .4783 L p F P
0 g
s
.686 .457 .57 r
.44029 .49923 m .3932 .50295 L .39151 .49368 L p F P
0 g
s
.686 .457 .57 r
.39151 .49368 m .43852 .48997 L .44029 .49923 L p F P
0 g
s
.686 .457 .57 r
.3932 .50295 m .44029 .49923 L .43852 .48997 L p F P
0 g
s
.686 .457 .57 r
.43852 .48997 m .39151 .49368 L .3932 .50295 L p F P
0 g
s
.652 .349 .445 r
.3932 .50295 m .44029 .49923 L .4414 .50534 L p F P
0 g
s
.652 .349 .445 r
.3942 .50907 m .4414 .50534 L .44029 .49923 L p F P
0 g
s
.652 .349 .445 r
.44029 .49923 m .3932 .50295 L .3942 .50907 L p F P
0 g
s
.652 .349 .445 r
.4414 .50534 m .3942 .50907 L .3932 .50295 L p F P
0 g
s
.735 .486 0 r
.44175 .50781 m .44132 .50641 L p .43624 .4783 L F P
0 g
s
.735 .486 0 r
.4414 .50534 m .44175 .50781 L p .43624 .4783 L F P
0 g
s
.65 .801 .955 r
.44158 .50739 m .48896 .50365 L .48882 .50296 L p F P
0 g
s
.65 .801 .955 r
.48882 .50296 m .48792 .49869 L p .44797 .50619 L F P
0 g
s
.65 .801 .955 r
.44158 .50739 m .48882 .50296 L .44797 .50619 L F
.735 .486 0 r
.4417 .49605 m .44237 .4991 L .44332 .50356 L p F P
0 g
s
.698 .512 .633 r
.43624 .4783 m .38929 .48201 L .39151 .49368 L p F P
0 g
s
.735 .486 0 r
.4417 .49605 m .4229 .41384 L .44158 .50739 L p F P
0 g
s
.735 .486 0 r
.44132 .50641 m .44014 .50122 L p .43624 .4783 L F P
0 g
s
.735 .486 0 r
.44029 .49923 m .4414 .50534 L p .43624 .4783 L F P
0 g
s
.735 .486 0 r
.42201 .41029 m .4229 .41384 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.42223 .41223 m .42201 .41029 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.42354 .4195 m .42223 .41223 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.42581 .43129 m .42354 .4195 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.42877 .44628 m .42581 .43129 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.43209 .46275 m .42877 .44628 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.43538 .47878 m .43209 .46275 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.43826 .49254 m .43538 .47878 L p .44158 .50739 L F P
0 g
s
.735 .486 0 r
.44158 .50739 m .44041 .50244 L .43826 .49254 L p F P
0 g
s
.675 .771 .923 r
.3939 .51016 m .44132 .50641 L .44067 .50356 L p F P
0 g
s
.735 .486 0 r
.43828 .49264 m .43591 .48134 L p .43624 .4783 L F P
0 g
s
.735 .486 0 r
.44014 .50122 m .43828 .49264 L p .43624 .4783 L F P
0 g
s
.735 .486 0 r
.43624 .4783 m .43852 .48997 L .44029 .49923 L p F P
0 g
s
.767 .512 0 r
.3926 .50498 m .39066 .4964 L p .38929 .48201 L F P
0 g
s
.767 .512 0 r
.3939 .51016 m .3926 .50498 L p .38929 .48201 L F P
0 g
s
.767 .512 0 r
.3932 .50295 m .3942 .50907 L p .38929 .48201 L F P
0 g
s
.767 .512 0 r
.38929 .48201 m .39151 .49368 L .3932 .50295 L p F P
0 g
s
.709 .647 .786 r
.39066 .4964 m .43828 .49264 L .43827 .49258 L p F P
0 g
s
.735 .486 0 r
.43591 .48134 m .4332 .46823 L p .43624 .4783 L F P
0 g
s
.767 .512 0 r
.39066 .4964 m .38821 .48511 L p .38929 .48201 L F P
0 g
s
.709 .613 .747 r
.38821 .48511 m .43591 .48134 L .4356 .47984 L p F P
0 g
s
.735 .486 0 r
.4332 .46823 m .43039 .45437 L .43624 .4783 L p F P
0 g
s
.767 .512 0 r
.38929 .48201 m .34534 .2559 L .33199 .20578 L p F P
0 g
s
.767 .512 0 r
.38547 .472 m .38265 .45814 L .38929 .48201 L p F P
0 g
s
.767 .512 0 r
.38265 .45814 m .38929 .48201 L p .33199 .20578 L F P
0 g
s
.708 .583 .713 r
.38547 .472 m .4332 .46823 L .43256 .46507 L p F P
0 g
s
.706 .568 .697 r
.4765 .44251 m .42877 .44628 L .43141 .45938 L p F P
0 g
s
.708 .583 .713 r
.43256 .46507 m .43141 .45938 L p .3957 .46799 L F P
0 g
s
.708 .583 .713 r
.43141 .45938 m .43256 .46507 L p .40605 .46139 L F P
0 g
s
.706 .568 .697 r
.43209 .46275 m .47983 .45897 L .47915 .45561 L p F P
0 g
s
.706 .568 .697 r
.47915 .45561 m .4765 .44251 L p .44116 .45861 L F P
0 g
s
.706 .568 .697 r
.43209 .46275 m .47915 .45561 L .44116 .45861 L F
.708 .583 .713 r
.38265 .45814 m .43039 .45437 L .43141 .45938 L p F P
0 g
s
.708 .583 .713 r
.40605 .46139 m .38265 .45814 L .43141 .45938 L F
.43256 .46507 m .4332 .46823 L p .42169 .46593 L F P
0 g
s
.708 .583 .713 r
.42169 .46593 m .38265 .45814 L .43256 .46507 L F
.709 .604 .737 r
.43209 .46275 m .47983 .45897 L .4803 .4613 L p F P
0 g
s
.709 .604 .737 r
.4803 .4613 m .48308 .47501 L p .43947 .46452 L F P
0 g
s
.709 .604 .737 r
.43947 .46452 m .43209 .46275 L .4803 .4613 L F
.706 .568 .697 r
.43141 .45938 m .43209 .46275 L p .44116 .45861 L F P
0 g
s
.706 .568 .697 r
.44116 .45861 m .4765 .44251 L .43141 .45938 L F
.708 .583 .713 r
.43141 .45938 m .43039 .45437 L p .41413 .46075 L F P
0 g
s
.708 .583 .713 r
.3957 .46799 m .43141 .45938 L .41413 .46075 L F
.38547 .472 m .43256 .46507 L .3957 .46799 L F
.709 .604 .737 r
.47983 .45897 m .43209 .46275 L .43256 .46507 L p F P
0 g
s
.709 .604 .737 r
.43256 .46507 m .43463 .47515 L p .47136 .462 L F P
0 g
s
.709 .604 .737 r
.47136 .462 m .47983 .45897 L .43256 .46507 L F
.709 .613 .747 r
.43463 .47515 m .4356 .47984 L p .41534 .47667 L F P
0 g
s
.709 .613 .747 r
.4356 .47984 m .43463 .47515 L p .39334 .48319 L F P
0 g
s
.709 .604 .737 r
.43538 .47878 m .48308 .47501 L .48235 .47137 L p F P
0 g
s
.709 .604 .737 r
.48235 .47137 m .47983 .45897 L p .44546 .47429 L F P
0 g
s
.709 .604 .737 r
.43538 .47878 m .48235 .47137 L .44546 .47429 L F
.709 .613 .747 r
.38547 .472 m .4332 .46823 L .43463 .47515 L p F P
0 g
s
.709 .613 .747 r
.41534 .47667 m .38547 .472 L .43463 .47515 L F
.4356 .47984 m .43591 .48134 L p .43016 .48027 L F P
0 g
s
.709 .613 .747 r
.43016 .48027 m .38547 .472 L .4356 .47984 L F
.709 .643 .782 r
.43538 .47878 m .48308 .47501 L .4833 .47607 L p F P
0 g
s
.709 .643 .782 r
.4833 .47607 m .48589 .48877 L p .43927 .47955 L F P
0 g
s
.709 .643 .782 r
.43927 .47955 m .43538 .47878 L .4833 .47607 L F
.709 .604 .737 r
.43463 .47515 m .43538 .47878 L p .44546 .47429 L F P
0 g
s
.709 .604 .737 r
.44546 .47429 m .47983 .45897 L .43463 .47515 L F
.709 .613 .747 r
.43463 .47515 m .4332 .46823 L p .40945 .47714 L F P
0 g
s
.709 .613 .747 r
.39334 .48319 m .43463 .47515 L .40945 .47714 L F
.38821 .48511 m .4356 .47984 L .39334 .48319 L F
.709 .643 .782 r
.48308 .47501 m .43538 .47878 L .4356 .47984 L p F P
0 g
s
.709 .643 .782 r
.4356 .47984 m .43815 .49202 L p .47948 .47637 L F P
0 g
s
.709 .643 .782 r
.47948 .47637 m .48308 .47501 L .4356 .47984 L F
.43815 .49202 m .43826 .49254 L p .43996 .49187 L F P
0 g
s
.709 .643 .782 r
.43996 .49187 m .48308 .47501 L .43815 .49202 L F
.709 .647 .786 r
.43827 .49258 m .43815 .49202 L p .3909 .49632 L F P
0 g
s
.709 .647 .786 r
.43815 .49202 m .43591 .48134 L p .39314 .49558 L F P
0 g
s
.709 .647 .786 r
.3909 .49632 m .43815 .49202 L .39314 .49558 L F
.39066 .4964 m .43827 .49258 L .3909 .49632 L F
.709 .643 .782 r
.43826 .49254 m .48589 .48877 L .48578 .48825 L p F P
0 g
s
.709 .643 .782 r
.48578 .48825 m .48308 .47501 L p .43996 .49187 L F P
0 g
s
.709 .643 .782 r
.43826 .49254 m .48578 .48825 L .43996 .49187 L F
.709 .647 .786 r
.38821 .48511 m .43591 .48134 L .43815 .49202 L p F P
0 g
s
.709 .647 .786 r
.43815 .49202 m .43827 .49258 L p .43578 .4922 L F P
0 g
s
.709 .647 .786 r
.43578 .4922 m .38821 .48511 L .43815 .49202 L F
.43827 .49258 m .43828 .49264 L p .43801 .4926 L F P
0 g
s
.709 .647 .786 r
.43801 .4926 m .38821 .48511 L .43827 .49258 L F
.675 .771 .923 r
.44067 .50356 m .44026 .50175 L p .41929 .50525 L F P
0 g
s
.675 .771 .923 r
.3926 .50498 m .44014 .50122 L .44026 .50175 L p F P
0 g
s
.65 .801 .955 r
.48896 .50365 m .44158 .50739 L .44067 .50356 L p F P
0 g
s
.65 .801 .955 r
.44067 .50356 m .44041 .50244 L p .45134 .50271 L F P
0 g
s
.65 .801 .955 r
.48896 .50365 m .44067 .50356 L .45134 .50271 L F
.675 .771 .923 r
.44026 .50175 m .44067 .50356 L p .39762 .50512 L F P
0 g
s
.675 .771 .923 r
.44067 .50356 m .44132 .50641 L p .41457 .50562 L F P
0 g
s
.675 .771 .923 r
.41457 .50562 m .39762 .50512 L .44067 .50356 L F
.39762 .50512 m .3926 .50498 L .44026 .50175 L F
.702 .699 .844 r
.48792 .49869 m .44041 .50244 L .44026 .50175 L p F P
0 g
s
.702 .699 .844 r
.44026 .50175 m .43827 .49258 L p .48445 .49826 L F P
0 g
s
.702 .699 .844 r
.48792 .49869 m .44026 .50175 L .48445 .49826 L F
.43827 .49258 m .43826 .49254 L p .43845 .49256 L F P
0 g
s
.702 .699 .844 r
.48792 .49869 m .43827 .49258 L .43845 .49256 L F
.48589 .48877 m .43826 .49254 L .43827 .49258 L p F P
0 g
s
.702 .699 .844 r
.43827 .49258 m .44026 .50175 L p .4857 .48882 L F P
0 g
s
.702 .699 .844 r
.4857 .48882 m .48589 .48877 L .43827 .49258 L F
.44026 .50175 m .44041 .50244 L p .44358 .50149 L F P
0 g
s
.702 .699 .844 r
.44358 .50149 m .48589 .48877 L .44026 .50175 L F
.675 .771 .923 r
.44026 .50175 m .44014 .50122 L p .43537 .50214 L F P
0 g
s
.675 .771 .923 r
.41929 .50525 m .44026 .50175 L .43537 .50214 L F
.3939 .51016 m .44067 .50356 L .41929 .50525 L F
.65 .801 .955 r
.48792 .49869 m .44041 .50244 L .44067 .50356 L p F P
0 g
s
.65 .801 .955 r
.44067 .50356 m .44142 .50671 L p .47578 .50078 L F P
0 g
s
.65 .801 .955 r
.47578 .50078 m .48792 .49869 L .44067 .50356 L F
.44142 .50671 m .44158 .50739 L p .44797 .50619 L F P
0 g
s
.65 .801 .955 r
.44797 .50619 m .48792 .49869 L .44142 .50671 L F
.492 .846 .994 r
.44158 .50739 m .48896 .50365 L p .45608 .53179 L F P
0 g
s
.492 .846 .994 r
.4499 .53709 m .44856 .53231 L p .45608 .53179 L F P
0 g
s
.492 .846 .994 r
.44856 .53231 m .44158 .50739 L p .45608 .53179 L F P
0 g
s
0 .544 .781 r
.46923 .54421 m .46471 .54401 L p .47269 .54534 L F P
0 g
s
.044 0 .305 r
.47577 .55131 m .47814 .5457 L .47308 .54547 L p F P
0 g
s
.044 0 .305 r
.4801 .53012 m .4724 .54828 L p .47965 .5304 L F P
0 g
s
.044 0 .305 r
.479 .53081 m .4724 .54828 L .4787 .531 L F
.715 .584 .707 r
.47703 .53033 m .47314 .54542 L .4801 .53012 L F
.47358 .54549 m .4801 .53012 L p .47314 .54542 L F P
0 g
s
0 .544 .781 r
.47814 .5457 m .46923 .54421 L p .47269 .54534 L F P
0 g
s
0 .544 .781 r
.47308 .54547 m .47358 .54549 L p .47269 .54534 L F P
0 g
s
0 .544 .781 r
.47358 .54549 m .47814 .5457 L p .47269 .54534 L F P
0 g
s
.715 .584 .707 r
.4724 .54828 m .47358 .54549 L p .47314 .54542 L F P
0 g
s
.715 .584 .707 r
.46352 .5468 m .4724 .54828 L p .47314 .54542 L F P
0 g
s
.715 .584 .707 r
.46568 .54417 m .46352 .5468 L .47314 .54542 L F
.04 0 .302 r
.47031 .5308 m .46352 .5468 L p .47004 .53097 L F P
0 g
s
.492 .846 .994 r
.45881 .5316 m .46955 .53128 L .45509 .53264 L F
.46955 .53128 m .46891 .53168 L .45509 .53264 L F
.49297 .52204 m .4801 .53012 L .45881 .5316 L F
.015 .572 .814 r
.48733 .49377 m .486 .49378 L p .48739 .49398 L F P
0 g
s
.015 .572 .814 r
.48689 .49393 m .48739 .49398 L .486 .49378 L F
.702 .458 0 r
.4871 .49289 m .48733 .49377 L .48674 .49078 L F
.48733 .49377 m .48701 .49211 L .48674 .49078 L F
.015 .572 .814 r
.49954 .49525 m .49062 .49375 L .48733 .49377 L p F P
0 g
s
.015 .572 .814 r
.48739 .49398 m .49954 .49525 L .48733 .49377 L F
.702 .458 0 r
.48896 .50365 m .48748 .49441 L .48742 .49409 L F
.015 .572 .814 r
.48689 .49393 m .4874 .49402 L .48739 .49398 L F
.702 .458 0 r
.48896 .50365 m .48742 .49409 L .4871 .49289 L F
.47008 .41011 m .48517 .48485 L p .48674 .49078 L F P
0 g
s
.702 .458 0 r
.48517 .48485 m .48896 .50365 L p .48674 .49078 L F P
0 g
s
.04 0 .302 r
.48679 .491 m .48719 .49099 L p .48691 .49161 L F P
0 g
s
.702 .458 0 r
.49297 .52204 m .48982 .50597 L .48962 .50497 L F
.715 .584 .707 r
.4858 .51921 m .4852 .52061 L .48297 .52024 L p F P
0 g
s
.715 .584 .707 r
.48297 .52024 m .48357 .51884 L .4858 .51921 L p F P
0 g
s
.492 .846 .994 r
.48896 .50365 m .49297 .52204 L p .45881 .5316 L F P
0 g
s
.492 .846 .994 r
.45608 .53179 m .45881 .5316 L .45509 .53264 L F
.48896 .50365 m .45881 .5316 L .45608 .53179 L F
.04 0 .302 r
.46252 .54675 m .46891 .53168 L p .4693 .53144 L F P
0 g
s
.492 .846 .994 r
.46891 .53168 m .467 .53289 L .45509 .53264 L F
.04 0 .302 r
.46352 .5468 m .46252 .54675 L p .4693 .53144 L F P
0 g
s
.04 0 .302 r
.47004 .53097 m .46352 .5468 L .4693 .53144 L F
.492 .846 .994 r
.45509 .53264 m .467 .53289 L .4499 .53709 L F
.46186 .53614 m .4499 .53709 L p .467 .53289 L F P
0 g
s
.702 .458 0 r
.48896 .50365 m .49297 .52204 L .48945 .50409 L F
.48896 .50365 m .48945 .50409 L .48746 .49427 L F
0 g
.49347 .52343 m
.51351 .52678 L
s
.49346 .52343 m
.49347 .52343 L
s
.4579 .54706 m
.46119 .53929 L
s
.46119 .53929 m
.46255 .53608 L
s
.44289 .51716 m
.44435 .51728 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.49838 .49296 m
.53542 .49918 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.49306 .52193 m
.52361 .52705 L
s
.46746 .54752 m
.47189 .54826 L
s
.47672 .54906 m
.51179 .55492 L
s
.044 0 .305 r
.49954 .49525 m .50191 .48964 L .49672 .4897 L p F P
0 g
s
.019 .575 .818 r
.49672 .4897 m .50191 .48964 L .493 .48815 L p F P
0 g
s
0 .541 .777 r
.46184 .54956 m .47071 .55105 L .47577 .55131 L p F P
0 g
s
.46635 .55013 m
.46746 .54752 L
s
.04 0 .302 r
.46923 .54421 m .46421 .54399 L .46184 .54956 L p F P
0 g
s
.04 0 .302 r
.46184 .54956 m .46685 .54982 L .46923 .54421 L p F P
0 g
s
.46782 .54753 m
.46796 .54754 L
s
0 .541 .777 r
.47577 .55131 m .46685 .54982 L .46184 .54956 L p F P
0 g
s
.45563 .57542 m
.46628 .55031 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.715 .584 .707 r
.50191 .48964 m .49954 .49525 L .49062 .49375 L p F P
0 g
s
.715 .584 .707 r
.49062 .49375 m .493 .48815 L .50191 .48964 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.49284 .52114 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.715 .584 .707 r
.47814 .5457 m .47577 .55131 L .46685 .54982 L p F P
0 g
s
.715 .584 .707 r
.46685 .54982 m .46923 .54421 L .47814 .5457 L p F P
0 g
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.767 .512 0 r
.33967 .22725 m .34534 .2559 L p .33199 .20578 L F P
0 g
s
.767 .512 0 r
.33359 .19756 m .33967 .22725 L p .33199 .20578 L F P
0 g
s
.43722 .51151 m
.44303 .51257 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.767 .512 0 r
.3278 .17016 m .33359 .19756 L p .33199 .20578 L F P
0 g
s
.42484 .50915 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.767 .512 0 r
.32295 .14821 m .3278 .17016 L p .33199 .20578 L F P
0 g
s
.39106 .50165 m
.39189 .50186 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.767 .512 0 r
.31961 .1343 m .32295 .14821 L p .33199 .20578 L F P
0 g
s
.69 .741 .89 r
.36624 .13061 m .31961 .1343 L .32295 .14821 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.497 .847 .994 r
.36624 .13061 m .31961 .1343 L .3182 .13016 L p F P
0 g
s
.497 .847 .994 r
.3182 .13016 m .36508 .12645 L .36624 .13061 L p F P
0 g
s
.497 .847 .994 r
.31961 .1343 m .36624 .13061 L .36508 .12645 L p F P
0 g
s
.735 .486 0 r
.36508 .12645 m .36624 .13061 L p .37954 .20202 L F P
0 g
s
.767 .512 0 r
.3182 .13016 m .31961 .1343 L p .33199 .20578 L F P
0 g
s
.497 .847 .994 r
.36508 .12645 m .3182 .13016 L .31961 .1343 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36229 .47987 m
.36263 .47958 L
s
.36027 .48161 m
.36229 .47987 L
s
.63973 .41541 m
.63737 .4173 L
s
.767 .512 0 r
.31891 .13644 m .3182 .13016 L p .33199 .20578 L F P
0 g
s
.735 .486 0 r
.36604 .13271 m .36508 .12645 L p .37954 .20202 L F P
0 g
s
.523 .073 .123 r
.36508 .12645 m .3182 .13016 L .31891 .13644 L p F P
0 g
s
.523 .073 .123 r
.31891 .13644 m .36604 .13271 L .36508 .12645 L p F P
0 g
s
.523 .073 .123 r
.3182 .13016 m .36508 .12645 L .36604 .13271 L p F P
0 g
s
.523 .073 .123 r
.36604 .13271 m .31891 .13644 L .3182 .13016 L p F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.767 .512 0 r
.38821 .48511 m .38547 .472 L p .38929 .48201 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.767 .512 0 r
.3217 .15254 m .31891 .13644 L p .33199 .20578 L F P
0 g
s
.735 .486 0 r
.36903 .14879 m .36604 .13271 L p .37954 .20202 L F P
0 g
s
.671 .403 .508 r
.36604 .13271 m .31891 .13644 L .3217 .15254 L p F P
0 g
s
.671 .403 .508 r
.3217 .15254 m .36903 .14879 L .36604 .13271 L p F P
0 g
s
.671 .403 .508 r
.31891 .13644 m .36604 .13271 L .36903 .14879 L p F P
0 g
s
.671 .403 .508 r
.36903 .14879 m .3217 .15254 L .31891 .13644 L p F P
0 g
s
.3863 .47011 m
.3889 .46935 L
s
.38182 .47141 m
.38515 .47044 L
s
.61818 .42498 m
.6111 .42692 L
s
.598 .835 .989 r
.47008 .41011 m .4229 .41384 L .42201 .41029 L p F P
0 g
s
.598 .835 .989 r
.42201 .41029 m .46932 .40655 L .47008 .41011 L p F P
0 g
s
.598 .835 .989 r
.4229 .41384 m .47008 .41011 L .46932 .40655 L p F P
0 g
s
.702 .458 0 r
.46932 .40655 m .47008 .41011 L p .48896 .50365 L F P
0 g
s
.598 .835 .989 r
.46932 .40655 m .42201 .41029 L .4229 .41384 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.39843 .46691 L
s
.6032 .42887 m
.59453 .43082 L
s
.417 .831 .971 r
.44132 .50641 m .3939 .51016 L .39444 .51155 L p F P
0 g
s
.702 .458 0 r
.46968 .40848 m .46932 .40655 L p .48896 .50365 L F P
0 g
s
.362 0 0 r
.46932 .40655 m .42201 .41029 L .42223 .41223 L p F P
0 g
s
.362 0 0 r
.42223 .41223 m .46968 .40848 L .46932 .40655 L p F P
0 g
s
.362 0 0 r
.42201 .41029 m .46932 .40655 L .46968 .40848 L p F P
0 g
s
.362 0 0 r
.46968 .40848 m .42223 .41223 L .42201 .41029 L p F P
0 g
s
.59453 .43082 m
.58515 .43279 L
s
.767 .512 0 r
.33199 .20578 m .32624 .17662 L .3217 .15254 L p F P
0 g
s
.735 .486 0 r
.37954 .20202 m .37372 .17286 L .36903 .14879 L p F P
0 g
s
.695 .498 .617 r
.36903 .14879 m .3217 .15254 L .32624 .17662 L p F P
0 g
s
.695 .498 .617 r
.32624 .17662 m .37372 .17286 L .36903 .14879 L p F P
0 g
s
.695 .498 .617 r
.3217 .15254 m .36903 .14879 L .37372 .17286 L p F P
0 g
s
.695 .498 .617 r
.37372 .17286 m .32624 .17662 L .3217 .15254 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.702 .458 0 r
.47112 .41574 m .46968 .40848 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.47348 .42752 m .47112 .41574 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.4765 .44251 m .47348 .42752 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.47983 .45897 m .4765 .44251 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.48308 .47501 m .47983 .45897 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.48589 .48877 m .48308 .47501 L p .48896 .50365 L F P
0 g
s
.702 .458 0 r
.48896 .50365 m .48792 .49869 L .48589 .48877 L p F P
0 g
s
.65 .801 .955 r
.44041 .50244 m .48792 .49869 L .48896 .50365 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.675 .771 .923 r
.44014 .50122 m .3926 .50498 L .3939 .51016 L p F P
0 g
s
.675 .771 .923 r
.44132 .50641 m .3939 .51016 L .3926 .50498 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.651 .346 .442 r
.46968 .40848 m .42223 .41223 L .42354 .4195 L p F P
0 g
s
.651 .346 .442 r
.42354 .4195 m .47112 .41574 L .46968 .40848 L p F P
0 g
s
.651 .346 .442 r
.42223 .41223 m .46968 .40848 L .47112 .41574 L p F P
0 g
s
.651 .346 .442 r
.47112 .41574 m .42354 .4195 L .42223 .41223 L p F P
0 g
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.704 .548 .674 r
.37372 .17286 m .32624 .17662 L .33199 .20578 L p F P
0 g
s
.704 .548 .674 r
.33199 .20578 m .37954 .20202 L .37372 .17286 L p F P
0 g
s
.704 .548 .674 r
.32624 .17662 m .37372 .17286 L .37954 .20202 L p F P
0 g
s
.704 .548 .674 r
.37954 .20202 m .33199 .20578 L .32624 .17662 L p F P
0 g
s
.47837 .45146 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.702 .699 .844 r
.44041 .50244 m .48792 .49869 L .48589 .48877 L p F P
0 g
s
.702 .699 .844 r
.43826 .49254 m .48589 .48877 L .48792 .49869 L p F P
0 g
s
.703 .694 .839 r
.3926 .50498 m .44014 .50122 L .43828 .49264 L p F P
0 g
s
.703 .694 .839 r
.39066 .4964 m .43828 .49264 L .44014 .50122 L p F P
0 g
s
.703 .694 .839 r
.44014 .50122 m .3926 .50498 L .39066 .4964 L p F P
0 g
s
.703 .694 .839 r
.43828 .49264 m .39066 .4964 L .3926 .50498 L p F P
0 g
s
.706 .568 .697 r
.38265 .45814 m .33199 .20578 L .37954 .20202 L p F P
0 g
s
.706 .568 .697 r
.37954 .20202 m .43039 .45437 L .38265 .45814 L p F P
0 g
s
.689 .47 .584 r
.47112 .41574 m .42354 .4195 L .42581 .43129 L p F P
0 g
s
.689 .47 .584 r
.42581 .43129 m .47348 .42752 L .47112 .41574 L p F P
0 g
s
.689 .47 .584 r
.42354 .4195 m .47112 .41574 L .47348 .42752 L p F P
0 g
s
.689 .47 .584 r
.47348 .42752 m .42581 .43129 L .42354 .4195 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.709 .647 .786 r
.43591 .48134 m .38821 .48511 L .39066 .4964 L p F P
0 g
s
.709 .647 .786 r
.43828 .49264 m .39066 .4964 L .38821 .48511 L p F P
0 g
s
.709 .643 .782 r
.48589 .48877 m .43826 .49254 L .43538 .47878 L p F P
0 g
s
.701 .528 .651 r
.47348 .42752 m .42581 .43129 L .42877 .44628 L p F P
0 g
s
.701 .528 .651 r
.42877 .44628 m .4765 .44251 L .47348 .42752 L p F P
0 g
s
.701 .528 .651 r
.42581 .43129 m .47348 .42752 L .4765 .44251 L p F P
0 g
s
.701 .528 .651 r
.4765 .44251 m .42877 .44628 L .42581 .43129 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.709 .613 .747 r
.43591 .48134 m .38821 .48511 L .38547 .472 L p F P
0 g
s
.709 .613 .747 r
.4332 .46823 m .38547 .472 L .38821 .48511 L p F P
0 g
s
.709 .604 .737 r
.48308 .47501 m .43538 .47878 L .43209 .46275 L p F P
0 g
s
.706 .568 .697 r
.42877 .44628 m .4765 .44251 L .47983 .45897 L p F P
0 g
s
.706 .568 .697 r
.47983 .45897 m .43209 .46275 L .42877 .44628 L p F P
0 g
s
.708 .583 .713 r
.43039 .45437 m .38265 .45814 L .38547 .472 L p F P
0 g
s
.708 .583 .713 r
.4332 .46823 m .38547 .472 L .38265 .45814 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d1P0000100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d2`00000508DB7`030000
002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@600000140QA8O00<0
00000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]003000000254Ql0
QA8O00l0QA8O1P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0000008DB
7`254Ql00`254Ql<000000D0ZfN200<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0H000004@2[Ih800`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000:]WPP2[Ih80502[Ih82000003h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000ZfN20:]WPP0D0:]WPP800000?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002[Ih80ZfN201@0ZfN200<000000;BC]02dTk@0?02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002[Ih80ZfN201@0ZfN200<000000;BC
]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002[Ih80ZfN201@0
ZfN200<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000
002[Ih80ZfN200l0ZfN21`00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000:]WPP2[Ih800`2[Ih8;000000D0/GnM0P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d1P00000A0;5oW@030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000/GnM0;5oW@0D0;5oW@030000002dTk@0]9>d03/0]9>d00<000000;BC
]02dTk@0502dTk@700000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;5oW@2aOid0502aOid2000003`0
]9>d00<000000;BC]02dTk@0202dTk@<000000H0TBPi00<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000/GnM0;5oW@0C0;5oW@800000>P2dTk@=000001<0TBPi00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000/GnM0;5oW@0D0;5oW@030000002dTk@0]9>d02/0]9>d3@00
000J094X>@L00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/GnM0;5oW@0D0;5oW@8000007`2dTk@=
000001X0TBPi3@0000060;5nW0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;5o
W@2aOid0502aOid2000001<0]9>d3000000J094X>@d00000502aOY`00`000000]9>d0;BC]02a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002aOid0/GnM01@0/GnM00<000000;al002dTk@01@2dTk@=000001X0
TBPi3000000Q0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;5oW@2aOid0
5@2aOid7000001X0TBPi3@00000]0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;5oW@2aOid03`2aOid6000001<0TBPi3@00000j0;5nW0030000002dTk@0]9>d0;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;5oW@2aOid00`2aOid<000000D0]8b/00<00000094X>@2A:3T01`2A:3T:
000004P0/GjL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@600000140]8b/1`00001E0;5n
W0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B<[02dS:`0502dS:`00`000000
/GjL0;5nW01I0;5nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;B<[02dS:`0
5@2dS:`00`000000/GjL0;5nW01I0;5nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;B<[02dS:`0502dS:`00`000000/GjL0;5nW01D0;5nW0H00000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]8b/0;B<[00D0;B<[0030000002aOY`0/GjL04P0/GjL300000050;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`00`000000/GjL0;5nW00m0;5n
W0/000004@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dS:`0]8b/01@0
]8b/00<000000;5nW02aOY`0<P2aOY`;000001`0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000]8b/0;B<[00D0;B<[0030000002aOY`0/GjL02H0/GjL3000000X0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`04`2dS:`00`000000/GjL0;5n
W00K0;5nW0/00000=02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0
]8b/01@0]8b/00<000000;5nW02aOY`03`2aOY`;000003l0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<[0030000002aOY`0/GjL00<0/GjL3000001:0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`6000005H0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8b/0;B<[00>0;B<[0H00000
F`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dS:`0]8b/00<0]8b/2`00
00050;BA/P030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@6
00000100]96b00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0F@2dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01<0]96b00<000000;BC]02dTk@0
D`2dTk@700000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK804`2dTK800`000000]9>d0;BC
]0160;BC]0d000001P2eYLP00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80
]96b01<0]96b0P00000j0;BC]0d00000202eYLP00`2dTk@0]JG80;FUb0080;FUb0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00/0;BC
]0`00000402eYLP00`2dTk@0]JG80;FUb00>0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00O0;BC]0d000005P2eYLP00`2dTk@0
]JG80;FUb00D0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80
4`2dTK800`000000]9>d0;BC]00B0;BC]0d000007P2eYLP00`2dTk@0]JG80;FUb00I0;FUb0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK804`2dTK800`000000]9>d0;BC
]0050;BC]0d000009@2eYLP20;BC]200]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]96b0;BA/P0C0;BA/PP00000;@2eYLP20;BC]2D0]JG800<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002eYLP0]JG802/0]JG80P2dTk@[0;FU
b0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000
]JG80;FUb00V0;FUb080]9>d<@2eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002dTK80]96b01<0]96b00<000000;FUb02eYLP0802eYLP30;BC]3H0]JG800<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0C0;BA/P030000002eYLP0]JG801/0]JG800<0
/GjM001Yb@2eYLP0=@2eYLP700000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]JG80;FUb00D0;FUb080/GjM;`2eYLP=000000H0ZlS_00<000000;BC]02dTk@0Z`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002eYLP0]JG800l0]JG800<0/GjM0;FU
b02eYLP09P2eYLP=000001<0ZlS_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002eYLP0]JG800T0]JG800<0/GjM0;FUb02eYLP0802eYLP<00000240
ZlS_00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA/P0C0;BA/P030000
002eYLP0]JG801l0]JG83@00000W0:_8k`L00000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA
/P0C0;BA/P030000002eYLP0]JG80180]JG83@00000W0:_8k`h00000/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000]96b0;BA/P0D0;BA/P030000002eYLP0]JG800@0]JG83@00000W0:_8k`l000001@1bh<T0
0`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b1`00000X0:_8
ka4000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80502dTK800`000000
ZlS_0:_8k`0O0:_8ka8000002`0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002[b>l0ZlS_0180ZlS_4`000003001Yb@030000
000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;BA/P2dTK804`2dTK800`000000ZlS_0:_8k`070:_8ka0000001`2dTk@2000000P006W900<0
000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]96b0;BA/P0D0;BA/P/000005`2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d0
0`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA
/P8000008`2dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T2
00000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK80502dTK800`000000_7`00;BC]00T0;BC
]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01<0]96b00<000000;al002dTk@09P2dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d00<000000;BA/P2dTK804`2dTK800`000000_7`00;BC]00a0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80502dTK8200000340]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0D0;BA/P800000<@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000;al002dTk@0<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01<0]96b00<000000;al
002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01<0
]96b0`00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK80
502dTK8200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA
/P0D0;BA/P800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80
]96b01@0]96b00<000000;al002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002dTK80]96b01<0]96b00<000000;al002dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0280;BC]0030000002dTK80]96b01<0]96b00<000000;al00000000;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01@0]96b0P00000_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK82000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P030000002lO000
]9>d02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0C0;BA
/P800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b01@0
]96b0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80
502dTK82000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA
/P0D0;BA/P030000002lO000]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@0
0`000000]96b0;BA/P0D0;BA/P030000002lO000]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@00`000000]96b0;BA/P0C0;BA/P030000002lO000]9>d02d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0D0;BA/P800000;@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b0P00000]0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK800`000000_7`00;BC
]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK80
0`000000_7`00;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA
/P2dTK804`2dTK800`000000_7`00;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d00<000000;BA/P2dTK80502dTK82000002`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R`2dTk@00`000000]96b0;BA/P0D0;BA/P800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002dTK80]96b01@0]96b00<000000;al002dTk@0:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01@0]96b00<000000;al002dTk@0:`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01<0]96b00<000000;al
00000000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0
]96b0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80
502dTK82000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA
/P0D0;BA/P030000002lO000]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000]96b0;BA/P0D0;BA/P800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0030000002dTK80]96b01@0]96b00<000000;al00000000:P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b0P00000Z0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK82000002X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S@2dTk@00`000000]96b0;BA/P0D0;BA/P800000:P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b0P00000Z0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000_7`00000000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK82000002T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96b0;BA/P0D0;BA/P800000
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b0P00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK82
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96b0;BA/P0D0;BA
/P800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0
]96b0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80
502dTK82000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA
/P0D0;BA/P800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80
]96b01@0]96b0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;BA/P2dTK80502dTK82000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@00`000000]96b0;BA/P0D0;BA/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002dTK80]96b01@0]96b0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0900]9>d00<000000;BA/P2dTK80502dTK82000002L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P800000
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01@0]96b0P00
000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK82
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000]96b0;BA/P0D0;BA/P8000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002dTK80]96b01@0]96b0P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;BA/P2dTK80502dTK82000002D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA
/P0D0;BA/P800000402dTk@6000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@0
0`000000]96b0;BA/P0D0;BA/P8000001@2dTk@A000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000001L0000G00000<0G0002`0000050:IH
L@8000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0
]96b1P00000@0:IHL@030000002cM@00]9>d00`0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80
502dTK800`000000YUQa0:IHL@0D0:IHL@030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0]96b00<0
00000:IHL@2VF7402@2VF74=000000`0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P`000002`2`N9D2
000000`0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0]96b00<000000;1hU@2`N9D0502`N9D20000
00`0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK804`2dTK800`000000/7RE0;1hU@0E0;1hU@03
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002`N9D0/7RE01D0/7RE
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01@0]96b00<000000;1hU@2`N9D03`2`
N9D7000000/0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK80502dTK800`000000/7RE0;1hU@03
0;1hU@`000001@2cQjH2000000/0]9>d00<000000;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK80502dTK860000
0180/hNV00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@90000
02<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0C0;BA/P03
0000002cQjH0/hNV01D0/hNV00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00T0;BC]0D0
0000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTK80]96b01@0]96b
00<000000;>7YP2cQjH0502cQjH00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d01l0]9>d
1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002d
TK80]96b01@0]96b00<000000;>7YP2cQjH0502cQjH2000000X0]9>d00<000000;BC]02dTk@06P2d
Tk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<00000
0;BA/P2dTK80502dTK800`000000/hNV0;>7YP0E0;>7YP030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00<000000;BA/P2dTK80502dTK800`000000/hNV0;>7YP0@0;>7YPH000002P2dTk@00`00
0000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2d
TK80502dTK800`000000/hNV0;>7YP030;>7YP`000001@2dTK800`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d00T0]9>d3000001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00<000000;BA/P2dTK80502dTK8600000140]96b00<000000;BC]02dTk@0202dTk@=000006@0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002d
TK80]96b01@0]96b4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<00000
0;BA/P2dTK80502dTK800`000000]96b0;BA/P080;BA/Q8000001@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK8;0000
00d0]96b00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01[0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d2`2dTK8=000001H0]96b00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@B000000D0]IFf00<000000;BA/P2dTK80
502dTK82000000P0]9>d00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]10000004@2eUKH00`000000]96b0;BA/P0?0;BA/PL00000202dTk@00`000000]9>d0;BC
]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000:0;BC]0030000002eUKH0
]IFf01@0]IFf00<000000;BA/P2dTK800`2dTK8<000000D0]IZl0P0000080;BC]0030000002dTk@0
]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000001@0]9>d00<000000;FE
]P2eUKH0502eUKH600000140]IZl0P0000080;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0T000007@2dTk@00`000000]IFf0;FE]P0D0;FE]P030000002eV[`0]IZl01D0
]IZl00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d2000000W0;BC]0030000002eUKH0]IFf01<0]IFf00<000000;FJ_02eV[`0
5@2eV[`2000000L0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000;`2dTk@00`000000]IFf0;FE]P0?0;FE]PH000005P2eV[`2000000L0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4
000000D0]IFf300000050;FL_`030000002eV[`0]IZl01@0]IZl0P0000070;BC]0030000002dTk@0
]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P0000030;BC
]0H000004@2eW;l00`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]08000001@2dTk@00`000000
]Ibo0;FL_`0D0;FL_`030000002eV[`0]IZl0100]IZl1P0000070;BC]0030000002dTk@0]9>d05`0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000000L0]9>d00<000000;FL_`2eW;l0
5@2eW;l00`000000]IZl0;FJ_0030;FJ_0`000001@2eY<P2000000H0]9>d00<000000;BC]02dTk@0
F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000000T0]9>d00<0
00000;FL_`2eW;l05@2eW;l600000140]JC80P0000060;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@02P2dTk@0
0`000000]Ibo0;FL_`0?0;FL_`H000005P2eY<P2000000H0]9>d00<000000;BC]02dTk@0F02dTk@2
000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00;0;BC
]0030000002eW;l0]Ibo00<0]Ibo300000050;FUb@030000002eY<P0]JC801D0]JC800<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00;0;BC]0H000004@2eYLT00`000000
]JC80;FTb00E0;FTb0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
2P2dTk@00`000000]JG90;FUb@0E0;FUb@030000002eY<P0]JC801@0]JC81P0000000`2dTk@00000
0;BC]01F0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;FUb@2eYLT0502eYLT00`000000]JC80;FTb0090;FTb0d000000P0:
04d00`000000]iFd00000002000005@0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2
000000/0]9>d00<000000;FUb@2eYLT03`2eYLTA000000/0/k;H0P0000000`0:04d000000;NE]003
0;NE]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@40000
03X0]9>d0P00000:0;BC]0030000002eYLT0]JG900<0]JG92`0000050;>aeP030000002c/]P0/k;H
01@0/k;H1@0000020;NE]0800000DP2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000000P0]9>d1P00000@0;>aeP030000002c/]P0/k;H01D0/k;H00@000000;NE]02g
UK@0]iFd0`0000000`2dTk@0000000000004000004/0]9>d00<000000;BC]02dTk@0O@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@5000003@0]9>d0`0000050;BC]0030000002c/MH0/k7F01@0/k7F00<000000;>bf02c
/]P03`2c/]P600000080]iFd00@000000;BC]02dTk@000001`2dTk@6000004@0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooX000000F0;>aeP030000002c/]P0/k;H00<0/k;H300000050:K=m080000000<0]iFd00000000
0000e@00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@7000002`0]9>d1000000;0;>aeQ0000004P2VcO@2000000<0]9>d00<000000;BC]02dTk@0
C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000W0;BC]0`000002`2/aN`00`000000Y/gd0:K=
m00?0:K=m0L000000`2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000O0;BC]0030000002/aN`0[<G/00l0[<G/1P0000050:K=m0`000001@1mf?h0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@9000001H0]9>d00<000000:c5k02/aN`00`2/aN`G00000140OMSn0P0000030;BC
]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000080
]9>d1P00000206[Dn0/00000102dTk@00`000000OMSn07gHoP0E07gHoP050000002dTk@0]9>d0;BC
]0000000B@2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0H000005P1mf?h01@000000
]9>d0;BC]02dTk@0000004P0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000D0
]9>d00<0000007gHoP1mf?h0501mf?h01@000000]9>d0;BC]02dTk@0000004L0]9>d00<000000;BC
]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@6000001H0OMSn00D000000;BC]02dTk@0]9>d000000160;BC
]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0000007gHoP1mf?h05@1mf?h010000000
]9>d0;BC]00000150;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<0000007gHoP1m
f?h0501mf?h4000004@0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000OMSn
07gHoP0D07gHoPh00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<0000007gHoP1mf?h04P1m
f?h00`2aOI/0OMSn000000020;BC]1H00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f
0;BC]0030000001mf?h0OMSn0100OMSn00D0000007gHoP1mf?h0OMSn000000020;BC]0040000002d
Tk@0]9>d0;BC]0<0000000<0]9>d0000000000001`0000050;BC]0/00000802dTk@00`000000]9>d
0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02g0;BC]0030000001mf?h0OMSn00`0OMSn0P00000507gHoP80000000<0
]9>d0000002dTk@03`2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@0
0`000000OMSn07gHoP0707gHoP8000000`2gUK@00`000000OMSn07gHoP0407gHoP80000000<0]9>d
0000002dTk@05@2dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`00
0000OMSn07gHoP0707gHoP0500X0C@000000]iFd0;NE]0000000201mf?h00`000000]9>d0000000K
0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00@0000007gHoP1mf?h0OMSn1@000000
100:04d0]iFd0;NE]02gUK@4000000L0]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<0
00000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d1P0000020;BC]00400X0C@000000
]iFd0;NE]08000002P2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@00
00210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0040000002dTk@0000000X0C@<0]iFd00<000000;BC]02dTk@02@2d
Tk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@010000000]9>d00X0C@0000030;NE]0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d00<000000;BC]00000001P00000;0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@01P000000]9>d0000000000002P1=00000080]iFd0`00
00090;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0
1@000000]9>d0000000:04d0000000@0]iFd0`0000080;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0@000000`2gUK@0
0`000000]9>d0;BC]00600000080]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d00000002000000T0]9>d1P00000]0;BC
]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000
]9>d0;BC]00>0;BC]0040000002dTk@0]9>d0;BC]0<00000:@2dTk@00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;h0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00Z0;BC]0800000
502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@09@2dTk@200000580
]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01/0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2
000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d
0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d
00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0
]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0
]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC
]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
2P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5
000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC
]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv288.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .253 r
.56655 .18775 m .57259 .21462 L p .57841 .23317 L F P
0 g
s
.707 .577 .707 r
.56037 .18829 m .56655 .18775 L .57073 .20636 L p F P
0 g
s
.707 .577 .707 r
.57073 .20636 m .57146 .20962 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56037 .18829 m .57073 .20636 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57007 .20803 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57007 .20803 m .57025 .20729 L p .56037 .18829 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57007 .20803 L .56037 .18829 L F
.71 .645 .783 r
.56655 .18775 m .56037 .18829 L p .56004 .18761 L F P
0 g
s
.71 .645 .783 r
.56184 .16506 m .56655 .18775 L p .56004 .18761 L F P
0 g
s
.71 .645 .783 r
.54949 .16614 m .56184 .16506 L p .56042 .18288 L F P
0 g
s
.71 .645 .783 r
.55689 .18119 m .56042 .18288 L .56004 .18761 L F
.54949 .16614 m .56042 .18288 L .55689 .18119 L F
0 .455 .835 r
.55356 .19981 m .55653 .18316 L p .52395 .16545 L F P
0 g
s
0 .455 .835 r
.55653 .18316 m .55689 .18119 L p .52914 .16793 L F P
0 g
s
0 .455 .835 r
.52395 .16545 m .55653 .18316 L .52914 .16793 L F
.674 .778 .928 r
.56184 .16506 m .52914 .16793 L p .52654 .16648 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56037 .18829 L .55892 .18533 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52328 .16467 L F P
0 g
s
.674 .778 .928 r
.51353 .15925 m .56025 .15515 L p .53378 .16405 L F P
0 g
s
.674 .778 .928 r
.52182 .16386 m .53378 .16405 L .52654 .16648 L F
.51353 .15925 m .53378 .16405 L .52182 .16386 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16386 L p .47838 .16317 L F P
0 g
s
0 .455 .835 r
.52182 .16386 m .52046 .18477 L p .52328 .16467 L F P
0 g
s
.674 .778 .928 r
.56025 .15515 m .56184 .16506 L p .52654 .16648 L F P
0 g
s
.71 .645 .783 r
.52914 .16793 m .54949 .16614 L p .55689 .18119 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52395 .16545 L F P
0 g
s
0 .455 .835 r
.55689 .18119 m .55726 .17911 L p .52395 .16545 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47838 .16317 L F P
0 g
s
.238 .738 .904 r
.47814 .16316 m .47954 .18477 L p .47838 .16317 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .589 .721 r
.33331 .19881 m .37934 .19477 L .38604 .22441 L p F P
0 g
s
.708 .589 .721 r
.34003 .22845 m .38604 .22441 L .37934 .19477 L p F P
0 g
s
.708 .589 .721 r
.37934 .19477 m .33331 .19881 L .34003 .22845 L p F P
0 g
s
.71 .625 .761 r
.37934 .19477 m .33331 .19881 L .32694 .17149 L p F P
0 g
s
.71 .625 .761 r
.32694 .17149 m .37308 .16744 L .37934 .19477 L p F P
0 g
s
.71 .625 .761 r
.33331 .19881 m .37934 .19477 L .37308 .16744 L p F P
0 g
s
.727 .468 0 r
.37308 .16744 m .37934 .19477 L p .37938 .19574 L F P
0 g
s
.727 .468 0 r
.3758 .18139 m .37308 .16744 L .37938 .19574 L F
.37517 .17886 m .375 .17792 L .3758 .18139 L F
.375 .17792 m .37308 .16744 L .3758 .18139 L F
.71 .625 .761 r
.37308 .16744 m .32694 .17149 L .33331 .19881 L p F P
0 g
s
.71 .645 .783 r
.35254 .18343 m .3758 .18139 L p .37638 .18391 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16425 L p .44653 .17969 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16316 L p .4569 .17427 L F P
0 g
s
.502 .908 .835 r
.44653 .17969 m .47821 .16425 L .4569 .17427 L F
.674 .778 .928 r
.35254 .18343 m .34999 .1736 L p .37362 .17265 L F P
0 g
s
.674 .778 .928 r
.37362 .17265 m .37574 .18117 L .35254 .18343 L F
.34999 .1736 m .37335 .17155 L p .37339 .17175 L F P
0 g
s
.708 .67 .811 r
.37308 .16744 m .32694 .17149 L .32164 .14962 L p F P
0 g
s
.708 .67 .811 r
.32164 .14962 m .36796 .14556 L .37308 .16744 L p F P
0 g
s
.708 .67 .811 r
.32694 .17149 m .37308 .16744 L .36796 .14556 L p F P
0 g
s
.727 .468 0 r
.36796 .14556 m .37308 .16744 L p .37517 .17886 L F P
0 g
s
.674 .778 .928 r
.34999 .1736 m .37339 .17175 L .37362 .17265 L F
.52914 .16793 m .3758 .18139 L p .52654 .16648 L F P
0 g
s
.674 .778 .928 r
.3758 .18139 m .35254 .18343 L p .37574 .18117 L F P
0 g
s
.674 .778 .928 r
.52654 .16648 m .3758 .18139 L .37574 .18117 L F
.708 .67 .811 r
.36796 .14556 m .32164 .14962 L .32694 .17149 L p F P
0 g
s
.691 .743 .891 r
.36796 .14556 m .32164 .14962 L .31804 .13579 L p F P
0 g
s
.691 .743 .891 r
.32164 .14962 m .36796 .14556 L .36459 .1317 L p F P
0 g
s
.691 .743 .891 r
.31804 .13579 m .36459 .1317 L .36796 .14556 L p F P
0 g
s
.727 .468 0 r
.36459 .1317 m .36796 .14556 L p .37267 .16884 L F P
0 g
s
.727 .468 0 r
.37942 .19705 m .3758 .18139 L .37938 .19574 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56615 .21518 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56864 .21047 L .56615 .21518 L F
.56864 .21047 m .55356 .24845 L .56615 .21518 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38651 .2072 m .42739 .20276 L .42965 .20748 L F
.42739 .20276 m .43239 .20221 L .42975 .20729 L F
.42739 .20276 m .42975 .20729 L .42965 .20748 L F
0 0 .38 r
.43379 .22413 m .42993 .20803 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42993 .20803 m .42975 .20729 L p .43963 .22629 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42993 .20803 L .43963 .22629 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56864 .21047 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56877 .21023 L .56864 .21047 L F
.56877 .21023 m .56621 .22413 L .56864 .21047 L F
.57025 .20729 m .57018 .20757 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57018 .20757 m .56621 .22413 L p .56877 .21023 L F P
0 g
s
.68 .821 .38 r
.57018 .20757 m .56877 .21023 L .5688 .21007 L F
.694 .496 .615 r
.43963 .22629 m .56615 .21518 L p .44509 .23372 L F P
0 g
s
.694 .496 .615 r
.43963 .22629 m .44509 .23372 L .44311 .23285 L F
0 .411 .788 r
.44644 .24845 m .44347 .2345 L p .47605 .24726 L F P
0 g
s
0 .411 .788 r
.44347 .2345 m .44311 .23285 L p .47086 .24499 L F P
0 g
s
0 .411 .788 r
.47605 .24726 m .44347 .2345 L .47086 .24499 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .55347 .23444 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24727 L p .5431 .23865 L F P
0 g
s
.446 .876 .788 r
.55347 .23444 m .52179 .24808 L .5431 .23865 L F
.694 .496 .615 r
.44369 .23393 m .56592 .21562 L .55696 .23251 L F
.44369 .23393 m .55696 .23251 L .55072 .23527 L F
.577 .179 .25 r
.48709 .24768 m .53733 .24099 L .52591 .24563 L F
.48191 .24775 m .53828 .2406 L .48709 .24768 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55347 .23444 L F P
0 g
s
.446 .876 .788 r
.55684 .23307 m .55356 .24845 L p .55347 .23444 L F P
0 g
s
.577 .179 .25 r
.53828 .2406 m .57769 .23561 L .53733 .24099 L F
.53828 .2406 m .53733 .24099 L .48709 .24768 L F
.694 .496 .615 r
.56615 .21518 m .56592 .21562 L .44369 .23393 L F
.707 .577 .707 r
.38651 .2072 m .56969 .20837 L .56656 .21438 L F
.57259 .21462 m .43963 .22629 L p .43062 .20896 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56615 .21518 L .55726 .23111 L F
.55683 .2331 m .55696 .23251 L p .56615 .21518 L F P
0 g
s
.68 .821 .38 r
.55696 .23251 m .55726 .23111 L p .56615 .21518 L F P
0 g
s
.694 .496 .615 r
.56592 .21562 m .57259 .21462 L .55828 .23193 L F
.446 .876 .788 r
.55435 .23367 m .55684 .23307 L .55347 .23444 L F
.55696 .23251 m .55684 .23307 L p .55435 .23367 L F P
0 g
s
.694 .496 .615 r
.55696 .23251 m .55828 .23193 L .55546 .23533 L F
.56592 .21562 m .55828 .23193 L .55696 .23251 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23251 L p .55435 .23367 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47818 .24779 L p .52162 .24727 L F P
0 g
s
.577 .179 .25 r
.47086 .24499 m .57769 .23561 L p .47902 .24811 L F P
0 g
s
.694 .496 .615 r
.44369 .23393 m .55072 .23527 L .45001 .24584 L F
.55072 .23527 m .54917 .23596 L .45001 .24584 L F
.446 .876 .788 r
.55435 .23367 m .55347 .23444 L .54384 .23832 L F
.694 .496 .615 r
.55422 .23767 m .5431 .23865 L p .55546 .23533 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44184 .23054 m .44644 .24845 L .44172 .23031 L F
.44311 .23285 m .44644 .24845 L p .44179 .23037 L F P
0 g
s
.704 .553 .68 r
.34003 .22845 m .38604 .22441 L .3924 .25301 L p F P
0 g
s
.704 .553 .68 r
.38604 .22441 m .34003 .22845 L .34634 .25706 L p F P
0 g
s
.708 .589 .721 r
.38604 .22441 m .34003 .22845 L .33331 .19881 L p F P
0 g
s
.707 .577 .707 r
.36388 .23293 m .35784 .20606 L p .3817 .20701 L F P
0 g
s
.704 .553 .68 r
.34634 .25706 m .3924 .25301 L .38604 .22441 L p F P
0 g
s
.727 .468 0 r
.38604 .22441 m .3924 .25301 L p .3895 .24171 L F P
0 g
s
.727 .468 0 r
.38862 .23778 m .38604 .22441 L .3895 .24171 L F
.707 .577 .707 r
.3817 .20701 m .38572 .22486 L .36388 .23293 L F
.727 .468 0 r
.38469 .21997 m .38604 .22441 L .38862 .23778 L F
.38707 .2309 m .38862 .23778 L .389 .23975 L F
.38469 .21997 m .38862 .23778 L .38707 .2309 L F
.707 .577 .707 r
.38572 .22486 m .38576 .22507 L .36388 .23293 L F
.42985 .20748 m .56037 .18829 L .56969 .20837 L F
.42965 .20748 m .42983 .20745 L .42985 .20748 L F
.42983 .20745 m .56037 .18829 L .42985 .20748 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43385 .19939 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43136 .20445 L .43385 .19939 L F
.43136 .20445 m .44644 .19981 L .43385 .19939 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44568 .18034 m .44644 .19981 L .44696 .17976 L F
.44304 .18078 m .44644 .19981 L p .44565 .17956 L F P
0 g
s
.71 .645 .783 r
.56037 .18829 m .43385 .19939 L p .56004 .18761 L F P
0 g
s
.727 .468 0 r
.37934 .19477 m .38604 .22441 L p .38481 .22036 L F P
0 g
s
.71 .645 .783 r
.38103 .20403 m .35784 .20606 L p .38102 .20395 L F P
0 g
s
.727 .468 0 r
.38439 .21898 m .38103 .20403 L .38481 .22036 L F
.37942 .19705 m .37934 .19477 L .38481 .22036 L F
.707 .577 .707 r
.3817 .20701 m .3965 .20267 L .38651 .2072 L F
.35784 .20606 m .38103 .20403 L p .3817 .20701 L F P
0 g
s
.707 .577 .707 r
.38103 .20403 m .3965 .20267 L p .3817 .20701 L F P
0 g
s
.71 .645 .783 r
.35784 .20606 m .35254 .18343 L p .43393 .18507 L F P
0 g
s
.71 .645 .783 r
.43393 .18507 m .39685 .2025 L .38102 .20395 L F
.38009 .19993 m .38102 .20395 L .35784 .20606 L F
.43393 .18507 m .38102 .20395 L .38009 .19993 L F
.694 .496 .615 r
.36388 .23293 m .38707 .2309 L p .38758 .23323 L F P
0 g
s
.704 .553 .68 r
.3924 .25301 m .34634 .25706 L .34003 .22845 L p F P
0 g
s
.694 .496 .615 r
.39165 .25194 m .36839 .25398 L p .39159 .25167 L F P
0 g
s
.701 .532 .656 r
.39537 .48296 m .34634 .25706 L .3924 .25301 L p F P
0 g
s
.701 .532 .656 r
.44223 .47885 m .39537 .48296 L p .39478 .43664 L F P
0 g
s
.701 .532 .656 r
.3924 .25301 m .43219 .43335 L p .39478 .43664 L F P
0 g
s
.701 .532 .656 r
.43219 .43335 m .44223 .47885 L p .39478 .43664 L F P
0 g
s
.577 .179 .25 r
.36839 .25398 m .39165 .25194 L p .3918 .25274 L F P
0 g
s
.727 .468 0 r
.39058 .24633 m .39656 .27328 L .39323 .25675 L F
.694 .496 .615 r
.36839 .25398 m .36388 .23293 L p .38758 .23323 L F P
0 g
s
.727 .468 0 r
.38954 .24226 m .39165 .25194 L .39058 .24633 L F
.39165 .25194 m .39513 .26753 L .39058 .24633 L F
.39513 .26753 m .39656 .27328 L .39058 .24633 L F
.39674 .27858 m .41352 .35244 L .39165 .25194 L F
.41352 .35244 m .44223 .47885 L .39165 .25194 L F
.39656 .27328 m .39907 .28328 L .39323 .25675 L F
.43219 .43335 m .39323 .25675 L p .43154 .43073 L F P
0 g
s
.727 .468 0 r
.39323 .25675 m .3924 .25301 L .392 .25145 L p F P
0 g
s
.577 .179 .25 r
.36967 .26121 m .36839 .25398 L p .3918 .25274 L F P
0 g
s
.727 .468 0 r
.392 .25145 m .39026 .24468 L p .39323 .25675 L F P
0 g
s
.727 .468 0 r
.39058 .24633 m .39323 .25675 L .39026 .24468 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47672 .24723 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47818 .24779 L p .47672 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24779 m .47954 .26349 L p .47672 .24723 L F P
0 g
s
.577 .179 .25 r
.3918 .25274 m .47902 .24811 L .39303 .25916 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52162 .24727 L F P
0 g
s
.577 .179 .25 r
.57993 .24276 m .52961 .24718 L p .48709 .24768 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24727 L p .52162 .24727 L F P
0 g
s
.183 .707 .866 r
.52186 .24727 m .52046 .26349 L p .52162 .24727 L F P
0 g
s
.577 .179 .25 r
.47902 .24811 m .48709 .24768 L .48647 .25096 L F
.52961 .24718 m .48647 .25096 L p .48709 .24768 L F P
0 g
s
.577 .179 .25 r
.48647 .25096 m .39303 .25916 L p .47902 .24811 L F P
0 g
s
.577 .179 .25 r
.39303 .25916 m .36967 .26121 L p .3918 .25274 L F P
0 g
s
.694 .496 .615 r
.38758 .23323 m .3908 .24802 L .36839 .25398 L F
.707 .577 .707 r
.43963 .22629 m .38707 .2309 L p .43062 .20896 L F P
0 g
s
.707 .577 .707 r
.38707 .2309 m .36388 .23293 L p .38576 .22507 L F P
0 g
s
.727 .468 0 r
.38439 .21898 m .38469 .21997 L .38707 .2309 L F
.707 .577 .707 r
.43062 .20896 m .38707 .2309 L .38576 .22507 L F
.727 .468 0 r
.39026 .24468 m .3895 .24171 L p .39058 .24633 L F P
0 g
s
.744 .481 0 r
.36388 .23293 m .36839 .25398 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.35784 .20606 m .36388 .23293 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.35254 .18343 m .35784 .20606 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.34999 .1736 m .35254 .18343 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.35118 .1805 m .34999 .1736 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.35571 .20165 m .35118 .1805 L p .36718 .2517 L F P
0 g
s
.744 .481 0 r
.36718 .2517 m .36184 .22893 L .35571 .20165 L p F P
0 g
s
.709 .646 .784 r
.36184 .22893 m .36718 .2517 L p .39006 .24712 L F P
0 g
s
.727 .468 0 r
.3895 .24171 m .38317 .21705 L p .39024 .24499 L F P
0 g
s
.707 .577 .707 r
.37925 .19959 m .35571 .20165 L p .3847 .22383 L F P
0 g
s
.727 .468 0 r
.38317 .21705 m .3825 .21445 L p .38324 .21736 L F P
0 g
s
.727 .468 0 r
.38324 .21736 m .39024 .24499 L .38317 .21705 L F
.707 .577 .707 r
.35571 .20165 m .36184 .22893 L p .3847 .22383 L F P
0 g
s
.727 .468 0 r
.38279 .21569 m .38344 .21822 L .3825 .21445 L F
.38344 .21822 m .39024 .24499 L .38324 .21736 L F
.38344 .21822 m .38324 .21736 L .3825 .21445 L F
.707 .577 .707 r
.36184 .22893 m .38538 .22686 L p .3847 .22383 L F P
0 g
s
.709 .646 .784 r
.38538 .22686 m .36184 .22893 L p .39006 .24712 L F P
0 g
s
.67 .783 .934 r
.36967 .26121 m .39303 .25916 L p .39277 .25811 L F P
0 g
s
.694 .496 .615 r
.3908 .24802 m .39159 .25167 L .36839 .25398 L F
.744 .481 0 r
.36839 .25398 m .36967 .26121 L .36718 .2517 L p F P
0 g
s
.67 .783 .934 r
.36718 .2517 m .36967 .26121 L p .39277 .25811 L F P
0 g
s
.67 .783 .934 r
.39065 .24964 m .36718 .2517 L p .39277 .25811 L F P
0 g
s
.727 .468 0 r
.38454 .22313 m .38538 .22686 L .39165 .25194 L F
.38538 .22686 m .39389 .26366 L .39165 .25194 L F
.694 .496 .615 r
.44369 .23393 m .45001 .24584 L .39159 .25167 L F
.44369 .23393 m .39159 .25167 L .3908 .24802 L F
.727 .468 0 r
.39024 .24499 m .39058 .24633 L .3895 .24171 L F
.389 .23975 m .38862 .23778 L .3895 .24171 L F
.694 .496 .615 r
.38758 .23323 m .44369 .23393 L .3908 .24802 L F
.727 .468 0 r
.37962 .20322 m .39165 .25194 L .38954 .24226 L F
.446 .876 .788 r
.55347 .23444 m .5431 .23865 L .54384 .23832 L F
.694 .496 .615 r
.5431 .23865 m .39165 .25194 L p .54917 .23596 L F P
0 g
s
.694 .496 .615 r
.54917 .23596 m .39165 .25194 L .39159 .25167 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55435 .23367 L F P
0 g
s
.446 .876 .788 r
.55435 .23367 m .54384 .23832 L .52187 .24718 L F
.694 .496 .615 r
.55072 .23527 m .55696 .23251 L .55546 .23533 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47605 .24726 L F P
0 g
s
0 .411 .788 r
.44311 .23285 m .44274 .23111 L p .47605 .24726 L F P
0 g
s
.694 .496 .615 r
.56615 .21518 m .57259 .21462 L p .56592 .21562 L F P
0 g
s
.694 .496 .615 r
.57259 .21462 m .57769 .23561 L p .55546 .23533 L F P
0 g
s
.707 .577 .707 r
.56656 .21438 m .56969 .20837 L .57259 .21462 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55892 .18533 L F P
0 g
s
0 0 .465 r
.56037 .18829 m .57025 .20729 L .55892 .18533 L F
.707 .577 .707 r
.57146 .20962 m .57259 .21462 L p .56037 .18829 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .253 r
.57259 .21462 m .57769 .23561 L p .57841 .23317 L F P
0 g
s
0 0 .253 r
.56184 .16506 m .56655 .18775 L p .57841 .23317 L F P
0 g
s
0 0 .253 r
.56025 .15515 m .56184 .16506 L p .57841 .23317 L F P
0 g
s
.71 .645 .783 r
.43385 .19939 m .38103 .20403 L p .43399 .19911 L F P
0 g
s
.71 .645 .783 r
.43399 .19911 m .38103 .20403 L .38102 .20395 L F
.707 .577 .707 r
.3965 .20267 m .56037 .18829 L p .38651 .2072 L F P
0 g
s
.71 .645 .783 r
.43393 .18507 m .44086 .18521 L .39685 .2025 L F
.44086 .18521 m .43399 .19911 L .39685 .2025 L F
.37638 .18391 m .45357 .17583 L .43393 .18507 L F
.76 .881 .465 r
.44317 .18148 m .44304 .18078 L p .43385 .19939 L F P
0 g
s
.71 .645 .783 r
.43393 .18507 m .52914 .16793 L .56004 .18761 L F
.502 .908 .835 r
.44565 .17956 m .44568 .18034 L .44696 .17976 L F
.727 .468 0 r
.37267 .16884 m .36796 .14556 L .37168 .16272 L F
.37335 .17155 m .37168 .16272 L .37517 .17886 L F
.37267 .16884 m .37168 .16272 L .37335 .17155 L F
.567 .158 .226 r
.34999 .1736 m .35118 .1805 L p .3745 .17767 L F P
0 g
s
.674 .778 .928 r
.437 .1701 m .47329 .16569 L .46721 .16888 L F
.37362 .17265 m .47329 .16569 L .437 .1701 L F
.37362 .17265 m .47754 .16348 L .47329 .16569 L F
.37339 .17175 m .47754 .16348 L .37362 .17265 L F
.37362 .17265 m .52654 .16648 L .37574 .18117 L F
.71 .645 .783 r
.3758 .18139 m .4569 .17427 L p .37638 .18391 L F P
0 g
s
.502 .908 .835 r
.44565 .17956 m .44653 .17969 L .45616 .17462 L F
.71 .645 .783 r
.4569 .17427 m .45357 .17583 L .37638 .18391 L F
.674 .778 .928 r
.37339 .17175 m .47039 .16304 L .47754 .16348 L F
.47039 .16304 m .51353 .15925 L p .52182 .16386 L F P
0 g
s
.674 .778 .928 r
.47039 .16304 m .52182 .16386 L .52654 .16648 L F
.502 .908 .835 r
.47814 .16316 m .47813 .16304 L p .44653 .17969 L F P
0 g
s
.71 .645 .783 r
.4569 .17427 m .52914 .16793 L p .45357 .17583 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44565 .17956 L F P
0 g
s
.502 .908 .835 r
.44565 .17956 m .45616 .17462 L .47813 .16304 L F
.567 .158 .226 r
.37335 .17155 m .34999 .1736 L p .3745 .17767 L F P
0 g
s
.694 .494 .613 r
.35118 .1805 m .35571 .20165 L p .37874 .19723 L F P
0 g
s
.727 .468 0 r
.37743 .19122 m .37519 .18093 L .37517 .17886 L F
.694 .494 .613 r
.37465 .17844 m .35118 .1805 L p .37874 .19723 L F P
0 g
s
.727 .468 0 r
.37519 .18132 m .37335 .17155 L .37517 .17886 L F
.71 .645 .783 r
.45357 .17583 m .52914 .16793 L .43393 .18507 L F
.76 .881 .465 r
.4312 .2045 m .43385 .19939 L .44274 .17911 L F
.44304 .18078 m .44274 .17911 L p .43385 .19939 L F P
0 g
s
.71 .645 .783 r
.44086 .18521 m .56004 .18761 L .43399 .19911 L F
.727 .468 0 r
.3801 .20349 m .37942 .19705 L .38103 .20403 L F
.37962 .20322 m .37955 .20097 L .3801 .20349 L F
.37955 .20097 m .37942 .19705 L .3801 .20349 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.71 .645 .783 r
.52914 .16793 m .55689 .18119 L .56004 .18761 L F
.707 .577 .707 r
.55726 .17911 m .55962 .18365 L p .55726 .18383 L F P
0 g
s
.71 .645 .783 r
.56004 .18761 m .55968 .18765 L .55968 .18765 L F
.55968 .18765 m .43385 .19939 L .55968 .18765 L F
.55968 .18765 m .43385 .19939 L .43399 .19911 L F
.707 .577 .707 r
.56011 .18832 m .56037 .18829 L .56011 .18833 L F
.56011 .18832 m .56011 .18833 L .42965 .20748 L F
.43239 .20221 m .56011 .18832 L .42965 .20748 L F
.55962 .18365 m .57077 .20511 L p .55726 .18383 L F P
0 g
s
.707 .577 .707 r
.57077 .20511 m .55726 .23111 L p .55726 .18383 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.694 .494 .613 r
.35571 .20165 m .37925 .19959 L p .37874 .19723 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .3758 .18139 L .37942 .19705 L F
.674 .778 .928 r
.46721 .16888 m .47754 .16348 L .52654 .16648 L F
0 .455 .835 r
.52187 .16304 m .52182 .16386 L p .52328 .16467 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47838 .16317 L F P
0 g
s
.238 .738 .904 r
.52182 .16386 m .52187 .16304 L p .47838 .16317 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18078 L p .44565 .17956 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16316 L p .47838 .16317 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .253 r
.56241 .16196 m .56025 .15515 L p .57841 .23317 L F P
0 g
s
0 0 .253 r
.56755 .18306 m .56241 .16196 L p .57841 .23317 L F P
0 g
s
.694 .494 .613 r
.56755 .18306 m .56241 .16196 L p .37874 .19723 L F P
0 g
s
.694 .494 .613 r
.37925 .19959 m .56755 .18306 L p .37874 .19723 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .37517 .17886 L .3758 .18139 L F
.694 .494 .613 r
.56241 .16196 m .37465 .17844 L p .37874 .19723 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .37519 .18132 L .37519 .18093 L F
.37962 .20322 m .37519 .18093 L .37743 .19122 L F
.567 .158 .226 r
.35118 .1805 m .37465 .17844 L p .3745 .17767 L F P
0 g
s
.727 .468 0 r
.37519 .18132 m .37267 .16884 L .37335 .17155 L F
.567 .158 .226 r
.56241 .16196 m .56025 .15515 L p .3745 .17767 L F P
0 g
s
.567 .158 .226 r
.37465 .17844 m .56241 .16196 L p .3745 .17767 L F P
0 g
s
.674 .778 .928 r
.37335 .17155 m .47039 .16304 L p .37339 .17175 L F P
0 g
s
.567 .158 .226 r
.3745 .17767 m .46983 .16611 L .37335 .17155 L F
.56025 .15515 m .47998 .1622 L p .46983 .16611 L F P
0 g
s
.567 .158 .226 r
.47998 .1622 m .37335 .17155 L p .46983 .16611 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .253 r
.57841 .23317 m .57368 .21033 L .56755 .18306 L p F P
0 g
s
.709 .646 .784 r
.57841 .23317 m .57368 .21033 L p .39006 .24712 L F P
0 g
s
.709 .646 .784 r
.36718 .2517 m .39065 .24964 L p .39006 .24712 L F P
0 g
s
.694 .496 .615 r
.55072 .23527 m .55546 .23533 L .54917 .23596 L F
.709 .646 .784 r
.39065 .24964 m .57841 .23317 L p .39006 .24712 L F P
0 g
s
.727 .468 0 r
.38538 .22686 m .39529 .27099 L .39389 .26366 L F
.38684 .23445 m .39674 .27858 L .39529 .27099 L F
.37962 .20322 m .38549 .22903 L .38684 .23445 L F
.38549 .22903 m .39674 .27858 L .38684 .23445 L F
.37962 .20322 m .39529 .27099 L .38454 .22313 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .38439 .21898 L .389 .23975 L F
.38439 .21898 m .38707 .2309 L .389 .23975 L F
.707 .577 .707 r
.42891 .20889 m .42848 .20973 L .38576 .22507 L F
.42891 .20889 m .38576 .22507 L .38572 .22486 L F
.3817 .20701 m .42891 .20889 L .38572 .22486 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57368 .21033 m .56755 .18306 L p .3847 .22383 L F P
0 g
s
.707 .577 .707 r
.38538 .22686 m .57368 .21033 L p .3847 .22383 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .38103 .20403 L .38439 .21898 L F
.707 .577 .707 r
.42891 .20889 m .43062 .20896 L .42848 .20973 L F
.56755 .18306 m .37925 .19959 L p .3847 .22383 L F P
0 g
s
0 0 .38 r
.44179 .23037 m .44184 .23054 L .44172 .23031 L F
.694 .496 .615 r
.38758 .23323 m .43963 .22629 L .44369 .23393 L F
.38707 .2309 m .43963 .22629 L p .38758 .23323 L F P
0 g
s
.694 .496 .615 r
.44311 .23285 m .44509 .23372 L .44369 .23393 L F
0 0 .38 r
.44274 .23111 m .44311 .23285 L p .44179 .23037 L F P
0 g
s
.709 .646 .784 r
.57368 .21033 m .38538 .22686 L p .39006 .24712 L F P
0 g
s
.727 .468 0 r
.3825 .21445 m .37962 .20322 L p .38279 .21569 L F P
0 g
s
.577 .179 .25 r
.3918 .25274 m .47086 .24499 L .47902 .24811 L F
.694 .496 .615 r
.55546 .23533 m .5431 .23865 L .54917 .23596 L F
.446 .876 .788 r
.52186 .24727 m .52187 .24718 L p .54384 .23832 L F P
0 g
s
.446 .876 .788 r
.5431 .23865 m .52186 .24727 L .54384 .23832 L F
.577 .179 .25 r
.57769 .23561 m .57993 .24276 L p .52591 .24563 L F P
0 g
s
.577 .179 .25 r
.53733 .24099 m .57769 .23561 L .52591 .24563 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52162 .24727 L F P
0 g
s
.183 .707 .866 r
.47818 .24779 m .47813 .24718 L p .52162 .24727 L F P
0 g
s
.577 .179 .25 r
.47902 .24811 m .48191 .24775 L .48709 .24768 L F
.694 .496 .615 r
.57769 .23561 m .55422 .23767 L p .55546 .23533 L F P
0 g
s
0 0 .253 r
.57769 .23561 m .57993 .24276 L .57841 .23317 L p F P
0 g
s
.67 .783 .934 r
.57993 .24276 m .57841 .23317 L p .39277 .25811 L F P
0 g
s
.67 .783 .934 r
.39303 .25916 m .57993 .24276 L p .39277 .25811 L F P
0 g
s
.727 .468 0 r
.39513 .26753 m .44223 .47885 L .39656 .27328 L F
.577 .179 .25 r
.39165 .25194 m .47086 .24499 L p .3918 .25274 L F P
0 g
s
.67 .783 .934 r
.57841 .23317 m .39065 .24964 L p .39277 .25811 L F P
0 g
s
.727 .468 0 r
.39656 .27328 m .43154 .43073 L .39907 .28328 L F
.44223 .47885 m .43219 .43335 L p .43154 .43073 L F P
0 g
s
.727 .468 0 r
.43602 .45516 m .44223 .47885 L p .37962 .20322 L F P
0 g
s
.678 .772 .922 r
.42755 .41463 m .47464 .4105 L p .46856 .43016 L F P
0 g
s
.678 .772 .922 r
.44795 .49685 m .43219 .43335 L p .46856 .43016 L F P
0 g
s
.678 .772 .922 r
.43219 .43335 m .42755 .41463 L p .46856 .43016 L F P
0 g
s
.727 .468 0 r
.37962 .20322 m .37093 .16186 L .37267 .16884 L F
.37093 .16186 m .36459 .1317 L .37267 .16884 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.727 .468 0 r
.45235 .51588 m .45372 .52199 L p .44795 .49685 L F P
0 g
s
.727 .468 0 r
.45098 .50983 m .45235 .51588 L p .44795 .49685 L F P
0 g
s
.706 .566 .694 r
.49762 .5119 m .49896 .51784 L p .48927 .51624 L F P
0 g
s
0 .542 .778 r
.48751 .51595 m .48754 .51595 L p .48746 .51594 L F P
0 g
s
0 0 .22 r
.48281 .527 m .48297 .527 L p .48649 .51843 L F P
0 g
s
0 0 .22 r
.48751 .51595 m .48675 .51774 L p .48649 .51843 L F P
0 g
s
0 0 .22 r
.48675 .51774 m .48281 .527 L p .48649 .51843 L F P
0 g
s
.701 .533 .658 r
.50027 .52369 m .484 .52512 L p .48475 .52312 L F P
0 g
s
.706 .566 .694 r
.48692 .51746 m .48927 .51624 L .499 .51802 L F
.4889 .51267 m .49762 .5119 L p .48692 .51746 L F P
0 g
s
0 0 .22 r
.48752 .51601 m .48751 .51595 L .48649 .51843 L F
.48623 .51914 m .48649 .51843 L .48297 .527 L F
.48752 .51601 m .48649 .51843 L .48623 .51914 L F
.701 .533 .658 r
.499 .51802 m .50027 .52369 L p .48475 .52312 L F P
0 g
s
.701 .533 .658 r
.48623 .51914 m .499 .51802 L p .48475 .52312 L F P
0 g
s
.713 .582 .707 r
.48281 .527 m .4685 .52461 L p .48069 .51906 L F P
0 g
s
.713 .582 .707 r
.48675 .51774 m .48281 .527 L p .48069 .51906 L F P
0 g
s
.713 .582 .707 r
.4685 .52461 m .4652 .52406 L p .47636 .52 L F P
0 g
s
.713 .582 .707 r
.47636 .52 m .48751 .51595 L .48069 .51906 L F
.47636 .52 m .48069 .51906 L .4685 .52461 L F
0 0 .22 r
.48297 .527 m .4833 .52701 L p .484 .52512 L F P
0 g
s
0 0 .22 r
.484 .52512 m .48623 .51914 L .48483 .52251 L F
.484 .52512 m .48483 .52251 L .48297 .527 L F
.693 .49 .608 r
.48584 .52741 m .50027 .52369 L .49113 .52827 L F
0 .535 .77 r
.46673 .52431 m .48281 .527 L .4833 .52701 L p F P
0 g
s
.693 .49 .608 r
.484 .52512 m .50027 .52369 L p .48304 .52814 L F P
0 g
s
0 .535 .77 r
.46673 .52431 m .4833 .52701 L .47601 .52582 L F
.701 .533 .658 r
.50027 .52369 m .499 .51802 L p .4688 .52463 L F P
0 g
s
.701 .533 .658 r
.47601 .52582 m .50027 .52369 L p .4688 .52463 L F P
0 g
s
.706 .566 .694 r
.45372 .52199 m .45235 .51588 L p .48114 .5172 L F P
0 g
s
.706 .566 .694 r
.48114 .5172 m .4788 .51857 L .45372 .52199 L F
.713 .582 .707 r
.48751 .51595 m .48675 .51774 L p .48069 .51906 L F P
0 g
s
.706 .566 .694 r
.48623 .51914 m .47636 .52 L p .48692 .51746 L F P
0 g
s
.706 .566 .694 r
.47636 .52 m .45372 .52199 L p .4788 .51857 L F P
0 g
s
.713 .582 .707 r
.48421 .5154 m .48751 .51595 L p .47636 .52 L F P
0 g
s
.706 .566 .694 r
.48692 .51746 m .47636 .52 L .4788 .51857 L F
.713 .582 .707 r
.4652 .52406 m .46596 .52227 L p .47636 .52 L F P
0 g
s
.701 .533 .658 r
.499 .51802 m .47636 .52 L p .47565 .52016 L F P
0 g
s
.701 .533 .658 r
.499 .51802 m .46643 .521 L .4688 .52463 L F
0 0 .211 r
.46596 .52227 m .4652 .52406 L p .46534 .52393 L F P
0 g
s
.701 .533 .658 r
.46643 .521 m .46529 .52406 L .4688 .52463 L F
.706 .566 .694 r
.45235 .51588 m .47504 .51389 L p .48114 .5172 L F P
0 g
s
.706 .566 .694 r
.47504 .51389 m .48886 .51267 L p .48421 .5154 L F P
0 g
s
.706 .566 .694 r
.47504 .51389 m .48421 .5154 L .48114 .5172 L F
0 .542 .778 r
.48421 .5154 m .48751 .51595 L p .48746 .51594 L F P
0 g
s
.706 .566 .694 r
.499 .51802 m .49762 .5119 L p .48834 .51404 L F P
0 g
s
.706 .566 .694 r
.48623 .51914 m .499 .51802 L p .48834 .51404 L F P
0 g
s
.706 .566 .694 r
.499 .51802 m .48623 .51914 L p .48692 .51746 L F P
0 g
s
.706 .566 .694 r
.49896 .51784 m .499 .51802 L p .48927 .51624 L F P
0 g
s
.693 .49 .608 r
.45497 .52766 m .456 .53242 L p .4834 .52702 L F P
0 g
s
.693 .49 .608 r
.50027 .52369 m .484 .52512 L p .4834 .52702 L F P
0 g
s
0 0 .22 r
.48352 .52641 m .48359 .52641 L p .484 .52512 L F P
0 g
s
0 0 .22 r
.4834 .52702 m .4833 .527 L .4833 .52701 L F
0 .535 .77 r
.4833 .52701 m .4834 .52702 L p .47601 .52582 L F P
0 g
s
.693 .49 .608 r
.484 .52512 m .45497 .52766 L p .4834 .52702 L F P
0 g
s
.693 .49 .608 r
.456 .53242 m .50133 .52845 L .50027 .52369 L p F P
0 g
s
0 0 .22 r
.4904 .52726 m .48623 .51914 L .484 .52512 L F
.48359 .52641 m .4904 .52726 L p .484 .52512 L F P
0 g
s
0 0 .22 r
.4904 .52726 m .49514 .51611 L .48754 .51595 L p F P
0 g
s
0 0 .22 r
.48754 .51595 m .48751 .51595 L p .48752 .51601 L F P
0 g
s
0 0 .22 r
.4904 .52726 m .48754 .51595 L .48752 .51601 L F
.706 .566 .694 r
.45372 .52199 m .48623 .51914 L p .48834 .51404 L F P
0 g
s
.706 .566 .694 r
.49762 .5119 m .45235 .51588 L .45372 .52199 L p F P
0 g
s
.709 .595 .727 r
.49762 .5119 m .45235 .51588 L .45098 .50983 L p F P
0 g
s
.709 .595 .727 r
.45235 .51588 m .49762 .5119 L .49626 .50586 L p F P
0 g
s
.709 .595 .727 r
.45098 .50983 m .49626 .50586 L .49762 .5119 L p F P
0 g
s
.709 .595 .727 r
.49626 .50586 m .45098 .50983 L .45235 .51588 L p F P
0 g
s
.71 .627 .762 r
.49626 .50586 m .45098 .50983 L .44972 .50435 L p F P
0 g
s
.71 .627 .762 r
.44972 .50435 m .49503 .50038 L .49626 .50586 L p F P
0 g
s
.71 .627 .762 r
.45098 .50983 m .49626 .50586 L .49503 .50038 L p F P
0 g
s
.71 .627 .762 r
.49503 .50038 m .44972 .50435 L .45098 .50983 L p F P
0 g
s
.708 .666 .806 r
.49503 .50038 m .44972 .50435 L .44868 .4999 L p F P
0 g
s
.708 .666 .806 r
.44972 .50435 m .49503 .50038 L .49402 .49592 L p F P
0 g
s
.708 .666 .806 r
.49402 .49592 m .44868 .4999 L .44972 .50435 L p F P
0 g
s
.708 .666 .806 r
.44868 .4999 m .49402 .49592 L .49503 .50038 L p F P
0 g
s
.697 .726 .872 r
.49402 .49592 m .44868 .4999 L .44795 .49685 L p F P
0 g
s
.697 .726 .872 r
.44795 .49685 m .49333 .49286 L .49402 .49592 L p F P
0 g
s
.697 .726 .872 r
.44868 .4999 m .49402 .49592 L .49333 .49286 L p F P
0 g
s
.694 .44 0 r
.49762 .5119 m .499 .51802 L p .49333 .49286 L F P
0 g
s
.694 .44 0 r
.49626 .50586 m .49762 .5119 L p .49333 .49286 L F P
0 g
s
.694 .44 0 r
.499 .51802 m .50027 .52369 L p .49333 .49286 L F P
0 g
s
.694 .44 0 r
.49503 .50038 m .49626 .50586 L p .49333 .49286 L F P
0 g
s
.693 .49 .608 r
.50027 .52369 m .50133 .52845 L p .49113 .52827 L F P
0 g
s
.694 .44 0 r
.50027 .52369 m .50133 .52845 L p .49333 .49286 L F P
0 g
s
.694 .44 0 r
.49333 .49286 m .49402 .49592 L .49503 .50038 L p F P
0 g
s
.693 .49 .608 r
.50133 .52845 m .456 .53242 L .45497 .52766 L p F P
0 g
s
.673 .415 .523 r
.456 .53242 m .50133 .52845 L .5021 .53189 L p F P
0 g
s
.673 .415 .523 r
.45673 .53587 m .5021 .53189 L .50133 .52845 L p F P
0 g
s
.673 .415 .523 r
.50133 .52845 m .456 .53242 L .45673 .53587 L p F P
0 g
s
.694 .44 0 r
.50133 .52845 m .5021 .53189 L p .49333 .49286 L F P
0 g
s
.697 .726 .872 r
.49333 .49286 m .44795 .49685 L .44868 .4999 L p F P
0 g
s
.673 .415 .523 r
.5021 .53189 m .45673 .53587 L .456 .53242 L p F P
0 g
s
.6 .226 .305 r
.45673 .53587 m .5021 .53189 L .50251 .53373 L p F P
0 g
s
.6 .226 .305 r
.5021 .53189 m .45673 .53587 L .45709 .53772 L p F P
0 g
s
.6 .226 .305 r
.45709 .53772 m .50251 .53373 L .5021 .53189 L p F P
0 g
s
.694 .44 0 r
.5021 .53189 m .50251 .53373 L p .49333 .49286 L F P
0 g
s
.6 .226 .305 r
.50251 .53373 m .45709 .53772 L .45673 .53587 L p F P
0 g
s
0 0 0 r
.45709 .53772 m .50251 .53373 L .50252 .53381 L p F P
0 g
s
0 0 0 r
.45705 .5378 m .50252 .53381 L .50251 .53373 L p F P
0 g
s
0 0 0 r
.50251 .53373 m .45709 .53772 L .45705 .5378 L p F P
0 g
s
.694 .44 0 r
.50251 .53373 m .50252 .53381 L .49333 .49286 L p F P
0 g
s
.678 .772 .922 r
.47464 .4105 m .49333 .49286 L .44795 .49685 L p F P
0 g
s
.713 .582 .707 r
.49089 .49158 m .48141 .51387 L p .49465 .49887 L F P
0 g
s
.713 .582 .707 r
.49309 .49195 m .49089 .49158 L p .49465 .49887 L F P
0 g
s
.706 .566 .694 r
.48114 .5172 m .4889 .51267 L .48692 .51746 L F
.48886 .51267 m .4889 .51267 L p .48114 .5172 L F P
0 g
s
.713 .582 .707 r
.48674 .51476 m .49509 .50086 L .48141 .51387 L F
.694 .44 0 r
.4937 .49465 m .49533 .50188 L .49333 .49286 L F
.50252 .53381 m .49377 .4948 L p .49533 .50188 L F P
0 g
s
.694 .44 0 r
.49377 .4948 m .49333 .49286 L p .49533 .50188 L F P
0 g
s
0 .535 .77 r
.4834 .52702 m .49 .52725 L p .48388 .52645 L F P
0 g
s
0 .535 .77 r
.48388 .52645 m .49 .52725 L .48916 .52711 L F
.701 .533 .658 r
.46594 .52417 m .48475 .52312 L .4717 .52511 L F
.693 .49 .608 r
.45497 .52766 m .47601 .52582 L p .48304 .52814 L F P
0 g
s
.693 .49 .608 r
.47601 .52582 m .484 .52512 L p .4834 .52702 L F P
0 g
s
.693 .49 .608 r
.47601 .52582 m .4834 .52702 L .48304 .52814 L F
0 .535 .77 r
.4652 .52406 m .46673 .52431 L p .46714 .52436 L F P
0 g
s
0 .535 .77 r
.4652 .52406 m .46714 .52436 L .46553 .5241 L F
.701 .533 .658 r
.4659 .52244 m .48475 .52312 L .46594 .52417 L F
0 .535 .77 r
.46529 .52406 m .4652 .52406 L p .46553 .5241 L F P
0 g
s
.701 .533 .658 r
.46529 .52406 m .46594 .52417 L .46524 .5242 L F
.4659 .52244 m .46594 .52417 L .46529 .52406 L F
.694 .44 0 r
.50168 .53017 m .50252 .53381 L .49533 .50188 L F
.49557 .50296 m .49533 .50188 L .4937 .49465 L F
.50168 .53017 m .49533 .50188 L .49557 .50296 L F
0 0 .22 r
.4904 .52726 m .48752 .51601 L .48623 .51914 L F
0 .542 .778 r
.49053 .5154 m .48746 .51594 L .49474 .5161 L F
.48499 .51525 m .48746 .51594 L .4907 .51537 L F
.701 .533 .658 r
.46531 .52241 m .48623 .51914 L .48475 .52312 L F
0 .535 .77 r
.46673 .52431 m .47601 .52582 L .46714 .52436 L F
.701 .533 .658 r
.484 .52512 m .45497 .52766 L p .48475 .52312 L F P
0 g
s
0 .542 .778 r
.48754 .51595 m .49514 .51611 L p .48746 .51594 L F P
0 g
s
.713 .582 .707 r
.48556 .52651 m .4903 .51536 L p .48023 .52562 L F P
0 g
s
.713 .582 .707 r
.4903 .51536 m .49977 .49307 L p .48674 .51476 L F P
0 g
s
0 .542 .778 r
.49514 .51611 m .4907 .51537 L p .49053 .5154 L F P
0 g
s
0 .542 .778 r
.49053 .5154 m .49474 .5161 L .49514 .51611 L F
.713 .582 .707 r
.49514 .51611 m .4904 .52726 L .48596 .52652 L p F P
0 g
s
.713 .582 .707 r
.48951 .51815 m .49514 .51611 L .48596 .52652 L F
0 0 .218 r
.48833 .52094 m .48635 .52653 L .48603 .52652 L F
.49562 .50319 m .49201 .51227 L .48833 .52094 L F
.49562 .50319 m .48833 .52094 L .49557 .50296 L F
.48833 .52094 m .48603 .52652 L .48762 .52259 L F
.48833 .52094 m .48762 .52259 L .49557 .50296 L F
.48603 .52652 m .48597 .52652 L .49557 .50296 L F
.48556 .52651 m .49557 .50296 L p .48597 .52652 L F P
0 g
s
.713 .582 .707 r
.49509 .50086 m .49465 .49887 L .48141 .51387 L F
0 .542 .778 r
.48181 .51388 m .48499 .51525 L .4907 .51537 L F
0 0 .214 r
.48141 .51387 m .49089 .49158 L p .48339 .51016 L F P
0 g
s
0 0 .214 r
.48189 .51388 m .48181 .51388 L .48339 .51016 L F
.48181 .51388 m .48141 .51387 L .48339 .51016 L F
0 .542 .778 r
.47736 .51314 m .47992 .51385 L .48181 .51388 L F
.47992 .51385 m .48499 .51525 L .48181 .51388 L F
.47992 .51385 m .48421 .5154 L .48746 .51594 L F
.47736 .51314 m .47948 .51384 L .47992 .51385 L F
.47948 .51384 m .48421 .5154 L .47992 .51385 L F
.701 .533 .658 r
.47636 .52 m .48623 .51914 L p .46531 .52241 L F P
0 g
s
.706 .566 .694 r
.48114 .5172 m .48692 .51746 L .4788 .51857 L F
.713 .582 .707 r
.48023 .52562 m .48991 .51576 L .48456 .51839 L F
.48991 .51576 m .4903 .51536 L .48456 .51839 L F
.48456 .51839 m .4903 .51536 L .48674 .51476 L F
0 .542 .778 r
.4699 .51301 m .48421 .5154 L p .47772 .51326 L F P
0 g
s
.713 .582 .707 r
.4699 .51301 m .48421 .5154 L p .47636 .52 L F P
0 g
s
.713 .582 .707 r
.48141 .51387 m .47667 .52502 L p .48674 .51476 L F P
0 g
s
.713 .582 .707 r
.48023 .52562 m .48674 .51476 L .47667 .52502 L F
.48181 .51388 m .4907 .51537 L p .47865 .52132 L F P
0 g
s
.713 .582 .707 r
.47825 .52225 m .4907 .51537 L .48951 .51815 L F
0 0 .214 r
.48181 .51388 m .47699 .52503 L .48141 .51387 L F
.47944 .51946 m .47699 .52503 L .48181 .51388 L F
.47667 .52502 m .48141 .51387 L p .47699 .52503 L F P
0 g
s
0 .535 .77 r
.47153 .52485 m .48408 .52646 L .47645 .52501 L F
.48408 .52646 m .47706 .52504 L .47645 .52501 L F
.48596 .52652 m .47706 .52504 L p .48408 .52646 L F P
0 g
s
0 .535 .77 r
.46553 .5241 m .4904 .52726 L .46529 .52406 L F
.46553 .5241 m .46714 .52436 L .48388 .52645 L F
.46553 .5241 m .48388 .52645 L .48405 .52646 L F
.46714 .52436 m .47887 .52628 L .48388 .52645 L F
.47887 .52628 m .4834 .52702 L .48388 .52645 L F
.47601 .52582 m .4834 .52702 L .46714 .52436 L F
0 0 0 r
.50252 .53381 m .45705 .5378 L .45709 .53772 L p F P
0 g
s
.499 .85 .994 r
.50252 .53381 m .46763 .53687 L p .47216 .53346 L F P
0 g
s
0 0 .214 r
.47699 .52503 m .47403 .53205 L .47384 .53219 L F
.713 .582 .707 r
.47697 .52507 m .47388 .5324 L p .48023 .52562 L F P
0 g
s
.713 .582 .707 r
.47627 .53221 m .48023 .52562 L .47388 .5324 L F
.499 .85 .994 r
.50168 .53017 m .50252 .53381 L p .47216 .53346 L F P
0 g
s
.499 .85 .994 r
.47353 .53243 m .47216 .53346 L .4621 .53334 L F
.50168 .53017 m .48248 .53231 L .48338 .53164 L F
0 0 .218 r
.47686 .54886 m .47608 .54881 L .48338 .53164 L p F P
0 g
s
0 .535 .77 r
.4904 .52726 m .48596 .52652 L p .48408 .52646 L F P
0 g
s
0 .535 .77 r
.48405 .52646 m .48388 .52645 L .4904 .52726 L F
.693 .49 .608 r
.48304 .52814 m .48584 .52741 L .49113 .52827 L F
0 0 .218 r
.48338 .53164 m .48556 .52651 L p .48364 .53144 L F P
0 g
s
.499 .85 .994 r
.48338 .53164 m .47216 .53346 L .47353 .53243 L F
.48248 .53231 m .47216 .53346 L .48338 .53164 L F
.713 .582 .707 r
.46719 .54732 m .47384 .53219 L .47667 .52502 L F
0 0 .214 r
.47699 .52503 m .47384 .53219 L .47667 .52502 L F
.47353 .53243 m .47667 .52502 L p .47384 .53219 L F P
0 g
s
0 0 .214 r
.47944 .51946 m .47706 .52504 L .47699 .52503 L F
.47706 .52504 m .47411 .53199 L .47699 .52503 L F
.47411 .53199 m .47403 .53205 L .47699 .52503 L F
.713 .582 .707 r
.4907 .51537 m .49514 .51611 L p .48951 .51815 L F P
0 g
s
0 0 .218 r
.49201 .51227 m .48635 .52653 L .48833 .52094 L F
.713 .582 .707 r
.48596 .52652 m .47262 .52429 L p .48951 .51815 L F P
0 g
s
0 0 .218 r
.49109 .51537 m .48635 .52653 L p .49078 .51537 L F P
0 g
s
0 .535 .77 r
.49 .52725 m .4904 .52726 L p .48916 .52711 L F P
0 g
s
.499 .85 .994 r
.48456 .53075 m .50168 .53017 L .48338 .53164 L F
.49927 .51974 m .5015 .52939 L p .48456 .53075 L F P
0 g
s
.499 .85 .994 r
.5015 .52939 m .50168 .53017 L p .48456 .53075 L F P
0 g
s
.713 .582 .707 r
.47865 .52132 m .4907 .51537 L .47825 .52225 L F
0 0 .218 r
.49584 .50421 m .49109 .51537 L p .49562 .50319 L F P
0 g
s
0 0 .218 r
.49562 .50319 m .49109 .51537 L .49078 .51537 L F
.694 .44 0 r
.49373 .49479 m .49377 .49498 L .4937 .49465 L F
.49377 .49498 m .50168 .53017 L .49379 .49505 L F
.49377 .49498 m .49379 .49505 L .4937 .49465 L F
.713 .582 .707 r
.49377 .49498 m .4901 .49436 L p .49337 .49318 L F P
0 g
s
0 .553 .792 r
.4901 .49436 m .49377 .49498 L p .49375 .4949 L F P
0 g
s
.694 .44 0 r
.49333 .49286 m .48989 .47769 L p .49309 .49195 L F P
0 g
s
.694 .44 0 r
.4937 .49465 m .49334 .49291 L .49309 .49195 L F
.49334 .49291 m .49333 .49286 L .49309 .49195 L F
.713 .582 .707 r
.49247 .48879 m .50136 .49027 L p .49573 .49232 L F P
0 g
s
0 .554 .794 r
.49089 .49158 m .49129 .49157 L p .49197 .49169 L F P
0 g
s
0 .554 .794 r
.49089 .49158 m .49305 .4918 L .49308 .49191 L F
.49977 .49307 m .49309 .49195 L p .49573 .49232 L F P
0 g
s
0 .554 .794 r
.49309 .49195 m .49089 .49158 L p .49308 .49191 L F P
0 g
s
0 .554 .794 r
.49308 .49191 m .49573 .49232 L .49309 .49195 L F
.713 .582 .707 r
.4901 .49436 m .49129 .49157 L p .49307 .49187 L F P
0 g
s
.713 .582 .707 r
.4901 .49436 m .49307 .49187 L .49337 .49318 L F
.694 .44 0 r
.48989 .47769 m .48963 .47656 L p .49232 .48853 L F P
0 g
s
.694 .44 0 r
.4937 .49465 m .49228 .48832 L .49232 .48853 L F
.49228 .48832 m .48989 .47769 L .49232 .48853 L F
.4937 .49465 m .49232 .48853 L .49338 .49323 L F
.49232 .48853 m .48963 .47656 L .49241 .48893 L F
.49232 .48853 m .49241 .48893 L .49338 .49323 L F
.713 .582 .707 r
.49307 .49187 m .49307 .49184 L .49308 .49187 L F
.49305 .49176 m .49247 .48879 L .49425 .49071 L F
.49501 .4922 m .4952 .49174 L .49573 .49232 L F
.49129 .49157 m .49241 .48893 L p .49307 .49187 L F P
0 g
s
0 .554 .794 r
.49169 .49157 m .49305 .4918 L p .49197 .49169 L F P
0 g
s
0 .554 .794 r
.49129 .49157 m .49169 .49157 L p .49197 .49169 L F P
0 g
s
.713 .582 .707 r
.49169 .49157 m .49095 .49443 L .49276 .49474 L F
0 0 .214 r
.49241 .48893 m .4901 .49436 L p .49074 .4938 L F P
0 g
s
0 .553 .792 r
.4901 .49436 m .49375 .4949 L .49139 .49451 L F
.713 .582 .707 r
.49305 .4918 m .49169 .49157 L p .49276 .49474 L F P
0 g
s
.713 .582 .707 r
.49276 .49474 m .49557 .50301 L .49375 .4949 L F
.49276 .49474 m .49375 .4949 L .49305 .4918 L F
0 .554 .794 r
.50018 .49306 m .49977 .49307 L p .49573 .49232 L F P
0 g
s
.694 .44 0 r
.49375 .49492 m .49577 .50389 L .49373 .49479 L F
.49577 .50389 m .49772 .51255 L .4957 .50359 L F
.49577 .50389 m .4957 .50359 L .49373 .49479 L F
.49772 .51255 m .50168 .53017 L .49373 .49479 L F
.5015 .52939 m .50168 .53017 L .49375 .49492 L F
0 0 .218 r
.50058 .49306 m .49584 .50421 L p .49781 .49863 L F P
0 g
s
0 0 .218 r
.49977 .49307 m .50018 .49306 L p .49781 .49863 L F P
0 g
s
0 0 .218 r
.50018 .49306 m .50058 .49306 L p .49781 .49863 L F P
0 g
s
0 0 .218 r
.49977 .49307 m .49584 .50421 L .49562 .50319 L F
.49557 .50296 m .49977 .49307 L p .49562 .50319 L F P
0 g
s
.713 .582 .707 r
.49509 .50086 m .49977 .49307 L .49465 .49887 L F
.49977 .49307 m .49309 .49195 L p .49465 .49887 L F P
0 g
s
.713 .582 .707 r
.49899 .49585 m .49377 .49498 L p .49757 .49262 L F P
0 g
s
.713 .582 .707 r
.50018 .49306 m .49899 .49585 L p .49757 .49262 L F P
0 g
s
.694 .44 0 r
.49373 .49479 m .4937 .49465 L .49338 .49323 L F
.713 .582 .707 r
.49337 .49318 m .49573 .49232 L .49377 .49498 L F
.49573 .49232 m .50136 .49027 L .49757 .49262 L F
.49573 .49232 m .49757 .49262 L .49377 .49498 L F
.46719 .54732 m .47608 .54881 L .48556 .52651 L p F P
0 g
s
.713 .582 .707 r
.46719 .54732 m .48556 .52651 L .48023 .52562 L F
.499 .85 .994 r
.47543 .53149 m .48338 .53164 L .47353 .53243 L F
0 0 .218 r
.48635 .52653 m .48456 .53075 L p .48603 .52652 L F P
0 g
s
0 0 .218 r
.48456 .53075 m .47686 .54886 L p .48418 .53103 L F P
0 g
s
0 0 .218 r
.48603 .52652 m .48456 .53075 L .48418 .53103 L F
.48603 .52652 m .47686 .54886 L .48597 .52652 L F
.48597 .52652 m .47686 .54886 L .48556 .52651 L F
.499 .85 .994 r
.48456 .53075 m .48338 .53164 L .47543 .53149 L F
0 0 .218 r
.47766 .54604 m .47529 .55162 L .47921 .55188 L p F P
0 g
s
.713 .582 .707 r
.48148 .531 m .47014 .54474 L .4776 .54599 L F
0 0 .218 r
.48364 .53144 m .47686 .54886 L .48338 .53164 L F
0 .523 .756 r
.47766 .54604 m .47805 .54607 L p .47716 .54592 L F P
0 g
s
0 0 .218 r
.47921 .55188 m .48159 .54628 L .47766 .54604 L p F P
0 g
s
.713 .582 .707 r
.48148 .531 m .4776 .54599 L .48456 .53075 L F
.47388 .5324 m .46852 .54511 L p .47627 .53221 L F P
0 g
s
0 .523 .756 r
.46877 .54456 m .47766 .54604 L p .47716 .54592 L F P
0 g
s
0 .522 .754 r
.47608 .54881 m .46719 .54732 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.47529 .55162 m .46639 .55014 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.47766 .54604 m .47647 .54883 L p .47203 .54809 L F P
0 g
s
0 .522 .754 r
.47647 .54883 m .47608 .54881 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.47647 .54883 m .47529 .55162 L p .47203 .54809 L F P
0 g
s
0 .522 .754 r
.47686 .54886 m .47647 .54883 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.46877 .54456 m .47766 .54604 L p .47203 .54809 L F P
0 g
s
0 .522 .754 r
.46719 .54732 m .46758 .54735 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.46639 .55014 m .46758 .54735 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.46758 .54735 m .46877 .54456 L p .47203 .54809 L F P
0 g
s
0 .522 .754 r
.46797 .54737 m .47686 .54886 L p .47203 .54809 L F P
0 g
s
0 .522 .754 r
.46758 .54735 m .46797 .54737 L p .47203 .54809 L F P
0 g
s
.713 .582 .707 r
.47686 .54886 m .47805 .54607 L p .4776 .54599 L F P
0 g
s
.713 .582 .707 r
.47805 .54607 m .48456 .53075 L p .4776 .54599 L F P
0 g
s
0 .523 .756 r
.46915 .54458 m .46877 .54456 L p .47716 .54592 L F P
0 g
s
0 .553 .792 r
.4905 .49436 m .4901 .49436 L p .49139 .49451 L F P
0 g
s
0 .539 .775 r
.48307 .51932 m .48529 .51969 L p .48546 .51966 L F P
0 g
s
.713 .582 .707 r
.49095 .49443 m .48028 .5188 L .48346 .51933 L F
.48613 .51305 m .48346 .51933 L .48446 .51949 L F
.49095 .49443 m .48346 .51933 L .48613 .51305 L F
.48247 .52071 m .48307 .51932 L .48529 .51969 L p F P
0 g
s
0 0 .215 r
.48307 .51932 m .48247 .52071 L p .48293 .52058 L F P
0 g
s
0 .539 .775 r
.48346 .51933 m .48307 .51932 L p .48546 .51966 L F P
0 g
s
.713 .582 .707 r
.49433 .49936 m .48605 .51976 L .49557 .50301 L F
.48605 .51976 m .48706 .51993 L .49557 .50301 L F
0 .539 .775 r
.48529 .51969 m .48568 .5197 L p .48546 .51966 L F P
0 g
s
0 0 .216 r
.48529 .51969 m .4847 .52108 L .48509 .52109 L p F P
0 g
s
0 0 .216 r
.48562 .51984 m .48529 .51969 L .48509 .52109 L F
.713 .582 .707 r
.48605 .51976 m .48548 .52116 L .48706 .51993 L F
.48548 .52116 m .48148 .531 L .48636 .52131 L F
.48548 .52116 m .48636 .52131 L .48706 .51993 L F
.48529 .51969 m .4847 .52108 L .48247 .52071 L p F P
0 g
s
0 .538 .774 r
.48247 .52071 m .4847 .52108 L .48509 .52109 L p F P
0 g
s
.713 .582 .707 r
.49327 .49624 m .48459 .52101 L .49433 .49936 L F
.48963 .50482 m .48459 .52101 L .49327 .49624 L F
.48313 .52571 m .48148 .531 L .48548 .52116 L F
.48509 .52109 m .48548 .52116 L .49433 .49936 L F
.48313 .52571 m .48548 .52116 L .48509 .52109 L F
0 0 .216 r
.48568 .5197 m .48529 .51969 L p .48562 .51984 L F P
0 g
s
.713 .582 .707 r
.48459 .52101 m .48509 .52109 L .49433 .49936 L F
0 0 .218 r
.50136 .49027 m .49899 .49585 L .50304 .49583 L p F P
0 g
s
0 .553 .792 r
.49899 .49585 m .49939 .49585 L p .49711 .49547 L F P
0 g
s
.713 .582 .707 r
.48456 .53075 m .49584 .50421 L p .48148 .531 L F P
0 g
s
.713 .582 .707 r
.49584 .50421 m .50058 .49306 L p .49557 .50301 L F P
0 g
s
.713 .582 .707 r
.48148 .531 m .49584 .50421 L .49557 .50301 L F
.694 .44 0 r
.49352 .49402 m .49375 .4949 L .49305 .4918 L F
.49375 .49492 m .49373 .49479 L .49305 .4918 L F
.49375 .49492 m .49305 .4918 L .49305 .4918 L F
.49373 .49479 m .49338 .49323 L .49305 .4918 L F
.49338 .49323 m .49307 .49187 L .49305 .4918 L F
0 0 .214 r
.49255 .48955 m .49241 .48893 L .49074 .4938 L F
.694 .44 0 r
.49307 .49187 m .48963 .47656 L .49305 .4918 L F
.713 .582 .707 r
.50136 .49027 m .50018 .49306 L p .49757 .49262 L F P
0 g
s
0 .554 .794 r
.49305 .4918 m .50058 .49306 L p .49573 .49232 L F P
0 g
s
0 .554 .794 r
.49308 .49191 m .49307 .49187 L .49573 .49232 L F
.49307 .49187 m .49305 .4918 L .49573 .49232 L F
.713 .582 .707 r
.49337 .49318 m .49307 .49187 L .49573 .49232 L F
0 .554 .794 r
.50058 .49306 m .50018 .49306 L p .49573 .49232 L F P
0 g
s
.713 .582 .707 r
.50058 .49306 m .49305 .4918 L p .49375 .4949 L F P
0 g
s
0 .553 .792 r
.49377 .49498 m .49899 .49585 L p .49711 .49547 L F P
0 g
s
0 .553 .792 r
.49377 .49498 m .49711 .49547 L .49375 .4949 L F
.713 .582 .707 r
.49375 .4949 m .49557 .50301 L .49919 .49581 L F
.49375 .4949 m .49919 .49581 L .50058 .49306 L F
0 .553 .792 r
.49375 .4949 m .49711 .49547 L .49372 .49477 L F
.50304 .49583 m .4941 .49433 L .4936 .49434 L p F P
0 g
s
.713 .582 .707 r
.49169 .49157 m .4905 .49436 L p .49095 .49443 L F P
0 g
s
0 .553 .792 r
.4936 .49434 m .4905 .49436 L p .49371 .49473 L F P
0 g
s
0 .553 .792 r
.49371 .49473 m .50304 .49583 L .4936 .49434 L F
.694 .44 0 r
.49558 .50383 m .49375 .49492 L .49375 .4949 L F
0 .553 .792 r
.49139 .49451 m .49372 .49477 L .4905 .49436 L F
.49372 .49477 m .50304 .49583 L .49371 .49473 L F
.49372 .49477 m .49371 .49473 L .4905 .49436 L F
0 0 .214 r
.49304 .49177 m .49255 .48955 L .49074 .4938 L F
.694 .44 0 r
.49181 .48701 m .49252 .49019 L p .49302 .49171 L F P
0 g
s
.694 .44 0 r
.49302 .49171 m .49305 .4918 L .49299 .49156 L F
.49302 .49171 m .49299 .49156 L .49181 .48701 L F
0 0 .214 r
.4901 .49436 m .4936 .49434 L p .49304 .49177 L F P
0 g
s
0 .553 .792 r
.49139 .49451 m .49375 .4949 L .49372 .49477 L F
.694 .44 0 r
.49252 .49019 m .49558 .50383 L p .49352 .49402 L F P
0 g
s
.694 .44 0 r
.49352 .49402 m .49305 .4918 L .49252 .49019 L F
.49558 .50383 m .49375 .4949 L .49352 .49402 L F
0 0 .216 r
.48509 .52109 m .48867 .52119 L p .48562 .51984 L F P
0 g
s
0 .538 .774 r
.48247 .52071 m .48509 .52109 L .48309 .52076 L F
.713 .582 .707 r
.48446 .51949 m .47469 .53155 L .48148 .531 L F
0 .538 .774 r
.48287 .52072 m .48247 .52071 L p .48309 .52076 L F P
0 g
s
0 0 .215 r
.48247 .52071 m .48287 .52072 L p .48293 .52058 L F P
0 g
s
0 0 .215 r
.48346 .51933 m .48307 .51932 L p .48293 .52058 L F P
0 g
s
.713 .582 .707 r
.48028 .5188 m .47469 .53155 L .48446 .51949 L F
.49095 .49443 m .48148 .531 L .49276 .49474 L F
0 .538 .774 r
.48867 .52119 m .48643 .52082 L .48287 .52072 L p F P
0 g
s
0 .538 .774 r
.48309 .52076 m .48867 .52119 L .48287 .52072 L F
0 0 .216 r
.48867 .52119 m .48926 .51979 L .48568 .5197 L p F P
0 g
s
0 0 .216 r
.48867 .52119 m .48568 .5197 L .48562 .51984 L F
0 .539 .775 r
.48926 .51979 m .48703 .51942 L p .48546 .51966 L F P
0 g
s
0 .539 .775 r
.48568 .5197 m .48926 .51979 L p .48546 .51966 L F P
0 g
s
0 0 .215 r
.48643 .52082 m .48703 .51942 L p .48293 .52058 L F P
0 g
s
0 0 .215 r
.48287 .52072 m .48643 .52082 L p .48293 .52058 L F P
0 g
s
.713 .582 .707 r
.49276 .49474 m .48963 .50482 L .49327 .49624 L F
.48459 .52101 m .48313 .52571 L .48509 .52109 L F
0 .538 .774 r
.48509 .52109 m .48867 .52119 L p .48309 .52076 L F P
0 g
s
0 .539 .775 r
.48703 .51942 m .48346 .51933 L p .48546 .51966 L F P
0 g
s
0 0 .215 r
.48703 .51942 m .48346 .51933 L p .48293 .52058 L F P
0 g
s
.713 .582 .707 r
.4905 .49436 m .47469 .53155 L p .49095 .49443 L F P
0 g
s
.499 .85 .994 r
.49927 .51974 m .47353 .53243 L .48193 .52609 L F
.713 .582 .707 r
.47469 .53155 m .46797 .54737 L p .48148 .531 L F P
0 g
s
0 .523 .756 r
.47266 .54479 m .46915 .54458 L p .47716 .54592 L F P
0 g
s
0 .523 .756 r
.48159 .54628 m .47266 .54479 L p .47716 .54592 L F P
0 g
s
0 .523 .756 r
.47805 .54607 m .48159 .54628 L p .47716 .54592 L F P
0 g
s
.713 .582 .707 r
.46797 .54737 m .47686 .54886 L p .4776 .54599 L F P
0 g
s
.713 .582 .707 r
.47014 .54474 m .46797 .54737 L .4776 .54599 L F
.499 .85 .994 r
.49927 .51974 m .48456 .53075 L .47543 .53149 L F
.694 .44 0 r
.48963 .47656 m .47464 .4105 L p .49305 .4918 L F P
0 g
s
0 .553 .792 r
.49372 .49477 m .49711 .49547 L .50304 .49583 L F
.49939 .49585 m .50304 .49583 L p .49711 .49547 L F P
0 g
s
.694 .44 0 r
.47464 .4105 m .49181 .48701 L p .49305 .4918 L F P
0 g
s
0 .556 .795 r
.49649 .48873 m .49247 .48879 L .50136 .49027 L p F P
0 g
s
0 0 .214 r
.4941 .49433 m .49649 .48873 L p .49304 .49177 L F P
0 g
s
0 0 .214 r
.4936 .49434 m .4941 .49433 L p .49304 .49177 L F P
0 g
s
.713 .582 .707 r
.49241 .48893 m .49247 .48879 L p .49307 .49187 L F P
0 g
s
0 0 .214 r
.49649 .48873 m .49247 .48879 L .49241 .48893 L p F P
0 g
s
0 0 .214 r
.49649 .48873 m .49241 .48893 L .49304 .49177 L F
.694 .44 0 r
.49558 .50383 m .5015 .52939 L .49375 .49492 L F
0 0 .214 r
.48189 .51388 m .47448 .53171 L .47416 .53195 L F
.48189 .51388 m .46758 .54735 L .47944 .51946 L F
.4822 .51389 m .46797 .54737 L p .48189 .51388 L F P
0 g
s
.499 .85 .994 r
.48193 .52609 m .47353 .53243 L .4621 .53334 L F
0 0 .214 r
.46797 .54737 m .46758 .54735 L p .47416 .53195 L F P
0 g
s
0 0 .214 r
.47448 .53171 m .46797 .54737 L .47416 .53195 L F
.47411 .53199 m .46758 .54735 L .47403 .53205 L F
0 .535 .77 r
.47706 .52504 m .47262 .52429 L p .47645 .52501 L F P
0 g
s
.713 .582 .707 r
.47262 .52429 m .47865 .52132 L .47825 .52225 L F
0 0 .214 r
.48189 .51388 m .47944 .51946 L .48181 .51388 L F
0 .535 .77 r
.46529 .52406 m .47153 .52485 L .47504 .52475 L F
.47153 .52485 m .47645 .52501 L .47504 .52475 L F
.47262 .52429 m .47223 .52428 L p .47504 .52475 L F P
0 g
s
0 .535 .77 r
.47223 .52428 m .46529 .52406 L p .47504 .52475 L F P
0 g
s
0 .542 .778 r
.47736 .51314 m .47697 .51313 L p .47772 .51326 L F P
0 g
s
0 .542 .778 r
.47697 .51313 m .4699 .51301 L p .47772 .51326 L F P
0 g
s
.701 .533 .658 r
.45372 .52199 m .45375 .52217 L p .47565 .52016 L F P
0 g
s
.701 .533 .658 r
.47636 .52 m .45372 .52199 L p .47565 .52016 L F P
0 g
s
.701 .533 .658 r
.45372 .52199 m .47636 .52 L p .46531 .52241 L F P
0 g
s
.713 .582 .707 r
.46596 .52227 m .4699 .51301 L p .47636 .52 L F P
0 g
s
.713 .582 .707 r
.47262 .52429 m .47736 .51314 L .48181 .51388 L p F P
0 g
s
.713 .582 .707 r
.47262 .52429 m .48181 .51388 L .47865 .52132 L F
0 0 .211 r
.47262 .52429 m .47736 .51314 L p .46534 .52393 L F P
0 g
s
0 0 .211 r
.46529 .52406 m .47262 .52429 L p .46534 .52393 L F P
0 g
s
.701 .533 .658 r
.45497 .52766 m .47601 .52582 L p .4688 .52463 L F P
0 g
s
.701 .533 .658 r
.46594 .52417 m .4717 .52511 L .45497 .52766 L F
.713 .583 .707 r
.48643 .52082 m .48703 .51942 L .48926 .51979 L p F P
0 g
s
.499 .85 .994 r
.49558 .50383 m .49794 .51401 L p .4621 .53334 L F P
0 g
s
.713 .583 .707 r
.48926 .51979 m .48867 .52119 L .48643 .52082 L p F P
0 g
s
.499 .85 .994 r
.49794 .51401 m .49927 .51974 L p .48193 .52609 L F P
0 g
s
.499 .85 .994 r
.49794 .51401 m .48193 .52609 L .4621 .53334 L F
0 0 .214 r
.46719 .54732 m .47353 .53243 L p .47384 .53219 L F P
0 g
s
0 0 .214 r
.46758 .54735 m .46719 .54732 L p .47384 .53219 L F P
0 g
s
0 0 .214 r
.47403 .53205 m .46758 .54735 L .47384 .53219 L F
.499 .85 .994 r
.4621 .53334 m .47216 .53346 L .45705 .5378 L F
.46763 .53687 m .45705 .5378 L p .47216 .53346 L F P
0 g
s
0 0 .214 r
.49169 .49157 m .4822 .51389 L p .48189 .51388 L F P
0 g
s
0 0 .214 r
.49089 .49158 m .49169 .49157 L p .48189 .51388 L F P
0 g
s
0 0 .211 r
.4652 .52406 m .46529 .52406 L p .46534 .52393 L F P
0 g
s
.701 .533 .658 r
.46531 .52241 m .4659 .52244 L .45434 .52481 L F
.4659 .52244 m .46524 .5242 L .45434 .52481 L F
.46643 .521 m .45375 .52217 L .46529 .52406 L F
0 0 .211 r
.47736 .51314 m .4699 .51301 L .46596 .52227 L p F P
0 g
s
0 0 .211 r
.47736 .51314 m .46596 .52227 L .46534 .52393 L F
.701 .533 .658 r
.45375 .52217 m .45497 .52766 L p .4688 .52463 L F P
0 g
s
.701 .533 .658 r
.45497 .52766 m .45434 .52481 L p .46594 .52417 L F P
0 g
s
.701 .533 .658 r
.45434 .52481 m .45372 .52199 L p .46531 .52241 L F P
0 g
s
.50034 .52401 m
.52036 .52736 L
s
.50034 .52401 m
.50034 .52401 L
s
.5115 .52297 m
.53442 .52492 L
s
.49989 .52199 m
.5115 .52297 L
s
.49989 .52199 m
.49989 .52199 L
s
.46558 .51909 m
.46727 .51924 L
s
.46461 .54762 m
.46786 .53999 L
s
.46786 .53999 m
.46925 .53673 L
s
.727 .468 0 r
.45372 .52199 m .45497 .52766 L p .44795 .49685 L F P
0 g
s
.727 .468 0 r
.44972 .50435 m .45098 .50983 L p .44795 .49685 L F P
0 g
s
.4528 .518 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.727 .468 0 r
.45497 .52766 m .456 .53242 L p .44795 .49685 L F P
0 g
s
.44289 .51716 m
.45274 .518 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.727 .468 0 r
.44795 .49685 m .44868 .4999 L .44972 .50435 L p F P
0 g
s
.727 .468 0 r
.456 .53242 m .45673 .53587 L p .44795 .49685 L F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.727 .468 0 r
.45673 .53587 m .45709 .53772 L p .44795 .49685 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.727 .468 0 r
.45709 .53772 m .45705 .5378 L .44795 .49685 L p F P
0 g
s
.697 .512 .633 r
.44479 .49051 m .39787 .49463 L .39537 .48296 L p F P
0 g
s
.697 .512 .633 r
.39537 .48296 m .44223 .47885 L .44479 .49051 L p F P
0 g
s
.697 .512 .633 r
.44223 .47885 m .39537 .48296 L .39787 .49463 L p F P
0 g
s
.697 .512 .633 r
.39787 .49463 m .44479 .49051 L .44223 .47885 L p F P
0 g
s
.685 .457 .571 r
.44677 .49978 m .39977 .5039 L .39787 .49463 L p F P
0 g
s
.685 .457 .571 r
.39787 .49463 m .44479 .49051 L .44677 .49978 L p F P
0 g
s
.685 .457 .571 r
.39977 .5039 m .44677 .49978 L .44479 .49051 L p F P
0 g
s
.685 .457 .571 r
.44479 .49051 m .39787 .49463 L .39977 .5039 L p F P
0 g
s
.651 .349 .447 r
.39977 .5039 m .44677 .49978 L .44803 .50591 L p F P
0 g
s
.651 .349 .447 r
.40093 .51004 m .44803 .50591 L .44677 .49978 L p F P
0 g
s
.651 .349 .447 r
.44677 .49978 m .39977 .5039 L .40093 .51004 L p F P
0 g
s
.651 .349 .447 r
.44803 .50591 m .40093 .51004 L .39977 .5039 L p F P
0 g
s
.481 .005 .048 r
.40093 .51004 m .44803 .50591 L .44847 .5084 L p F P
0 g
s
.481 .005 .048 r
.40125 .51254 m .44847 .5084 L .44803 .50591 L p F P
0 g
s
.481 .005 .048 r
.44803 .50591 m .40093 .51004 L .40125 .51254 L p F P
0 g
s
.727 .468 0 r
.44795 .49685 m .42755 .41463 L .44829 .50798 L p F P
0 g
s
.481 .005 .048 r
.44847 .5084 m .40125 .51254 L .40093 .51004 L p F P
0 g
s
.418 .834 .968 r
.40125 .51254 m .44847 .5084 L .44812 .50731 L p F P
0 g
s
.418 .834 .968 r
.44812 .50731 m .44803 .50702 L p .4382 .50818 L F P
0 g
s
.418 .834 .968 r
.40125 .51254 m .44812 .50731 L .4382 .50818 L F
.759 .494 0 r
.40125 .51254 m .40069 .51118 L p .39537 .48296 L F P
0 g
s
.759 .494 0 r
.40093 .51004 m .40125 .51254 L p .39537 .48296 L F P
0 g
s
.418 .834 .968 r
.40069 .51118 m .44803 .50702 L .44812 .50731 L p F P
0 g
s
.418 .834 .968 r
.44812 .50731 m .44847 .5084 L p .41073 .51059 L F P
0 g
s
.418 .834 .968 r
.41073 .51059 m .40069 .51118 L .44812 .50731 L F
.44847 .5084 m .40125 .51254 L .40069 .51118 L p F P
0 g
s
.727 .468 0 r
.44829 .50798 m .45705 .5378 L .45038 .50779 L F
.45038 .50777 m .44795 .49685 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.44847 .5084 m .44803 .50702 L p .44223 .47885 L F P
0 g
s
.727 .468 0 r
.44803 .50591 m .44847 .5084 L p .44223 .47885 L F P
0 g
s
.654 .803 .955 r
.44829 .50798 m .49558 .50383 L .49543 .50316 L p F P
0 g
s
.654 .803 .955 r
.49543 .50316 m .49445 .49886 L p .45449 .50675 L F P
0 g
s
.654 .803 .955 r
.44829 .50798 m .49543 .50316 L .45449 .50675 L F
.727 .468 0 r
.44803 .50702 m .44675 .50187 L p .44223 .47885 L F P
0 g
s
.727 .468 0 r
.44677 .49978 m .44803 .50591 L p .44223 .47885 L F P
0 g
s
.727 .468 0 r
.4266 .41107 m .42755 .41463 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.42687 .413 m .4266 .41107 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.42836 .42023 m .42687 .413 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.43089 .432 m .42836 .42023 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.43419 .44695 m .43089 .432 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.43787 .46338 m .43419 .44695 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.4415 .47939 m .43787 .46338 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.44468 .49313 m .4415 .47939 L p .44829 .50798 L F P
0 g
s
.727 .468 0 r
.44829 .50798 m .44703 .50303 L .44468 .49313 L p F P
0 g
s
.676 .774 .924 r
.40069 .51118 m .44803 .50702 L .44731 .50413 L p F P
0 g
s
.727 .468 0 r
.44472 .49333 m .44212 .48207 L p .44223 .47885 L F P
0 g
s
.727 .468 0 r
.44675 .50187 m .44472 .49333 L p .44223 .47885 L F P
0 g
s
.727 .468 0 r
.44223 .47885 m .44479 .49051 L .44677 .49978 L p F P
0 g
s
.759 .494 0 r
.3993 .50604 m .39719 .4975 L p .39537 .48296 L F P
0 g
s
.759 .494 0 r
.40069 .51118 m .3993 .50604 L p .39537 .48296 L F P
0 g
s
.759 .494 0 r
.39977 .5039 m .40093 .51004 L p .39537 .48296 L F P
0 g
s
.759 .494 0 r
.39537 .48296 m .39787 .49463 L .39977 .5039 L p F P
0 g
s
.709 .648 .786 r
.39719 .4975 m .44472 .49333 L .4447 .49321 L p F P
0 g
s
.759 .494 0 r
.39719 .4975 m .39451 .48625 L p .39537 .48296 L F P
0 g
s
.71 .644 .781 r
.49221 .48896 m .44468 .49313 L .44445 .49215 L p F P
0 g
s
.727 .468 0 r
.44212 .48207 m .43913 .469 L p .44223 .47885 L F P
0 g
s
.71 .613 .748 r
.39451 .48625 m .44212 .48207 L .44176 .4805 L p F P
0 g
s
.71 .613 .748 r
.44176 .4805 m .44068 .47575 L p .39986 .48418 L F P
0 g
s
.759 .494 0 r
.39537 .48296 m .34634 .25706 L .33216 .20739 L p F P
0 g
s
.759 .494 0 r
.39149 .47318 m .38837 .45935 L .39537 .48296 L p F P
0 g
s
.759 .494 0 r
.38837 .45935 m .39537 .48296 L p .33216 .20739 L F P
0 g
s
.71 .613 .748 r
.44068 .47575 m .44176 .4805 L p .421 .47748 L F P
0 g
s
.727 .468 0 r
.43913 .469 m .43602 .45516 L .44223 .47885 L p F P
0 g
s
.709 .604 .737 r
.48912 .47521 m .4415 .47939 L .44068 .47575 L p F P
0 g
s
.708 .583 .714 r
.39149 .47318 m .43913 .469 L .43841 .46576 L p F P
0 g
s
.706 .568 .697 r
.48183 .44277 m .43419 .44695 L .43712 .46007 L p F P
0 g
s
.708 .583 .714 r
.43841 .46576 m .43712 .46007 L p .40192 .46896 L F P
0 g
s
.708 .583 .714 r
.43712 .46007 m .43841 .46576 L p .41153 .46231 L F P
0 g
s
.706 .568 .697 r
.43787 .46338 m .48552 .4592 L .48477 .45589 L p F P
0 g
s
.706 .568 .697 r
.48477 .45589 m .48183 .44277 L p .44674 .45922 L F P
0 g
s
.706 .568 .697 r
.43787 .46338 m .48477 .45589 L .44674 .45922 L F
.708 .583 .714 r
.38837 .45935 m .43602 .45516 L .43712 .46007 L p F P
0 g
s
.708 .583 .714 r
.41153 .46231 m .38837 .45935 L .43712 .46007 L F
.43841 .46576 m .43913 .469 L p .42725 .46674 L F P
0 g
s
.708 .583 .714 r
.42725 .46674 m .38837 .45935 L .43841 .46576 L F
.709 .604 .737 r
.43787 .46338 m .48552 .4592 L .48605 .46158 L p F P
0 g
s
.709 .604 .737 r
.48605 .46158 m .48912 .47521 L p .44546 .46514 L F P
0 g
s
.709 .604 .737 r
.44546 .46514 m .43787 .46338 L .48605 .46158 L F
.706 .568 .697 r
.43712 .46007 m .43787 .46338 L p .44674 .45922 L F P
0 g
s
.706 .568 .697 r
.44674 .45922 m .48183 .44277 L .43712 .46007 L F
.708 .583 .714 r
.43712 .46007 m .43602 .45516 L p .42023 .46155 L F P
0 g
s
.708 .583 .714 r
.40192 .46896 m .43712 .46007 L .42023 .46155 L F
.39149 .47318 m .43841 .46576 L .40192 .46896 L F
.709 .604 .737 r
.44068 .47575 m .43841 .46576 L p .47746 .47252 L F P
0 g
s
.709 .604 .737 r
.43841 .46576 m .43787 .46338 L p .44546 .46514 L F P
0 g
s
.709 .604 .737 r
.47746 .47252 m .43841 .46576 L .44546 .46514 L F
.48912 .47521 m .44068 .47575 L .47746 .47252 L F
.71 .613 .748 r
.39149 .47318 m .43913 .469 L .44068 .47575 L p F P
0 g
s
.71 .613 .748 r
.421 .47748 m .39149 .47318 L .44068 .47575 L F
.44176 .4805 m .44212 .48207 L p .43605 .48101 L F P
0 g
s
.71 .613 .748 r
.43605 .48101 m .39149 .47318 L .44176 .4805 L F
.71 .644 .781 r
.4415 .47939 m .48912 .47521 L .48937 .47633 L p F P
0 g
s
.71 .644 .781 r
.48937 .47633 m .49221 .48896 L p .44561 .48017 L F P
0 g
s
.71 .644 .781 r
.44561 .48017 m .4415 .47939 L .48937 .47633 L F
.709 .604 .737 r
.4415 .47939 m .48912 .47521 L .4883 .47157 L p F P
0 g
s
.709 .604 .737 r
.4883 .47157 m .48552 .4592 L p .45151 .4748 L F P
0 g
s
.709 .604 .737 r
.4415 .47939 m .4883 .47157 L .45151 .4748 L F
.71 .613 .748 r
.44068 .47575 m .43913 .469 L p .41608 .47791 L F P
0 g
s
.71 .613 .748 r
.39986 .48418 m .44068 .47575 L .41608 .47791 L F
.39451 .48625 m .44176 .4805 L .39986 .48418 L F
.71 .644 .781 r
.44445 .49215 m .44176 .4805 L p .48861 .48828 L F P
0 g
s
.71 .644 .781 r
.44176 .4805 m .4415 .47939 L p .44561 .48017 L F P
0 g
s
.71 .644 .781 r
.48861 .48828 m .44176 .4805 L .44561 .48017 L F
.49221 .48896 m .44445 .49215 L .48861 .48828 L F
.709 .648 .786 r
.39451 .48625 m .44212 .48207 L .44445 .49215 L p F P
0 g
s
.709 .648 .786 r
.44445 .49215 m .4447 .49321 L p .43995 .49255 L F P
0 g
s
.709 .648 .786 r
.43995 .49255 m .39451 .48625 L .44445 .49215 L F
.4447 .49321 m .44472 .49333 L p .44416 .49325 L F P
0 g
s
.709 .648 .786 r
.44416 .49325 m .39451 .48625 L .4447 .49321 L F
.704 .7 .844 r
.44468 .49313 m .49221 .48896 L .49223 .48903 L p F P
0 g
s
.704 .7 .844 r
.49223 .48903 m .49445 .49886 L p .44507 .49317 L F P
0 g
s
.704 .7 .844 r
.44507 .49317 m .44468 .49313 L .49223 .48903 L F
.71 .644 .781 r
.44468 .49313 m .49221 .48896 L .49199 .48798 L p F P
0 g
s
.71 .644 .781 r
.49199 .48798 m .48912 .47521 L p .44783 .49186 L F P
0 g
s
.71 .644 .781 r
.44468 .49313 m .49199 .48798 L .44783 .49186 L F
.709 .648 .786 r
.4447 .49321 m .44445 .49215 L p .39769 .49733 L F P
0 g
s
.709 .648 .786 r
.44445 .49215 m .44212 .48207 L p .40189 .49589 L F P
0 g
s
.709 .648 .786 r
.39769 .49733 m .44445 .49215 L .40189 .49589 L F
.39719 .4975 m .4447 .49321 L .39769 .49733 L F
.704 .7 .844 r
.49221 .48896 m .44468 .49313 L .4447 .49321 L p F P
0 g
s
.704 .7 .844 r
.4447 .49321 m .44687 .50237 L p .49183 .48907 L F P
0 g
s
.704 .7 .844 r
.49183 .48907 m .49221 .48896 L .4447 .49321 L F
.44687 .50237 m .44703 .50303 L p .45 .5021 L F P
0 g
s
.704 .7 .844 r
.45 .5021 m .49221 .48896 L .44687 .50237 L F
.676 .774 .924 r
.44731 .50413 m .44687 .50237 L p .42656 .50595 L F P
0 g
s
.676 .774 .924 r
.44687 .50237 m .44675 .50187 L p .44227 .50278 L F P
0 g
s
.676 .774 .924 r
.42656 .50595 m .44687 .50237 L .44227 .50278 L F
.40069 .51118 m .44731 .50413 L .42656 .50595 L F
.44687 .50237 m .44731 .50413 L p .40994 .50562 L F P
0 g
s
.704 .7 .844 r
.44703 .50303 m .49445 .49886 L .4943 .49821 L p F P
0 g
s
.704 .7 .844 r
.4943 .49821 m .49221 .48896 L p .45 .5021 L F P
0 g
s
.704 .7 .844 r
.44703 .50303 m .4943 .49821 L .45 .5021 L F
.676 .774 .924 r
.3993 .50604 m .44675 .50187 L .44687 .50237 L p F P
0 g
s
.676 .774 .924 r
.40994 .50562 m .3993 .50604 L .44687 .50237 L F
.44731 .50413 m .44803 .50702 L p .42066 .50647 L F P
0 g
s
.676 .774 .924 r
.42066 .50647 m .3993 .50604 L .44731 .50413 L F
.654 .803 .955 r
.49558 .50383 m .44829 .50798 L .44731 .50413 L p F P
0 g
s
.654 .803 .955 r
.44731 .50413 m .44703 .50303 L p .45787 .5032 L F P
0 g
s
.654 .803 .955 r
.49558 .50383 m .44731 .50413 L .45787 .5032 L F
.49445 .49886 m .44703 .50303 L .44731 .50413 L p F P
0 g
s
.654 .803 .955 r
.44731 .50413 m .44812 .50731 L p .4825 .50104 L F P
0 g
s
.654 .803 .955 r
.4825 .50104 m .49445 .49886 L .44731 .50413 L F
.44812 .50731 m .44829 .50798 L p .45449 .50675 L F P
0 g
s
.654 .803 .955 r
.45449 .50675 m .49445 .49886 L .44812 .50731 L F
0 g
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.499 .85 .994 r
.45705 .5378 m .44829 .50798 L .49558 .50383 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.50231 .49342 m
.54015 .49975 L
s
.50004 .5229 m
.52831 .52762 L
s
.47203 .54809 m
.47647 .54883 L
s
.48024 .54946 m
.51647 .5555 L
s
0 0 .218 r
.50304 .49583 m .50542 .49022 L .50136 .49027 L p F P
0 g
s
0 .556 .795 r
.50136 .49027 m .50542 .49022 L .49649 .48873 L p F P
0 g
s
0 .52 .752 r
.46639 .55014 m .47529 .55162 L .47921 .55188 L p F P
0 g
s
.47089 .55075 m
.47203 .54809 L
s
0 0 .214 r
.47266 .54479 m .46877 .54456 L .46639 .55014 L p F P
0 g
s
0 0 .214 r
.46639 .55014 m .47027 .55039 L .47266 .54479 L p F P
0 g
s
.47203 .54809 m
.47242 .54811 L
s
0 .52 .752 r
.47921 .55188 m .47027 .55039 L .46639 .55014 L p F P
0 g
s
.46017 .57598 m
.47084 .55088 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.713 .583 .707 r
.50542 .49022 m .50304 .49583 L .4941 .49433 L p F P
0 g
s
.713 .583 .707 r
.4941 .49433 m .49649 .48873 L .50542 .49022 L p F P
0 g
s
.49988 .52231 m
.50591 .52332 L
s
.50591 .52332 m
.51769 .52529 L
s
.713 .583 .707 r
.48159 .54628 m .47921 .55188 L .47027 .55039 L p F P
0 g
s
.713 .583 .707 r
.47027 .55039 m .47266 .54479 L .48159 .54628 L p F P
0 g
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45001 .51383 L
s
.54079 .52925 m
.55197 .53123 L
s
.759 .494 0 r
.34003 .22845 m .34634 .25706 L p .33216 .20739 L F P
0 g
s
.759 .494 0 r
.33331 .19881 m .34003 .22845 L p .33216 .20739 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42954 .51006 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.759 .494 0 r
.32694 .17149 m .33331 .19881 L p .33216 .20739 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.759 .494 0 r
.32164 .14962 m .32694 .17149 L p .33216 .20739 L F P
0 g
s
.39106 .50165 m
.39869 .50355 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.759 .494 0 r
.31804 .13579 m .32164 .14962 L p .33216 .20739 L F P
0 g
s
.691 .743 .891 r
.36459 .1317 m .31804 .13579 L .32164 .14962 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.759 .494 0 r
.31659 .13172 m .31804 .13579 L p .33216 .20739 L F P
0 g
s
.498 .85 .993 r
.36459 .1317 m .31804 .13579 L .31659 .13172 L p F P
0 g
s
.498 .85 .993 r
.31659 .13172 m .36339 .12761 L .36459 .1317 L p F P
0 g
s
.498 .85 .993 r
.31804 .13579 m .36459 .1317 L .36339 .12761 L p F P
0 g
s
.727 .468 0 r
.36339 .12761 m .36459 .1317 L p .37962 .20322 L F P
0 g
s
.498 .85 .993 r
.36339 .12761 m .31659 .13172 L .31804 .13579 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36193 .48018 m
.36263 .47958 L
s
.36027 .48161 m
.36193 .48018 L
s
.63973 .41541 m
.63737 .4173 L
s
.759 .494 0 r
.31749 .13805 m .31659 .13172 L p .33216 .20739 L F P
0 g
s
.727 .468 0 r
.36453 .13393 m .36339 .12761 L p .37962 .20322 L F P
0 g
s
.522 .075 .129 r
.36339 .12761 m .31659 .13172 L .31749 .13805 L p F P
0 g
s
.522 .075 .129 r
.31749 .13805 m .36453 .13393 L .36339 .12761 L p F P
0 g
s
.522 .075 .129 r
.31659 .13172 m .36339 .12761 L .36453 .13393 L p F P
0 g
s
.522 .075 .129 r
.36453 .13393 m .31749 .13805 L .31659 .13172 L p F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.759 .494 0 r
.39451 .48625 m .39149 .47318 L p .39537 .48296 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.759 .494 0 r
.32066 .15418 m .31749 .13805 L p .33216 .20739 L F P
0 g
s
.727 .468 0 r
.36791 .15003 m .36453 .13393 L p .37962 .20322 L F P
0 g
s
.669 .403 .509 r
.36453 .13393 m .31749 .13805 L .32066 .15418 L p F P
0 g
s
.669 .403 .509 r
.32066 .15418 m .36791 .15003 L .36453 .13393 L p F P
0 g
s
.669 .403 .509 r
.31749 .13805 m .36453 .13393 L .36791 .15003 L p F P
0 g
s
.669 .403 .509 r
.36791 .15003 m .32066 .15418 L .31749 .13805 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.603 .837 .988 r
.47464 .4105 m .42755 .41463 L .4266 .41107 L p F P
0 g
s
.603 .837 .988 r
.4266 .41107 m .47382 .40693 L .47464 .4105 L p F P
0 g
s
.603 .837 .988 r
.42755 .41463 m .47464 .4105 L .47382 .40693 L p F P
0 g
s
.694 .44 0 r
.47382 .40693 m .47464 .4105 L p .49558 .50383 L F P
0 g
s
.603 .837 .988 r
.47382 .40693 m .4266 .41107 L .42755 .41463 L p F P
0 g
s
.39153 .46867 m
.3968 .4673 L
s
.3889 .46935 m
.39053 .46893 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.418 .834 .968 r
.44803 .50702 m .40069 .51118 L .40125 .51254 L p F P
0 g
s
.694 .44 0 r
.47423 .40884 m .47382 .40693 L p .49558 .50383 L F P
0 g
s
.355 0 0 r
.47382 .40693 m .4266 .41107 L .42687 .413 L p F P
0 g
s
.355 0 0 r
.42687 .413 m .47423 .40884 L .47382 .40693 L p F P
0 g
s
.355 0 0 r
.4266 .41107 m .47382 .40693 L .47423 .40884 L p F P
0 g
s
.355 0 0 r
.47423 .40884 m .42687 .413 L .4266 .41107 L p F P
0 g
s
.40547 .46524 m
.41194 .46383 L
s
.59453 .43082 m
.58515 .43279 L
s
.727 .468 0 r
.37962 .20322 m .37316 .1741 L .36791 .15003 L p F P
0 g
s
.759 .494 0 r
.33216 .20739 m .32576 .17826 L .32066 .15418 L p F P
0 g
s
.695 .498 .617 r
.36791 .15003 m .32066 .15418 L .32576 .17826 L p F P
0 g
s
.695 .498 .617 r
.32576 .17826 m .37316 .1741 L .36791 .15003 L p F P
0 g
s
.695 .498 .617 r
.32066 .15418 m .36791 .15003 L .37316 .1741 L p F P
0 g
s
.695 .498 .617 r
.37316 .1741 m .32576 .17826 L .32066 .15418 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.694 .44 0 r
.47584 .41607 m .47423 .40884 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.47847 .42782 m .47584 .41607 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.48183 .44277 m .47847 .42782 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.48552 .4592 m .48183 .44277 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.48912 .47521 m .48552 .4592 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.49221 .48896 m .48912 .47521 L p .49558 .50383 L F P
0 g
s
.694 .44 0 r
.49558 .50383 m .49445 .49886 L .49221 .48896 L p F P
0 g
s
.654 .803 .955 r
.44703 .50303 m .49445 .49886 L .49558 .50383 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.676 .774 .924 r
.44675 .50187 m .3993 .50604 L .40069 .51118 L p F P
0 g
s
.676 .774 .924 r
.44803 .50702 m .40069 .51118 L .3993 .50604 L p F P
0 g
s
.649 .344 .442 r
.47423 .40884 m .42687 .413 L .42836 .42023 L p F P
0 g
s
.649 .344 .442 r
.42836 .42023 m .47584 .41607 L .47423 .40884 L p F P
0 g
s
.649 .344 .442 r
.42687 .413 m .47423 .40884 L .47584 .41607 L p F P
0 g
s
.649 .344 .442 r
.47584 .41607 m .42836 .42023 L .42687 .413 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.53025 .44277 m
.51824 .44479 L
s
.704 .548 .675 r
.37316 .1741 m .32576 .17826 L .33216 .20739 L p F P
0 g
s
.704 .548 .675 r
.33216 .20739 m .37962 .20322 L .37316 .1741 L p F P
0 g
s
.704 .548 .675 r
.32576 .17826 m .37316 .1741 L .37962 .20322 L p F P
0 g
s
.704 .548 .675 r
.37962 .20322 m .33216 .20739 L .32576 .17826 L p F P
0 g
s
.4836 .45057 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .7 .844 r
.49445 .49886 m .44703 .50303 L .44468 .49313 L p F P
0 g
s
.704 .696 .839 r
.44472 .49333 m .39719 .4975 L .3993 .50604 L p F P
0 g
s
.704 .696 .839 r
.3993 .50604 m .44675 .50187 L .44472 .49333 L p F P
0 g
s
.704 .696 .839 r
.39719 .4975 m .44472 .49333 L .44675 .50187 L p F P
0 g
s
.704 .696 .839 r
.44675 .50187 m .3993 .50604 L .39719 .4975 L p F P
0 g
s
.706 .568 .697 r
.38837 .45935 m .33216 .20739 L .37962 .20322 L p F P
0 g
s
.706 .568 .697 r
.37962 .20322 m .43602 .45516 L .38837 .45935 L p F P
0 g
s
.688 .469 .584 r
.47584 .41607 m .42836 .42023 L .43089 .432 L p F P
0 g
s
.688 .469 .584 r
.42836 .42023 m .47584 .41607 L .47847 .42782 L p F P
0 g
s
.688 .469 .584 r
.47847 .42782 m .43089 .432 L .42836 .42023 L p F P
0 g
s
.688 .469 .584 r
.43089 .432 m .47847 .42782 L .47584 .41607 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.709 .648 .786 r
.44212 .48207 m .39451 .48625 L .39719 .4975 L p F P
0 g
s
.709 .648 .786 r
.44472 .49333 m .39719 .4975 L .39451 .48625 L p F P
0 g
s
.71 .644 .781 r
.48912 .47521 m .4415 .47939 L .44468 .49313 L p F P
0 g
s
.7 .528 .651 r
.47847 .42782 m .43089 .432 L .43419 .44695 L p F P
0 g
s
.7 .528 .651 r
.43419 .44695 m .48183 .44277 L .47847 .42782 L p F P
0 g
s
.7 .528 .651 r
.43089 .432 m .47847 .42782 L .48183 .44277 L p F P
0 g
s
.7 .528 .651 r
.48183 .44277 m .43419 .44695 L .43089 .432 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .613 .748 r
.43913 .469 m .39149 .47318 L .39451 .48625 L p F P
0 g
s
.71 .613 .748 r
.44212 .48207 m .39451 .48625 L .39149 .47318 L p F P
0 g
s
.709 .604 .737 r
.48552 .4592 m .43787 .46338 L .4415 .47939 L p F P
0 g
s
.706 .568 .697 r
.43419 .44695 m .48183 .44277 L .48552 .4592 L p F P
0 g
s
.706 .568 .697 r
.48552 .4592 m .43787 .46338 L .43419 .44695 L p F P
0 g
s
.708 .583 .714 r
.43913 .469 m .39149 .47318 L .38837 .45935 L p F P
0 g
s
.708 .583 .714 r
.43602 .45516 m .38837 .45935 L .39149 .47318 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@600000400]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@<000000D0QA<Q00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0H000004@254b400`000000]9>d0;BC]00n0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<0000008DC8@254b403`254b4600000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000QA<Q08DC8@0308DC8@/000001@2[Ih82000003l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@600000140ZfN200<000000;BC]02dTk@0
?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002[Ih80ZfN201@0ZfN200<0
00000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002[Ih80
ZfN201@0ZfN20P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:]W
PP2[Ih80502[Ih82000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
ZfN20:]WPP0D0:]WPP030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
NP2dTk@00`000000ZfN20:]WPP0?0:]WPPH00000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002[Ih80ZfN200<0ZfN2300000050;5oW@800000?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0H000004@2aOid2000003d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000/GnM0;5oW@0D0;5oW@030000002jM`00]9>d03`0]9>d00<000000;BC
]02dTk@0502dTk@700000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;5oW@2aOid05@2aOid00`000000
]9>d0;BC]00k0;BC]0030000002dTk@0]9>d00L0]9>d3@000006094X>@030000002dTk@0]9>d0;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;5oW@2aOid0502aOid00`000000]9>d0;BC]00h0;BC]0d00000
0P2A:3T00`2/and0TBPi094X>@0?094X>@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000;5oW@2aOid0502aOid00`000000^WL00;BC]00/0;BC]0`000001`2A:3T00`2/and0TBPi094X
>@0B094X>@H00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/GnM0;5oW@0D0;5oW@030000002jM`00
]9>d0280]9>d2P00000:094X>@8000004@2A:3T;000000D0/GjL00<000000;BC]02dTk@0/P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000/GnM0;5oW@0D0;5oW@030000002jM`00]9>d01P0]9>d2P00000;094X
>@030:c7k@000000000000d0TBPi3000000@0;5nW0030000002dTk@0]9>d0;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;5oW@2aOid04`2aOid00`000000^WL00;BC]00>0;BC]0X000003P2A:3T20:c7k@X0
TBPi2`00000M0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;5oW@2aOid0
502aOid00`000000]9>d0;BC]0030;BC]0X00000402A:3T20:c7k@L0TBPi2`00000X0;5nW0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;5oW@2aOid0502aOid600000180TBPi0P2/
and4094X>@/00000<`2aOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aOid0
/GnM00l0/GnM1P00000@094X>@030:c7k@000000000000X00000?P2aOY`00`000000]9>d0;BC]02a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002aOid0/GnM00<0/GnM2`0000050;B<[0030000002A:3T0TBPi
00H0TBPi2@00001:0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1P00000@0;B<[0L0
0000EP2aOY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002dS:`0]8b/01@0]8b/
00<000000;5nW02aOY`0F@2aOY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002d
S:`0]8b/01@0]8b/00<000000;5nW02aOY`0E02aOY`600000;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;B<[02dS:`04`2dS:`00`000000/GjL0;5nW0190;5nW0/000001@2dTk@00`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002dS:`0]8b/01<0]8b/00<000000;5nW02aOY`0?@2aOY`<0000
0100]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00C0;B<[003
0000002jM`00/GjL0380/GjL2`00000M0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;B<[02dS:`0502dS:`00`000000/GjL0;5nW00V0;5nW0/00000:02dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;5nW02aOY`06`2a
OY`;000003<0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00C
0;B<[0030000002aOY`0/GjL00l0/GjL3000000n0;BC]0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;B<[02dS:`04`2dS:`00`000000/GjL0;5nW0040;5nW0/00000B`2dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/01@0]8b/1P00001F0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B<[02dS:`0502dS:`00`000000]9>d
0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B<[02dS:`03P2d
S:`6000005/0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8b/0;B<[003
0;B<[0/000001@2dTK800`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d1P00000@0;BA/P800000F`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dTK80]96b01@0]96b00<000000;BC]02dTk@0E02dTk@600000:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BA/P2dTK80502dTK82000004X0]9>d2`0000050;FUb0030000002dTk@0]9>d0:d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;BA/P2dTK804`2dTK82000003h0]9>d3000000A0;FUb0030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK804`2dTK800`000000]9>d0;BC]00b
0;BC]0/000007@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b
01@0]96b00<000000;BC]02dTk@09P2dTk@;000002P0]JG800<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d01/0]9>d2`00000c0;FUb003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK804`2dTK800`000000]9>d
0;BC]00?0;BC]0`00000?`2eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
TK80]96b01<0]96b00<000000;BC]02dTk@0102dTk@;000004/0]JG800<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0C0;BA/PL00000EP2eYLP00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02eYLP0F@2eYLP00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02e
YLP0FP2eYLP00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01<0]96b
00<000000;FUb02eYLP0E@2eYLP600000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK804`2d
TK800`000000]JG80;FUb01:0;FUb0/000001@2[b>l00`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02eYLP0?@2eYLP<00000100ZlS_00<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002eYLP0]JG8
0380]JG82`00000L0:_8k`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2d
TK804`2dTK800`000000]JG80;FUb00W0;FUb0/000009`2[b>l00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002dTK80]96b01<0]96b00<000000;FUb02eYLP0702eYLP;000002d0ZlS_
1P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01<0]96b00<000000;FUb02eYLP0402e
YLP<000002d0ZlS_2`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b00<00000
0;FUb02eYLP0102eYLP;000002h0ZlS_2`00000407;Pb@030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d00<000000;BA/P2dTK80502dTK87000002h0ZlS_2`00000>07;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q@2dTk@00`000000]96b0;BA/P0C0;BA/P8000009`2[b>l<000000X0;[CM00<0000007;Pb@1b
h<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL0
0:_8k`0K0:_8k``0000000<006W90000000^]=d04P0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002[b>l0ZlS_00l0ZlS_3000
00020;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]0030000002dTK80]96b01@0]96b00<000000:_8k`2[b>l0102[b>l;
00000100]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK804`2dTK87000001h0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01<0]96b00<000000;Yg00000000902dTk@200000003001Yb@000000;[CM
0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0C0;BA
/P030000002jM`00000002H0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0
]96b0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80
502dTK8200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA
/P0C0;BA/P030000002jM`0000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@0
0`000000]96b0;BA/P0C0;BA/P030000002jM`0000000300]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA/P800000<02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b0P00000`0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00;BC]00_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00000
000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK804`2dTK83
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA
/P030000002jM`00]9>d02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000
]96b0;BA/P0D0;BA/P030000002jM`00]9>d02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002jM`00
]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002jM`00]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000
]96b0;BA/P0C0;BA/P030000002jM`00]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0C0;BA/P<00000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b00<000000;Yg002dTk@0;02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b00<000000;Yg
002dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01<0
]96b00<000000;Yg00000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002dTK80]96b01<0]96b00<000000;Yg00000000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002dTK80]96b01@0]96b0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;BA/P2dTK80502dTK800`000000^WL00;BC]00[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00;BC]00[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK804`2dTK800`000000
^WL00000000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80
4`2dTK83000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA
/P0D0;BA/P030000002jM`00]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000]96b0;BA/P0D0;BA/P030000002jM`00]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]96b0;BA/P0D0;BA/P800000
:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b00<0
00000;Yg002dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80
]96b01<0]96b00<000000;Yg002dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002dTK80]96b01<0]96b00<000000;Yg00000000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b0P00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00]9>d02P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00
000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0C0;BA
/P030000002jM`00000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
]96b0;BA/P0D0;BA/P800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000
002dTK80]96b01@0]96b0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0
00000;BA/P2dTK804`2dTK800`000000^WL00000000W0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0900]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00000000W0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK82000002L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0D0;BA/P8000009`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01<0]96b00<000000;Yg002dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01<0]96b00<0
00000;Yg000000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80
]96b01<0]96b00<000000;Yg000000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]0030000002dTK80]96b01@0]96b0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940
]9>d00<000000;BA/P2dTK80502dTK82000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0C0;BA/P030000002jM`00000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0D0;BA/P8000009@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01@0]96b0P00000U0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK804`2dTK82000002D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0C0;BA/P030000
002jM`00000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA
/P0C0;BA/P030000002jM`00000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@0
0`000000]96b0;BA/P0D0;BA/P800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0030000002dTK80]96b01@0]96b0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0
]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00000000S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK804`2dTK800`000000^WL00000000S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK82000002<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P8000008`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01<0]96b0P00000S0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK804`2dTK800`000000
^WL00000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK80
4`2dTK800`000000^WL00000000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<0
00000;BA/P2dTK80502dTK8200000100]9>d1P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09D0]9>d00<000000;BA/P2dTK80502dTK82000000D0]9>d2`0000000`1J0000000000000004
000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0C0;BA
/P8000001@1J000<000000D0YUQa00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0030000002dTK80]96b01<0]96b1`00000A0:IHL@030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK80502dTK800`000000YUQa0:IHL@0D0:IHL@030000
002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dTK80]96b01@0]96b00<000000:IHL@2VF7403`2VF747000000X0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@0
0`000000]96b0;BA/P0C0;BA/P8000001@2VF74;000000D0/7RE00<000000;5`002dTk@02@2dTk@0
0`000000]9>d0;BC]00m0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BA/P2dTK804`2dTK8700000140/7RE00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]96b0;BA/P0C0;BA/P8000005P2`N9D00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00<000000;BA/P2dTK80502dTK800`000000/7RE0;1hU@0E0;1hU@030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000]96b0;BA/P0D0;BA/P8000004@2`N9D6000000T0]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<00000
0;BA/P2dTK804`2dTK82000000D0/7RE300000050;>7YP030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d00<000000;BA/P2dTK804`2dTK8700000140/hNV00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@00`000000]96b0;BA/P0D0;BA/P030000002cQjH0/hNV01@0/hNV00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0030000002dTK80]96b01@0]96b00<000000;>7YP2cQjH0502cQjH2000000P0]9>d
00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09T0]9>d00<000000;BA/P2dTK804`2dTK800`000000/hNV0;>7YP0E0;>7YP030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK804`2dTK800`000000/hNV0;>7YP0E
0;>7YP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`000017
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK804`2dTK820000
01H0/hNV00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@20000
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK800`000000/hNV0;>7YP0?0;>7YPL0
00001`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02I0;BC]0030000002dTK80]96b01@0]96b00<000000;>7YP2cQjH00`2cQjH<000000D0]96b
0P0000070;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002d
TK80]96b01<0]96b1P00000?0;BA/Q800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J
0;BC]0030000002dTK80]96b01<0]96b00<000000;BA/P2dTK801P2dTK8<000000<0]96b0`000005
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`00
0000]96b0;BA/P0A0;BA/P/000003`2dTK800`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
06/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P060;BA/P/0
00000`2dTK800`000000]96b0;BA/P0D0;BA/P8000001P2dTk@00`000000]9>d0;BC]01Y0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;000000T0]96b1P00000G0;BA/P030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0J02dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000000`2d
Tk@60;BA/P/000001@2eUKH00`000000]96b0;BA/P0@0;BA/PH000001P2dTk@00`000000]9>d0;BC
]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000=0;BC]0H000004@2eUKH0
0`000000]96b0;BA/P030;BA/P`000001@2eV[`00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000001L0]9>d00<000000;FE
]P2eUKH0502eUKH600000140]IZl0P0000050;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0T00000802dTk@00`000000]IFf0;FE]P0D0;FE]P030000002eV[`0]IZl01@0
]IZl0P0000050;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002T0]9>d00<000000;FE]P2eUKH0502eUKH00`000000]IZl0;FJ_00E0;FJ_0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000<02dTk@300000140]IFf1P00000F0;FJ_0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4
00000080]9>d00<000000;FE]P2eUKH00`2eUKH<000000D0]Ibo00<000000;FJ_02eV[`0502eV[`2
000000@0]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000=`2dTk@2000000H0]9>d1P00000A0;FL_`030000002eV[`0]IZl01@0]IZl0P0000040;BC
]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000000P0
]9>d00<000000;FL_`2eW;l0502eW;l00`000000]IZl0;FJ_00@0;FJ_0H00000102dTk@00`000000
]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000:0;BC]0030000
002eW;l0]Ibo01D0]Ibo00<000000;FJ_02eV[`00`2eV[`<000000D0]JC700<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]0800000302dTk@00`000000]Ibo0;FL_`0E0;FL_`H000004@2eY<L00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
00000400]9>d0P00000>0;BC]0030000002eW;l0]Ibo00l0]Ibo1P00000F0;FTa`8000000`2dTk@0
0`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;FL_`2eW;l00`2eW;l<000000D0]JG90P00000F0;FT
a`050000002dTk@0]9>d0;BC]0000000F@2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@03P2dTk@600000140]JG90P00000F0;FT
a`050000002dTk@0]9>d0;BC]0000000F02dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]JG90;FUb@0E0;FU
b@030000002eY<L0]JC701@0]JC70P0000020;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@03P2dTk@00`000000
]JG90;FUb@0D0;FUb@030000002eY<L0]JC700l0]JC73@00001B0;BC]0800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@3000003`0]9>d0P00000>0;BC]0030000002eYLT0]JG901@0]JG90P0000050;FTa`D00000
2`2d/mP2000000@0]YFd00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0@00000>P2dTk@2000000`0]9>d00<000000;FUb@2eYLT0402eYLT6000001D0];?H0`00
00030;JE]0800000D02dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2
000000/0]9>d00<000000;FUb@2eYLT00`2eYLT<000000D0];;F00<000000;Bcf02d/mP0502d/mP0
0`00000008g:0000000200000080]9>d1P0000190;BC]0030000002dTk@0]9>d07d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05/0]9>d1@00000d0;BC]0<00000202dTk@600000140];;F00<000000;Bcf02d/mP03`2d/mP60000
0080]YBd00<000000;BC]02dTk@01`2dTk@600000480]9>d00<000000;BC]02dTk@0OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooX`00000F0;BbeP80
00001@2d/mP;000000D0Ylgd00<000000;JD]0000000e000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d100000000`2dTk@00000
0;BbeP0@0;BbeP`000004@2WcO@00`000000]9>d0000001>0;BC]0800000PP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@8000002P0]9>d0`0000050;BbeP/000001P2]a^`00`000000Ylgd0:O=m00?0:O=m0H0000000<0
]9>d0000002dTk@0C02dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000008P2dTk@6
000000`0[LK/1P0000050:O=m0`000001@1ofOh00`000000]9>d0000001<0;BC]0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000I0;BC]0030000002]a^`0[LK/00<0[LK/5`00000A07oI
oP030000002dTk@0000004/0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D000000D0
]9>d1P00000306_Em`T000001@2dTk@00`000000OmWn07oIoP0E07oIoP800000B@2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d300000090;BC]0T000005P1ofOh2000004P0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000P0]9>d00<0000007oIoP1ofOh0501ofOh2000004L0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@7000000030;BC]0000000OmWn00d0OmWn00<00000
07oIoP1ofOh01@1ofOh2000004H0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
0180OmWn00<0000007oIoP1ofOh00P1ofOh00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<0000007oIoP1ofOh0501ofOh00`000000]9>d0;BC]0120;BC]003
0000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0000007oIoP1ofOh0501ofOh;000003P0]9>d
0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]0030000001ofOh0OmWn01D0OmWn00<000000;BC]00000004P00
000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0000007oIoP1ofOh0101ofOh0
0`000000OmWn07oIoP0=07oIoP030000002dTk@0]9>d00@0]9>d2@0000050;BC]0/00000802dTk@0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000001ofOh0OmWn00<0OmWn00<0/GfK07oI
oP1ofOh03P1ofOh00`000000]9>d0;BC]00=0;BC]0H000002P2dTk@:000001@0]9>d0P00002B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000001ofOh0OmWn0080OmWn00<0/GfK07oIoP1ofOh00P1ofOh00`000000
OmWn07oIoP0207oIoP030000001ofOh0OmWn00D0OmWn00<000000;BC]02dTk@04`2dTk@5000000l0
]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000OmWn07oIoP0607oIoP030000
=P000000]YBd0080]YBd00<0000007oIoP1ofOh01P1ofOh00`000000]9>d0;BC]00H0;BC]0D00000
5@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0000007oIoP1ofOh01@1ofOh00`000000]YBd0;JD
]0020;JD]0D000000`2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@7000000030000=P000000]YBd0080]YBd00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@000021
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0800000102fU;@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]080
000000D0000f0;JD]02fU;@0]YBd000000090;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC
]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0D0000000<0]YBd0000002d
Tk@0202dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
0`0000000`0003H000000;JE]003000000P0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02o0;BC]080000000<0000f0000002fUK@00`2fUK@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00
001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0@000000P2fUK@4000000H0]9>d00<000000;BC]02dTk@0;`2dTk@2
000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@5000000<0]9>d1`00000`0;BC
]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000
]9>d0;BC]00<0;BC]0H00000:P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0
]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
0`2dTk@3000002H0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<0
00000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;l0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00X0;BC
]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_`2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC
]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC
]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0
]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000
@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0
]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0
]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC
]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000
0;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d
0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d
0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2d
Tk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`00
00040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2
000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?oo
o`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3o
ool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool1
00000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo
00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
00D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?oo
o`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`00
0000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`80
00000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv289.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .272 r
.56612 .18718 m .57274 .214 L p .57904 .2325 L F P
0 g
s
.707 .577 .707 r
.5601 .18776 m .56612 .18718 L .57081 .2062 L p F P
0 g
s
.707 .577 .707 r
.57081 .2062 m .57183 .21033 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5601 .18776 m .57081 .2062 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57007 .20805 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57007 .20805 m .57025 .20729 L p .5601 .18776 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57007 .20805 L .5601 .18776 L F
.71 .646 .783 r
.56612 .18718 m .5601 .18776 L p .55978 .18711 L F P
0 g
s
.71 .646 .783 r
.56093 .16454 m .56612 .18718 L p .55978 .18711 L F P
0 g
s
.71 .646 .783 r
.54924 .16567 m .56093 .16454 L p .56 .18271 L F P
0 g
s
.71 .646 .783 r
.55688 .18121 m .56 .18271 L .55978 .18711 L F
.54924 .16567 m .56 .18271 L .55688 .18121 L F
0 .455 .835 r
.55356 .19981 m .55652 .18325 L p .52396 .16547 L F P
0 g
s
0 .455 .835 r
.55652 .18325 m .55688 .18121 L p .52855 .16766 L F P
0 g
s
0 .455 .835 r
.52396 .16547 m .55652 .18325 L .52855 .16766 L F
.676 .78 .928 r
.56093 .16454 m .52855 .16766 L p .52601 .16625 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5601 .18776 L .55884 .18519 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52336 .16477 L F P
0 g
s
.676 .78 .928 r
.51316 .15908 m .55915 .15464 L p .53217 .16409 L F P
0 g
s
.676 .78 .928 r
.52181 .16391 m .53217 .16409 L .52601 .16625 L F
.51316 .15908 m .53217 .16409 L .52181 .16391 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16391 L p .47834 .16315 L F P
0 g
s
0 .455 .835 r
.52181 .16391 m .52046 .18477 L p .52336 .16477 L F P
0 g
s
.676 .78 .928 r
.55915 .15464 m .56093 .16454 L p .52601 .16625 L F P
0 g
s
.71 .646 .783 r
.52855 .16766 m .54924 .16567 L p .55688 .18121 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52396 .16547 L F P
0 g
s
0 .455 .835 r
.55688 .18121 m .55726 .17911 L p .52396 .16547 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47834 .16315 L F P
0 g
s
.238 .738 .904 r
.47814 .16314 m .47954 .18477 L p .47834 .16315 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .59 .721 r
.33306 .20009 m .379 .19565 L .38633 .22523 L p F P
0 g
s
.708 .59 .721 r
.34042 .22966 m .38633 .22523 L .379 .19565 L p F P
0 g
s
.708 .59 .721 r
.379 .19565 m .33306 .20009 L .34042 .22966 L p F P
0 g
s
.71 .626 .761 r
.379 .19565 m .33306 .20009 L .32611 .17284 L p F P
0 g
s
.71 .626 .761 r
.32611 .17284 m .37216 .1684 L .379 .19565 L p F P
0 g
s
.71 .626 .761 r
.33306 .20009 m .379 .19565 L .37216 .1684 L p F P
0 g
s
.72 .449 0 r
.37216 .1684 m .379 .19565 L p .37909 .19667 L F P
0 g
s
.72 .449 0 r
.37526 .18244 m .37216 .1684 L .37909 .19667 L F
.37458 .17989 m .37438 .17893 L .37526 .18244 L F
.37438 .17893 m .37216 .1684 L .37526 .18244 L F
.71 .626 .761 r
.37216 .1684 m .32611 .17284 L .33306 .20009 L p F P
0 g
s
.71 .646 .783 r
.35206 .18468 m .37526 .18244 L p .3759 .18496 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44642 .17967 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16314 L p .45605 .17465 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .47821 .16424 L .45605 .17465 L F
.676 .78 .928 r
.35206 .18468 m .34931 .17488 L p .37292 .17373 L F P
0 g
s
.676 .78 .928 r
.37292 .17373 m .37521 .18223 L .35206 .18468 L F
.34931 .17488 m .37263 .17263 L p .37267 .17279 L F P
0 g
s
.709 .671 .811 r
.37216 .1684 m .32611 .17284 L .32037 .15106 L p F P
0 g
s
.709 .671 .811 r
.32611 .17284 m .37216 .1684 L .3666 .1466 L p F P
0 g
s
.709 .671 .811 r
.32037 .15106 m .3666 .1466 L .37216 .1684 L p F P
0 g
s
.72 .449 0 r
.3666 .1466 m .37216 .1684 L p .37458 .17989 L F P
0 g
s
.676 .78 .928 r
.34931 .17488 m .37267 .17279 L .37292 .17373 L F
.52855 .16766 m .37526 .18244 L p .52601 .16625 L F P
0 g
s
.676 .78 .928 r
.37526 .18244 m .35206 .18468 L p .37521 .18223 L F P
0 g
s
.676 .78 .928 r
.52601 .16625 m .37526 .18244 L .37521 .18223 L F
.709 .671 .811 r
.3666 .1466 m .32037 .15106 L .32611 .17284 L p F P
0 g
s
.693 .745 .891 r
.3666 .1466 m .32037 .15106 L .31651 .1373 L p F P
0 g
s
.693 .745 .891 r
.31651 .1373 m .36297 .13282 L .3666 .1466 L p F P
0 g
s
.693 .745 .891 r
.32037 .15106 m .3666 .1466 L .36297 .13282 L p F P
0 g
s
.72 .449 0 r
.36297 .13282 m .3666 .1466 L p .3719 .16992 L F P
0 g
s
.72 .449 0 r
.3792 .19801 m .37526 .18244 L .37909 .19667 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56645 .21461 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56866 .21042 L .56645 .21461 L F
.56866 .21042 m .55356 .24845 L .56645 .21461 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38453 .20811 m .42758 .20312 L .42933 .20809 L F
.42758 .20312 m .43219 .20258 L .42975 .20729 L F
.42758 .20312 m .42975 .20729 L .42933 .20809 L F
0 0 .38 r
.43379 .22413 m .42993 .20805 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42993 .20805 m .42975 .20729 L p .4399 .22681 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42993 .20805 L .4399 .22681 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56866 .21042 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56878 .21021 L .56866 .21042 L F
.56878 .21021 m .56621 .22413 L .56866 .21042 L F
.57025 .20729 m .57019 .20755 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57019 .20755 m .56621 .22413 L p .56878 .21021 L F P
0 g
s
.68 .821 .38 r
.57019 .20755 m .56878 .21021 L .5688 .21007 L F
.693 .495 .615 r
.4399 .22681 m .56645 .21461 L p .44591 .23409 L F P
0 g
s
.693 .495 .615 r
.4399 .22681 m .44591 .23409 L .44312 .23287 L F
0 .411 .788 r
.44644 .24845 m .44348 .23458 L p .47604 .24726 L F P
0 g
s
0 .411 .788 r
.44348 .23458 m .44312 .23287 L p .47145 .24526 L F P
0 g
s
0 .411 .788 r
.47604 .24726 m .44348 .23458 L .47145 .24526 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .55358 .23434 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24725 L p .54395 .23826 L F P
0 g
s
.446 .876 .788 r
.55358 .23434 m .52179 .24808 L .54395 .23826 L F
.693 .495 .615 r
.44393 .23441 m .56622 .21503 L .55696 .2325 L F
.44393 .23441 m .55696 .2325 L .55167 .23484 L F
.575 .177 .251 r
.48989 .24767 m .53775 .24079 L .52635 .24543 L F
.4836 .24776 m .53905 .24026 L .48989 .24767 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55358 .23434 L F P
0 g
s
.446 .876 .788 r
.55685 .23301 m .55356 .24845 L p .55358 .23434 L F P
0 g
s
.575 .177 .251 r
.53905 .24026 m .57832 .23495 L .53775 .24079 L F
.53905 .24026 m .53775 .24079 L .48989 .24767 L F
.693 .495 .615 r
.56645 .21461 m .56622 .21503 L .44393 .23441 L F
.707 .577 .707 r
.38453 .20811 m .56986 .20803 L .56686 .21382 L F
.57274 .214 m .4399 .22681 L p .43093 .20956 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56645 .21461 L .55726 .23111 L F
.55683 .2331 m .55696 .2325 L p .56645 .21461 L F P
0 g
s
.68 .821 .38 r
.55696 .2325 m .55726 .23111 L p .56645 .21461 L F P
0 g
s
.693 .495 .615 r
.56622 .21503 m .57274 .214 L .55802 .23203 L F
.446 .876 .788 r
.55437 .23364 m .55685 .23301 L .55358 .23434 L F
.55696 .2325 m .55685 .23301 L p .55437 .23364 L F P
0 g
s
.693 .495 .615 r
.55696 .2325 m .55802 .23203 L .55571 .23486 L F
.56622 .21503 m .55802 .23203 L .55696 .2325 L F
.446 .876 .788 r
.55726 .23111 m .55696 .2325 L p .55437 .23364 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47819 .24783 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.47145 .24526 m .57832 .23495 L p .47947 .24832 L F P
0 g
s
.693 .495 .615 r
.44393 .23441 m .55167 .23484 L .45026 .24631 L F
.55167 .23484 m .55031 .23544 L .45026 .24631 L F
.446 .876 .788 r
.55437 .23364 m .55358 .23434 L .54455 .238 L F
.693 .495 .615 r
.55444 .23725 m .54395 .23826 L p .55571 .23486 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44182 .23051 m .44644 .24845 L .44172 .23031 L F
.44312 .23287 m .44644 .24845 L p .44178 .23036 L F P
0 g
s
.704 .553 .68 r
.34042 .22966 m .38633 .22523 L .39333 .25379 L p F P
0 g
s
.704 .553 .68 r
.38633 .22523 m .34042 .22966 L .34736 .25823 L p F P
0 g
s
.708 .59 .721 r
.38633 .22523 m .34042 .22966 L .33306 .20009 L p F P
0 g
s
.707 .577 .707 r
.36445 .23409 m .35783 .20727 L p .38171 .20802 L F P
0 g
s
.704 .553 .68 r
.34736 .25823 m .39333 .25379 L .38633 .22523 L p F P
0 g
s
.72 .449 0 r
.38633 .22523 m .39333 .25379 L p .39024 .24256 L F P
0 g
s
.72 .449 0 r
.38928 .23866 m .38633 .22523 L .39024 .24256 L F
.707 .577 .707 r
.38171 .20802 m .3861 .22579 L .36445 .23409 L F
.72 .449 0 r
.38495 .22088 m .38633 .22523 L .38928 .23866 L F
.3876 .23186 m .38928 .23866 L .38971 .24063 L F
.38495 .22088 m .38928 .23866 L .3876 .23186 L F
.707 .577 .707 r
.3861 .22579 m .38617 .22608 L .36445 .23409 L F
.43017 .20809 m .5601 .18776 L .56986 .20803 L F
.42933 .20809 m .4301 .20797 L .43017 .20809 L F
.4301 .20797 m .5601 .18776 L .43017 .20809 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43355 .19997 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43134 .20446 L .43355 .19997 L F
.43134 .20446 m .44644 .19981 L .43355 .19997 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44566 .18035 m .44644 .19981 L .44696 .17976 L F
.44304 .18077 m .44644 .19981 L p .44563 .17955 L F P
0 g
s
.71 .646 .783 r
.5601 .18776 m .43355 .19997 L p .55978 .18711 L F P
0 g
s
.72 .449 0 r
.379 .19565 m .38633 .22523 L p .38507 .22124 L F P
0 g
s
.71 .646 .783 r
.38097 .20504 m .35783 .20727 L p .38095 .20496 L F P
0 g
s
.72 .449 0 r
.38464 .21989 m .38097 .20504 L .38507 .22124 L F
.3792 .19801 m .379 .19565 L .38507 .22124 L F
.707 .577 .707 r
.38171 .20802 m .39406 .20378 L .38453 .20811 L F
.35783 .20727 m .38097 .20504 L p .38171 .20802 L F P
0 g
s
.707 .577 .707 r
.38097 .20504 m .39406 .20378 L p .38171 .20802 L F P
0 g
s
.71 .646 .783 r
.35783 .20727 m .35206 .18468 L p .4327 .18562 L F P
0 g
s
.71 .646 .783 r
.4327 .18562 m .3944 .20362 L .38095 .20496 L F
.37992 .20088 m .38095 .20496 L .35783 .20727 L F
.4327 .18562 m .38095 .20496 L .37992 .20088 L F
.693 .495 .615 r
.36445 .23409 m .3876 .23186 L p .38816 .23418 L F P
0 g
s
.704 .553 .68 r
.39333 .25379 m .34736 .25823 L .34042 .22966 L p F P
0 g
s
.693 .495 .615 r
.39265 .25286 m .36944 .25509 L p .39258 .25258 L F P
0 g
s
.701 .532 .656 r
.40146 .48385 m .34736 .25823 L .39333 .25379 L p F P
0 g
s
.701 .532 .656 r
.44823 .47934 m .40146 .48385 L p .39983 .43764 L F P
0 g
s
.701 .532 .656 r
.39333 .25379 m .4372 .43404 L p .39983 .43764 L F P
0 g
s
.701 .532 .656 r
.4372 .43404 m .44823 .47934 L p .39983 .43764 L F P
0 g
s
.575 .177 .251 r
.36944 .25509 m .39265 .25286 L p .39282 .25365 L F P
0 g
s
.72 .449 0 r
.39144 .24727 m .39801 .27415 L .39427 .25766 L F
.693 .495 .615 r
.36944 .25509 m .36445 .23409 L p .38816 .23418 L F P
0 g
s
.72 .449 0 r
.39033 .24323 m .39265 .25286 L .39144 .24727 L F
.39265 .25286 m .39647 .26843 L .39144 .24727 L F
.39647 .26843 m .39801 .27415 L .39144 .24727 L F
.39842 .27943 m .41674 .35296 L .39265 .25286 L F
.41674 .35296 m .44823 .47934 L .39265 .25286 L F
.39801 .27415 m .40071 .28415 L .39427 .25766 L F
.4372 .43404 m .39427 .25766 L p .4365 .43141 L F P
0 g
s
.72 .449 0 r
.39427 .25766 m .39333 .25379 L .39289 .2522 L p F P
0 g
s
.575 .177 .251 r
.3709 .26232 m .36944 .25509 L p .39282 .25365 L F P
0 g
s
.72 .449 0 r
.39289 .2522 m .39106 .24556 L p .39427 .25766 L F P
0 g
s
.72 .449 0 r
.39144 .24727 m .39427 .25766 L .39106 .24556 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47664 .24724 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47819 .24783 L p .47664 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24783 m .47954 .26349 L p .47664 .24724 L F P
0 g
s
.575 .177 .251 r
.39282 .25365 m .47947 .24832 L .39422 .26007 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.58074 .24208 m .52788 .24718 L p .48989 .24767 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24725 L p .52166 .24726 L F P
0 g
s
.183 .707 .866 r
.52186 .24725 m .52046 .26349 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.47947 .24832 m .48989 .24767 L .48684 .25113 L F
.52788 .24718 m .48684 .25113 L p .48989 .24767 L F P
0 g
s
.575 .177 .251 r
.48684 .25113 m .39422 .26007 L p .47947 .24832 L F P
0 g
s
.575 .177 .251 r
.39422 .26007 m .3709 .26232 L p .39282 .25365 L F P
0 g
s
.693 .495 .615 r
.38816 .23418 m .3917 .24891 L .36944 .25509 L F
.707 .577 .707 r
.4399 .22681 m .3876 .23186 L p .43093 .20956 L F P
0 g
s
.707 .577 .707 r
.3876 .23186 m .36445 .23409 L p .38617 .22608 L F P
0 g
s
.72 .449 0 r
.38464 .21989 m .38495 .22088 L .3876 .23186 L F
.707 .577 .707 r
.43093 .20956 m .3876 .23186 L .38617 .22608 L F
.72 .449 0 r
.39106 .24556 m .39024 .24256 L p .39144 .24727 L F P
0 g
s
.736 .463 0 r
.36445 .23409 m .36944 .25509 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.35783 .20727 m .36445 .23409 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.35206 .18468 m .35783 .20727 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.34931 .17488 m .35206 .18468 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.35069 .18177 m .34931 .17488 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.3557 .20288 m .35069 .18177 L p .36823 .25283 L F P
0 g
s
.736 .463 0 r
.36823 .25283 m .36242 .2301 L .3557 .20288 L p F P
0 g
s
.71 .647 .784 r
.36242 .2301 m .36823 .25283 L p .39102 .24805 L F P
0 g
s
.72 .449 0 r
.39024 .24256 m .38351 .2181 L p .39108 .24596 L F P
0 g
s
.707 .577 .707 r
.37919 .20061 m .3557 .20288 L p .38516 .22481 L F P
0 g
s
.72 .449 0 r
.38351 .2181 m .3828 .21555 L p .38359 .21843 L F P
0 g
s
.72 .449 0 r
.38359 .21843 m .39108 .24596 L .38351 .2181 L F
.707 .577 .707 r
.3557 .20288 m .36242 .2301 L p .38516 .22481 L F P
0 g
s
.72 .449 0 r
.38313 .21683 m .38381 .21932 L .3828 .21555 L F
.38381 .21932 m .39108 .24596 L .38359 .21843 L F
.38381 .21932 m .38359 .21843 L .3828 .21555 L F
.707 .577 .707 r
.36242 .2301 m .38591 .22783 L p .38516 .22481 L F P
0 g
s
.71 .647 .784 r
.38591 .22783 m .36242 .2301 L p .39102 .24805 L F P
0 g
s
.673 .785 .934 r
.3709 .26232 m .39422 .26007 L p .39393 .25902 L F P
0 g
s
.693 .495 .615 r
.3917 .24891 m .39258 .25258 L .36944 .25509 L F
.736 .463 0 r
.36944 .25509 m .3709 .26232 L .36823 .25283 L p F P
0 g
s
.673 .785 .934 r
.36823 .25283 m .3709 .26232 L p .39393 .25902 L F P
0 g
s
.673 .785 .934 r
.39166 .25057 m .36823 .25283 L p .39393 .25902 L F P
0 g
s
.72 .449 0 r
.38501 .2242 m .38591 .22783 L .39265 .25286 L F
.38591 .22783 m .39519 .26456 L .39265 .25286 L F
.693 .495 .615 r
.44393 .23441 m .45026 .24631 L .39258 .25258 L F
.44393 .23441 m .39258 .25258 L .3917 .24891 L F
.72 .449 0 r
.39108 .24596 m .39144 .24727 L .39024 .24256 L F
.38971 .24063 m .38928 .23866 L .39024 .24256 L F
.693 .495 .615 r
.38816 .23418 m .44393 .23441 L .3917 .24891 L F
.72 .449 0 r
.37973 .20439 m .39265 .25286 L .39033 .24323 L F
.446 .876 .788 r
.55358 .23434 m .54395 .23826 L .54455 .238 L F
.693 .495 .615 r
.54395 .23826 m .39265 .25286 L p .55031 .23544 L F P
0 g
s
.693 .495 .615 r
.55031 .23544 m .39265 .25286 L .39258 .25258 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55437 .23364 L F P
0 g
s
.446 .876 .788 r
.55437 .23364 m .54455 .238 L .52187 .24718 L F
.693 .495 .615 r
.55167 .23484 m .55696 .2325 L .55571 .23486 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47604 .24726 L F P
0 g
s
0 .411 .788 r
.44312 .23287 m .44274 .23111 L p .47604 .24726 L F P
0 g
s
.693 .495 .615 r
.56645 .21461 m .57274 .214 L p .56622 .21503 L F P
0 g
s
.693 .495 .615 r
.57274 .214 m .57832 .23495 L p .55571 .23486 L F P
0 g
s
.707 .577 .707 r
.56686 .21382 m .56986 .20803 L .57274 .214 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55884 .18519 L F P
0 g
s
0 0 .465 r
.5601 .18776 m .57025 .20729 L .55884 .18519 L F
.707 .577 .707 r
.57183 .21033 m .57274 .214 L p .5601 .18776 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .272 r
.57274 .214 m .57832 .23495 L p .57904 .2325 L F P
0 g
s
0 0 .272 r
.56093 .16454 m .56612 .18718 L p .57904 .2325 L F P
0 g
s
0 0 .272 r
.55915 .15464 m .56093 .16454 L p .57904 .2325 L F P
0 g
s
0 0 .272 r
.5615 .16144 m .55915 .15464 L p .57904 .2325 L F P
0 g
s
.71 .646 .783 r
.43355 .19997 m .38097 .20504 L p .43369 .1997 L F P
0 g
s
.71 .646 .783 r
.43369 .1997 m .38097 .20504 L .38095 .20496 L F
.707 .577 .707 r
.39406 .20378 m .5601 .18776 L p .38453 .20811 L F P
0 g
s
.71 .646 .783 r
.4327 .18562 m .44059 .18572 L .3944 .20362 L F
.44059 .18572 m .43369 .1997 L .3944 .20362 L F
.3759 .18496 m .45262 .17627 L .4327 .18562 L F
.76 .881 .465 r
.44317 .18148 m .44304 .18077 L p .43355 .19997 L F P
0 g
s
.71 .646 .783 r
.4327 .18562 m .52855 .16766 L .55978 .18711 L F
.502 .908 .835 r
.44563 .17955 m .44566 .18035 L .44696 .17976 L F
.72 .449 0 r
.3719 .16992 m .3666 .1466 L .37074 .16387 L F
.37263 .17263 m .37074 .16387 L .37458 .17989 L F
.3719 .16992 m .37074 .16387 L .37263 .17263 L F
.564 .156 .227 r
.34931 .17488 m .35069 .18177 L p .37395 .17874 L F P
0 g
s
.676 .78 .928 r
.43627 .17063 m .47291 .16586 L .46661 .16915 L F
.37292 .17373 m .47291 .16586 L .43627 .17063 L F
.37292 .17373 m .4777 .16337 L .47291 .16586 L F
.37267 .17279 m .4777 .16337 L .37292 .17373 L F
.37292 .17373 m .52601 .16625 L .37521 .18223 L F
.71 .646 .783 r
.37526 .18244 m .45605 .17465 L p .3759 .18496 L F P
0 g
s
.502 .908 .835 r
.44563 .17955 m .44642 .17967 L .45545 .17494 L F
.71 .646 .783 r
.45605 .17465 m .45262 .17627 L .3759 .18496 L F
.676 .78 .928 r
.37267 .17279 m .47212 .16304 L .4777 .16337 L F
.47212 .16304 m .51316 .15908 L p .52181 .16391 L F P
0 g
s
.676 .78 .928 r
.47212 .16304 m .52181 .16391 L .52601 .16625 L F
.502 .908 .835 r
.47814 .16314 m .47813 .16304 L p .44642 .17967 L F P
0 g
s
.71 .646 .783 r
.45605 .17465 m .52855 .16766 L p .45262 .17627 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44563 .17955 L F P
0 g
s
.502 .908 .835 r
.44563 .17955 m .45545 .17494 L .47813 .16304 L F
.564 .156 .227 r
.37263 .17263 m .34931 .17488 L p .37395 .17874 L F P
0 g
s
.693 .494 .613 r
.35069 .18177 m .3557 .20288 L p .37862 .19826 L F P
0 g
s
.72 .449 0 r
.37719 .19232 m .3747 .18194 L .37458 .17989 L F
.693 .494 .613 r
.37411 .17951 m .35069 .18177 L p .37862 .19826 L F P
0 g
s
.72 .449 0 r
.37472 .18232 m .37263 .17263 L .37458 .17989 L F
.71 .646 .783 r
.45262 .17627 m .52855 .16766 L .4327 .18562 L F
.76 .881 .465 r
.4312 .2045 m .43355 .19997 L .44274 .17911 L F
.44304 .18077 m .44274 .17911 L p .43355 .19997 L F P
0 g
s
.71 .646 .783 r
.44059 .18572 m .55978 .18711 L .43369 .1997 L F
.72 .449 0 r
.38015 .20461 m .3792 .19801 L .38097 .20504 L F
.37973 .20439 m .37954 .20207 L .38015 .20461 L F
.37954 .20207 m .3792 .19801 L .38015 .20461 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.71 .646 .783 r
.52855 .16766 m .55688 .18121 L .55978 .18711 L F
.707 .577 .707 r
.55726 .17911 m .55935 .18314 L p .55726 .18331 L F P
0 g
s
.71 .646 .783 r
.55978 .18711 m .55962 .18712 L .55962 .18712 L F
.55962 .18712 m .43355 .19997 L .55962 .18712 L F
.55962 .18712 m .43355 .19997 L .43369 .1997 L F
.707 .577 .707 r
.56002 .18777 m .5601 .18776 L .56002 .18777 L F
.56002 .18777 m .56002 .18777 L .42933 .20809 L F
.43219 .20258 m .56002 .18777 L .42933 .20809 L F
.55935 .18314 m .57077 .20511 L p .55726 .18331 L F P
0 g
s
.707 .577 .707 r
.57077 .20511 m .55726 .23111 L p .55726 .18331 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.693 .494 .613 r
.3557 .20288 m .37919 .20061 L p .37862 .19826 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .37526 .18244 L .3792 .19801 L F
.676 .78 .928 r
.46661 .16915 m .4777 .16337 L .52601 .16625 L F
0 .455 .835 r
.52187 .16304 m .52181 .16391 L p .52336 .16477 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47834 .16315 L F P
0 g
s
.238 .738 .904 r
.52181 .16391 m .52187 .16304 L p .47834 .16315 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18077 L p .44563 .17955 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16314 L p .47834 .16315 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .272 r
.56711 .18249 m .5615 .16144 L p .57904 .2325 L F P
0 g
s
.693 .494 .613 r
.56711 .18249 m .5615 .16144 L p .37862 .19826 L F P
0 g
s
.693 .494 .613 r
.37919 .20061 m .56711 .18249 L p .37862 .19826 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .37458 .17989 L .37526 .18244 L F
.693 .494 .613 r
.5615 .16144 m .37411 .17951 L p .37862 .19826 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .37472 .18232 L .3747 .18194 L F
.37973 .20439 m .3747 .18194 L .37719 .19232 L F
.564 .156 .227 r
.35069 .18177 m .37411 .17951 L p .37395 .17874 L F P
0 g
s
.72 .449 0 r
.37472 .18232 m .3719 .16992 L .37263 .17263 L F
.564 .156 .227 r
.5615 .16144 m .55915 .15464 L p .37395 .17874 L F P
0 g
s
.564 .156 .227 r
.37411 .17951 m .5615 .16144 L p .37395 .17874 L F P
0 g
s
.676 .78 .928 r
.37263 .17263 m .47212 .16304 L p .37267 .17279 L F P
0 g
s
.564 .156 .227 r
.37395 .17874 m .46937 .16633 L .37263 .17263 L F
.55915 .15464 m .47975 .1623 L p .46937 .16633 L F P
0 g
s
.564 .156 .227 r
.47975 .1623 m .37263 .17263 L p .46937 .16633 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .272 r
.57904 .2325 m .57383 .20971 L .56711 .18249 L p F P
0 g
s
.71 .647 .784 r
.57904 .2325 m .57383 .20971 L p .39102 .24805 L F P
0 g
s
.71 .647 .784 r
.36823 .25283 m .39166 .25057 L p .39102 .24805 L F P
0 g
s
.693 .495 .615 r
.55167 .23484 m .55571 .23486 L .55031 .23544 L F
.71 .647 .784 r
.39166 .25057 m .57904 .2325 L p .39102 .24805 L F P
0 g
s
.72 .449 0 r
.38591 .22783 m .39678 .27188 L .39519 .26456 L F
.38756 .23538 m .39842 .27943 L .39678 .27188 L F
.37973 .20439 m .38611 .23 L .38756 .23538 L F
.38611 .23 m .39842 .27943 L .38756 .23538 L F
.37973 .20439 m .39678 .27188 L .38501 .2242 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .38464 .21989 L .38971 .24063 L F
.38464 .21989 m .3876 .23186 L .38971 .24063 L F
.707 .577 .707 r
.42861 .20949 m .42801 .21064 L .38617 .22608 L F
.42861 .20949 m .38617 .22608 L .3861 .22579 L F
.38171 .20802 m .42861 .20949 L .3861 .22579 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57383 .20971 m .56711 .18249 L p .38516 .22481 L F P
0 g
s
.707 .577 .707 r
.38591 .22783 m .57383 .20971 L p .38516 .22481 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .38097 .20504 L .38464 .21989 L F
.707 .577 .707 r
.42861 .20949 m .43093 .20956 L .42801 .21064 L F
.56711 .18249 m .37919 .20061 L p .38516 .22481 L F P
0 g
s
0 0 .38 r
.44178 .23036 m .44182 .23051 L .44172 .23031 L F
.693 .495 .615 r
.38816 .23418 m .4399 .22681 L .44393 .23441 L F
.3876 .23186 m .4399 .22681 L p .38816 .23418 L F P
0 g
s
.693 .495 .615 r
.44312 .23287 m .44591 .23409 L .44393 .23441 L F
0 0 .38 r
.44274 .23111 m .44312 .23287 L p .44178 .23036 L F P
0 g
s
.71 .647 .784 r
.57383 .20971 m .38591 .22783 L p .39102 .24805 L F P
0 g
s
.72 .449 0 r
.3828 .21555 m .37973 .20439 L p .38313 .21683 L F P
0 g
s
.575 .177 .251 r
.39282 .25365 m .47145 .24526 L .47947 .24832 L F
.693 .495 .615 r
.55571 .23486 m .54395 .23826 L .55031 .23544 L F
.446 .876 .788 r
.52186 .24725 m .52187 .24718 L p .54455 .238 L F P
0 g
s
.446 .876 .788 r
.54395 .23826 m .52186 .24725 L .54455 .238 L F
.575 .177 .251 r
.57832 .23495 m .58074 .24208 L p .52635 .24543 L F P
0 g
s
.575 .177 .251 r
.53775 .24079 m .57832 .23495 L .52635 .24543 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52166 .24726 L F P
0 g
s
.183 .707 .866 r
.47819 .24783 m .47813 .24718 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.47947 .24832 m .4836 .24776 L .48989 .24767 L F
.693 .495 .615 r
.57832 .23495 m .55444 .23725 L p .55571 .23486 L F P
0 g
s
0 0 .272 r
.57832 .23495 m .58074 .24208 L .57904 .2325 L p F P
0 g
s
.673 .785 .934 r
.58074 .24208 m .57904 .2325 L p .39393 .25902 L F P
0 g
s
.673 .785 .934 r
.39422 .26007 m .58074 .24208 L p .39393 .25902 L F P
0 g
s
.72 .449 0 r
.39647 .26843 m .44823 .47934 L .39801 .27415 L F
.575 .177 .251 r
.39265 .25286 m .47145 .24526 L p .39282 .25365 L F P
0 g
s
.673 .785 .934 r
.57904 .2325 m .39166 .25057 L p .39393 .25902 L F P
0 g
s
.72 .449 0 r
.39801 .27415 m .4365 .43141 L .40071 .28415 L F
.44823 .47934 m .4372 .43404 L p .4365 .43141 L F P
0 g
s
.72 .449 0 r
.44164 .45587 m .44823 .47934 L p .37973 .20439 L F P
0 g
s
.68 .773 .921 r
.4322 .41536 m .47919 .41083 L p .47352 .43054 L F P
0 g
s
.68 .773 .921 r
.45421 .49765 m .4372 .43404 L p .47352 .43054 L F P
0 g
s
.68 .773 .921 r
.4372 .43404 m .4322 .41536 L p .47352 .43054 L F P
0 g
s
.72 .449 0 r
.37973 .20439 m .37003 .16296 L .3719 .16992 L F
.37003 .16296 m .36297 .13282 L .3719 .16992 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
0 0 .17 r
.5042 .5123 m .5057 .5184 L p .4995 .49328 L F P
0 g
s
0 0 .17 r
.50271 .50626 m .5042 .5123 L p .4995 .49328 L F P
0 g
s
0 0 .108 r
.48958 .52757 m .48968 .52757 L p .4931 .51936 L F P
0 g
s
0 0 .108 r
.49338 .51863 m .48958 .52757 L p .4931 .51936 L F P
0 g
s
.701 .533 .657 r
.5071 .52405 m .49067 .52564 L p .49145 .52362 L F P
0 g
s
.706 .566 .694 r
.5042 .5123 m .5057 .5184 L p .50553 .51839 L F P
0 g
s
.706 .566 .694 r
.4937 .51795 m .49586 .51678 L .50553 .51839 L F
.49586 .51678 m .5042 .5123 L .50553 .51839 L F
0 .521 .753 r
.49428 .51652 m .49429 .51652 L p .49426 .51652 L F P
0 g
s
0 0 .108 r
.49428 .51652 m .49338 .51863 L p .4931 .51936 L F P
0 g
s
0 0 .108 r
.49428 .51655 m .49428 .51652 L .4931 .51936 L F
.493 .51962 m .4931 .51936 L .48968 .52757 L F
.49428 .51655 m .4931 .51936 L .493 .51962 L F
.701 .533 .657 r
.5057 .5184 m .5071 .52405 L p .49145 .52362 L F P
0 g
s
.701 .533 .657 r
.493 .51962 m .5057 .5184 L p .49145 .52362 L F P
0 g
s
.706 .566 .694 r
.49571 .51311 m .5042 .5123 L p .4937 .51795 L F P
0 g
s
.706 .566 .694 r
.5057 .5184 m .5042 .5123 L p .49515 .51446 L F P
0 g
s
0 0 .108 r
.49429 .51652 m .49428 .51652 L p .49428 .51655 L F P
0 g
s
.706 .566 .694 r
.49515 .51446 m .48971 .51576 L .49272 .51626 L F
.49479 .51534 m .49272 .51626 L .49429 .51652 L F
.49515 .51446 m .49272 .51626 L .49479 .51534 L F
.712 .581 .707 r
.49272 .51626 m .49428 .51652 L p .48311 .52057 L F P
0 g
s
.712 .581 .707 r
.48958 .52757 m .4735 .52489 L p .48519 .52018 L F P
0 g
s
.712 .581 .707 r
.49428 .51652 m .49338 .51863 L p .48519 .52018 L F P
0 g
s
.712 .581 .707 r
.49338 .51863 m .48958 .52757 L p .48519 .52018 L F P
0 g
s
.712 .581 .707 r
.4735 .52489 m .47194 .52463 L p .48311 .52057 L F P
0 g
s
.712 .581 .707 r
.48311 .52057 m .49428 .51652 L .48519 .52018 L F
.48311 .52057 m .48519 .52018 L .4735 .52489 L F
.701 .533 .657 r
.46052 .52275 m .47322 .52153 L p .47018 .52302 L F P
0 g
s
.701 .533 .657 r
.47322 .52153 m .48311 .52057 L p .47283 .52252 L F P
0 g
s
.701 .533 .657 r
.47322 .52153 m .47283 .52252 L .47018 .52302 L F
.706 .566 .694 r
.46052 .52275 m .48311 .52057 L p .49064 .5172 L F P
0 g
s
0 .521 .753 r
.49272 .51626 m .49428 .51652 L p .49426 .51652 L F P
0 g
s
.706 .566 .694 r
.48971 .51576 m .46052 .52275 L .49429 .51652 L F
.45902 .51665 m .49571 .51311 L p .49479 .51534 L F P
0 g
s
.706 .566 .694 r
.48933 .51778 m .49479 .51534 L .4937 .51795 L F
.45902 .51665 m .49479 .51534 L .48933 .51778 L F
.5042 .5123 m .45902 .51665 L .46052 .52275 L p F P
0 g
s
.709 .595 .727 r
.5042 .5123 m .45902 .51665 L .45752 .51062 L p F P
0 g
s
.709 .595 .727 r
.45902 .51665 m .5042 .5123 L .50271 .50626 L p F P
0 g
s
.706 .566 .694 r
.5057 .5184 m .46052 .52275 L .45902 .51665 L p F P
0 g
s
0 0 .108 r
.48968 .52757 m .48992 .52759 L p .49067 .52564 L F P
0 g
s
0 0 .108 r
.49067 .52564 m .493 .51962 L .49158 .52302 L F
.49067 .52564 m .49158 .52302 L .48968 .52757 L F
.692 .489 .608 r
.49223 .52796 m .5071 .52405 L .49677 .5287 L F
0 .514 .745 r
.47315 .52483 m .48958 .52757 L .48992 .52759 L p F P
0 g
s
.701 .533 .657 r
.5057 .5184 m .48311 .52057 L p .4721 .52464 L F P
0 g
s
.701 .533 .657 r
.5057 .5184 m .4721 .52464 L .47575 .52525 L F
.692 .489 .608 r
.49067 .52564 m .5071 .52405 L p .48963 .52864 L F P
0 g
s
0 .514 .745 r
.47315 .52483 m .48992 .52759 L .48275 .5264 L F
.701 .533 .657 r
.5071 .52405 m .5057 .5184 L p .47575 .52525 L F P
0 g
s
.701 .533 .657 r
.48275 .5264 m .5071 .52405 L p .47575 .52525 L F P
0 g
s
.692 .489 .608 r
.50827 .5288 m .5071 .52405 L p .48999 .52759 L F P
0 g
s
.692 .489 .608 r
.46303 .53316 m .48892 .53066 L p .48999 .52759 L F P
0 g
s
.692 .489 .608 r
.48892 .53066 m .50827 .5288 L p .48999 .52759 L F P
0 g
s
0 0 .108 r
.49008 .52716 m .49014 .52717 L p .49067 .52564 L F P
0 g
s
0 0 .108 r
.48999 .52759 m .48992 .52758 L .48992 .52759 L F
0 .514 .745 r
.48992 .52759 m .48999 .52759 L p .48275 .5264 L F P
0 g
s
.692 .489 .608 r
.5071 .52405 m .46189 .52841 L .46303 .53316 L p F P
0 g
s
0 0 .108 r
.49502 .52784 m .493 .51962 L .49067 .52564 L F
.49014 .52717 m .49502 .52784 L p .49067 .52564 L F P
0 g
s
.692 .489 .608 r
.46189 .52841 m .48275 .5264 L p .48963 .52864 L F P
0 g
s
.692 .489 .608 r
.48275 .5264 m .49067 .52564 L p .48999 .52759 L F P
0 g
s
.692 .489 .608 r
.48275 .5264 m .48999 .52759 L .48963 .52864 L F
.701 .533 .657 r
.46189 .52841 m .461 .52476 L p .47062 .5244 L F P
0 g
s
.712 .581 .707 r
.47194 .52463 m .47283 .52252 L p .48103 .52097 L F P
0 g
s
0 0 .097 r
.47283 .52252 m .47194 .52463 L p .47207 .52448 L F P
0 g
s
.701 .533 .657 r
.46052 .52275 m .461 .52476 L p .47283 .52252 L F P
0 g
s
.701 .533 .657 r
.48311 .52057 m .47322 .52153 L p .47283 .52252 L F P
0 g
s
.701 .533 .657 r
.47322 .52153 m .46052 .52275 L p .47283 .52252 L F P
0 g
s
.712 .581 .707 r
.47194 .52463 m .47227 .52449 L .4723 .52449 L F
.47227 .52449 m .49272 .51626 L .4723 .52449 L F
.4723 .52449 m .49272 .51626 L .48311 .52057 L F
0 0 .097 r
.47194 .52463 m .47202 .52463 L p .47207 .52448 L F P
0 g
s
.701 .533 .657 r
.47062 .5244 m .49145 .52362 L .47855 .52571 L F
0 .514 .745 r
.47194 .52463 m .47315 .52483 L p .47356 .52489 L F P
0 g
s
0 .514 .745 r
.47194 .52463 m .47356 .52489 L .4723 .52468 L F
.47202 .52463 m .47194 .52463 L p .4723 .52468 L F P
0 g
s
.701 .533 .657 r
.461 .52476 m .46189 .52841 L p .4721 .52464 L F P
0 g
s
.701 .533 .657 r
.48311 .52057 m .4665 .52372 L .4721 .52464 L F
.4665 .52372 m .461 .52476 L .4721 .52464 L F
0 .514 .745 r
.47315 .52483 m .48275 .5264 L .47356 .52489 L F
.701 .533 .657 r
.49067 .52564 m .46189 .52841 L p .49145 .52362 L F P
0 g
s
0 .514 .745 r
.49502 .52784 m .49056 .5271 L p .49028 .52708 L F P
0 g
s
0 .514 .745 r
.48922 .52703 m .49379 .52767 L .49028 .52708 L F
.49379 .52767 m .49502 .52784 L .49028 .52708 L F
.4723 .52468 m .4892 .52703 L .47202 .52463 L F
.4892 .52703 m .49502 .52784 L .48922 .52703 L F
.4892 .52703 m .48922 .52703 L .47202 .52463 L F
.706 .566 .694 r
.493 .51962 m .5057 .5184 L p .49515 .51446 L F P
0 g
s
0 0 .108 r
.49502 .52784 m .49976 .51669 L .49429 .51652 L p F P
0 g
s
0 0 .108 r
.49502 .52784 m .49429 .51652 L .49428 .51655 L F
.49502 .52784 m .49428 .51655 L .493 .51962 L F
0 .521 .753 r
.49526 .51597 m .49426 .51652 L .49948 .51668 L F
.49122 .51583 m .49426 .51652 L .49531 .51594 L F
.701 .533 .657 r
.47018 .52302 m .49145 .52362 L .461 .52476 L F
.47018 .52302 m .493 .51962 L .49145 .52362 L F
.48311 .52057 m .493 .51962 L p .47018 .52302 L F P
0 g
s
.706 .566 .694 r
.49429 .51652 m .49064 .5172 L .493 .51962 L F
.48311 .52057 m .493 .51962 L p .49064 .5172 L F P
0 g
s
0 .521 .753 r
.49429 .51652 m .49976 .51669 L p .49426 .51652 L F P
0 g
s
.712 .581 .707 r
.49028 .52708 m .49503 .51593 L p .48494 .52619 L F P
0 g
s
.709 .595 .727 r
.45752 .51062 m .50271 .50626 L .5042 .5123 L p F P
0 g
s
.709 .595 .727 r
.50271 .50626 m .45752 .51062 L .45902 .51665 L p F P
0 g
s
0 0 .17 r
.5057 .5184 m .5071 .52405 L p .4995 .49328 L F P
0 g
s
0 0 .17 r
.50136 .50079 m .50271 .50626 L p .4995 .49328 L F P
0 g
s
.71 .627 .762 r
.50271 .50626 m .45752 .51062 L .45614 .50515 L p F P
0 g
s
.71 .627 .762 r
.45614 .50515 m .50136 .50079 L .50271 .50626 L p F P
0 g
s
.71 .627 .762 r
.45752 .51062 m .50271 .50626 L .50136 .50079 L p F P
0 g
s
.71 .627 .762 r
.50136 .50079 m .45614 .50515 L .45752 .51062 L p F P
0 g
s
0 0 .17 r
.5071 .52405 m .50827 .5288 L p .4995 .49328 L F P
0 g
s
.709 .666 .805 r
.50136 .50079 m .45614 .50515 L .45501 .5007 L p F P
0 g
s
.709 .666 .805 r
.45614 .50515 m .50136 .50079 L .50026 .49633 L p F P
0 g
s
0 0 .17 r
.4995 .49328 m .50026 .49633 L .50136 .50079 L p F P
0 g
s
.709 .666 .805 r
.45501 .5007 m .50026 .49633 L .50136 .50079 L p F P
0 g
s
0 0 .17 r
.50827 .5288 m .50912 .53223 L p .4995 .49328 L F P
0 g
s
0 0 .17 r
.50912 .53223 m .50957 .53406 L p .4995 .49328 L F P
0 g
s
0 0 .17 r
.50957 .53406 m .50959 .53413 L .4995 .49328 L p F P
0 g
s
.712 .581 .707 r
.50141 .50095 m .50452 .49364 L p .50103 .49944 L F P
0 g
s
0 0 .105 r
.50452 .49364 m .5051 .49364 L .50162 .50181 L p F P
0 g
s
0 0 .17 r
.50959 .53413 m .5 .49528 L p .50141 .50095 L F P
0 g
s
0 0 .17 r
.50162 .50181 m .50868 .53042 L .50141 .50095 L F
.50868 .53042 m .50959 .53413 L .50141 .50095 L F
.712 .581 .707 r
.50452 .49364 m .49939 .49279 L p .50103 .49944 L F P
0 g
s
0 0 .105 r
.50452 .49364 m .50162 .50181 L .50148 .50125 L F
.50452 .49364 m .4956 .51595 L .49541 .51595 L F
0 .521 .753 r
.49976 .51669 m .49531 .51594 L p .49526 .51597 L F P
0 g
s
0 .521 .753 r
.49526 .51597 m .49948 .51668 L .49976 .51669 L F
.712 .581 .707 r
.49976 .51669 m .49502 .52784 L .49056 .5271 L p F P
0 g
s
.712 .581 .707 r
.49413 .51873 m .49976 .51669 L .49056 .5271 L F
0 0 .105 r
.49294 .52152 m .49085 .52711 L .49062 .5271 L F
.50452 .49364 m .49769 .51037 L .49294 .52152 L F
.712 .581 .707 r
.48251 .52294 m .48138 .5256 L p .48812 .52091 L F P
0 g
s
.712 .581 .707 r
.48494 .52619 m .48812 .52091 L .48138 .5256 L F
0 0 .105 r
.49028 .52708 m .50452 .49364 L p .49294 .52152 L F P
0 g
s
0 0 .105 r
.49294 .52152 m .49062 .5271 L .49056 .5271 L F
.49294 .52152 m .49056 .5271 L .49028 .52708 L F
.506 .49085 m .50362 .49643 L .50654 .49641 L p F P
0 g
s
0 .534 .769 r
.50452 .49364 m .49939 .49279 L p .50224 .49321 L F P
0 g
s
.712 .581 .707 r
.506 .49085 m .50481 .49364 L p .50036 .4929 L F P
0 g
s
0 .534 .769 r
.49938 .49274 m .50036 .4929 L .49939 .49279 L F
.50036 .4929 m .5051 .49364 L .50224 .49321 L F
.50036 .4929 m .50224 .49321 L .49939 .49279 L F
0 0 .17 r
.4995 .49328 m .49574 .47801 L p .49994 .49503 L F P
0 g
s
0 .536 .771 r
.49861 .48962 m .506 .49085 L p .49854 .48934 L F P
0 g
s
.712 .581 .707 r
.50036 .4929 m .49908 .49151 L .506 .49085 L F
0 0 .17 r
.49939 .49278 m .49862 .48967 L .49862 .48966 L F
.49939 .49279 m .49574 .47801 L .49939 .49278 L F
.49994 .49503 m .49546 .47687 L .49959 .4936 L F
.68 .773 .921 r
.47919 .41083 m .4995 .49328 L .45421 .49765 L p F P
0 g
s
.712 .581 .707 r
.49591 .49215 m .49709 .48936 L p .49908 .49151 L F P
0 g
s
.712 .581 .707 r
.49938 .49273 m .49908 .49151 L .50036 .4929 L F
.49591 .49215 m .49908 .49151 L .49938 .49273 L F
.49861 .48962 m .506 .49085 L p .49908 .49151 L F P
0 g
s
0 0 .17 r
.49938 .49273 m .49546 .47687 L .49937 .4927 L F
0 .536 .771 r
.49997 .48931 m .49854 .48934 L p .506 .49085 L F P
0 g
s
0 .534 .769 r
.49562 .49216 m .49591 .49215 L p .49749 .49242 L F P
0 g
s
0 .534 .769 r
.49562 .49216 m .49937 .49268 L .49938 .49274 L F
0 0 .17 r
.49994 .49503 m .49939 .49279 L .49939 .49278 L F
0 .534 .769 r
.49939 .49279 m .49562 .49216 L p .49938 .49274 L F P
0 g
s
0 0 .17 r
.5 .49528 m .4995 .49328 L p .50106 .49955 L F P
0 g
s
.712 .581 .707 r
.4995 .49321 m .49938 .49273 L .50036 .4929 L F
0 0 .17 r
.50141 .50095 m .5 .49528 L .50106 .49955 L F
.709 .666 .805 r
.50026 .49633 m .45501 .5007 L .45614 .50515 L p F P
0 g
s
.699 .726 .871 r
.50026 .49633 m .45501 .5007 L .45421 .49765 L p F P
0 g
s
.699 .726 .871 r
.45421 .49765 m .4995 .49328 L .50026 .49633 L p F P
0 g
s
.699 .726 .871 r
.45501 .5007 m .50026 .49633 L .4995 .49328 L p F P
0 g
s
.699 .726 .871 r
.4995 .49328 m .45421 .49765 L .45501 .5007 L p F P
0 g
s
.712 .581 .707 r
.49562 .49216 m .48613 .51445 L p .50103 .49944 L F P
0 g
s
0 .521 .753 r
.48613 .51445 m .49122 .51583 L .49503 .51593 L F
.4826 .51386 m .48506 .51442 L .48613 .51445 L F
.48506 .51442 m .49122 .51583 L .48613 .51445 L F
.712 .581 .707 r
.48885 .5149 m .50103 .49944 L .48613 .51445 L F
0 0 .17 r
.49994 .49503 m .50106 .49955 L .4995 .49328 L F
.712 .581 .707 r
.49939 .49279 m .49562 .49216 L p .50103 .49944 L F P
0 g
s
.712 .581 .707 r
.49472 .49494 m .49938 .49273 L .4995 .49321 L F
.49472 .49494 m .49591 .49215 L p .49938 .49273 L F P
0 g
s
0 .534 .769 r
.49591 .49215 m .49619 .49215 L p .49749 .49242 L F P
0 g
s
0 0 .17 r
.49998 .49516 m .49994 .49503 L .49959 .4936 L F
.712 .581 .707 r
.50362 .49643 m .50015 .49585 L p .50036 .4929 L F P
0 g
s
.712 .581 .707 r
.50015 .49585 m .49472 .49494 L p .4995 .49321 L F P
0 g
s
.712 .581 .707 r
.4995 .49321 m .50036 .4929 L .50015 .49585 L F
0 .534 .769 r
.49937 .49268 m .49938 .49274 L p .49938 .49274 L F P
0 g
s
0 .534 .769 r
.50481 .49364 m .50452 .49364 L p .50224 .49321 L F P
0 g
s
.712 .581 .707 r
.50481 .49364 m .50362 .49643 L p .50036 .4929 L F P
0 g
s
0 .534 .769 r
.5051 .49364 m .50481 .49364 L p .50224 .49321 L F P
0 g
s
.712 .581 .707 r
.5051 .49364 m .49937 .49268 L p .50013 .49579 L F P
0 g
s
0 .532 .767 r
.50362 .49643 m .50391 .49642 L p .50285 .49625 L F P
0 g
s
.712 .581 .707 r
.50162 .50181 m .50391 .49642 L p .50013 .49579 L F P
0 g
s
.712 .581 .707 r
.50391 .49642 m .5051 .49364 L p .50013 .49579 L F P
0 g
s
0 .532 .767 r
.50009 .49561 m .50285 .49625 L .50654 .49641 L F
.50391 .49642 m .50654 .49641 L p .50285 .49625 L F P
0 g
s
0 .532 .767 r
.49472 .49494 m .50015 .49585 L p .50013 .49579 L F P
0 g
s
0 .532 .767 r
.49472 .49494 m .50013 .49579 L .4959 .49509 L F
0 0 .1 r
.48799 .51074 m .48628 .51445 L .49562 .49216 L F
.48646 .51446 m .48641 .51446 L .48799 .51074 L F
.48641 .51446 m .48628 .51445 L .48799 .51074 L F
.712 .581 .707 r
.48103 .52097 m .47664 .51358 L .49272 .51626 L F
0 .521 .753 r
.47664 .51358 m .49272 .51626 L p .48252 .51385 L F P
0 g
s
0 .521 .753 r
.48506 .51442 m .49272 .51626 L .49426 .51652 L F
.48195 .51371 m .48493 .51442 L .48506 .51442 L F
.48493 .51442 m .49272 .51626 L .48506 .51442 L F
.712 .581 .707 r
.48812 .52091 m .49147 .51534 L .48251 .52294 L F
.49147 .51534 m .48885 .5149 L .48251 .52294 L F
.48336 .52186 m .48885 .5149 L .48644 .5145 L F
.48336 .52186 m .48644 .5145 L .48613 .51445 L F
.48613 .51445 m .48251 .52294 L p .48336 .52186 L F P
0 g
s
.712 .581 .707 r
.49147 .51534 m .50103 .49944 L .48885 .5149 L F
0 0 .1 r
.48613 .51445 m .49562 .49216 L p .48628 .51445 L F P
0 g
s
.712 .581 .707 r
.49503 .51593 m .50141 .50095 L p .49147 .51534 L F P
0 g
s
.712 .581 .707 r
.49147 .51534 m .50141 .50095 L .50103 .49944 L F
0 .521 .753 r
.48195 .51371 m .48639 .51448 L .49531 .51594 L F
.4826 .51386 m .49503 .51593 L .49531 .51594 L F
.712 .581 .707 r
.48494 .52619 m .49503 .51593 L .49147 .51534 L F
.48641 .51446 m .49531 .51594 L p .48324 .52189 L F P
0 g
s
.712 .581 .707 r
.48284 .52282 m .49531 .51594 L .49413 .51873 L F
0 .514 .745 r
.47772 .52543 m .48922 .52703 L .48122 .52559 L F
.48922 .52703 m .48166 .52561 L .48122 .52559 L F
.49056 .5271 m .48166 .52561 L p .48922 .52703 L F P
0 g
s
0 .514 .745 r
.48999 .52759 m .49502 .52784 L p .47356 .52489 L F P
0 g
s
0 .514 .745 r
.48275 .5264 m .48999 .52759 L .47356 .52489 L F
.701 .533 .657 r
.46189 .52841 m .48275 .5264 L p .47575 .52525 L F P
0 g
s
0 .514 .745 r
.4723 .52468 m .47356 .52489 L .49502 .52784 L F
.692 .489 .608 r
.50827 .5288 m .46303 .53316 L .46189 .52841 L p F P
0 g
s
.672 .414 .523 r
.50912 .53223 m .46384 .53659 L .46303 .53316 L p F P
0 g
s
.672 .414 .523 r
.46303 .53316 m .50827 .5288 L .50912 .53223 L p F P
0 g
s
.672 .414 .523 r
.46384 .53659 m .50912 .53223 L .50827 .5288 L p F P
0 g
s
.672 .414 .523 r
.50827 .5288 m .46303 .53316 L .46384 .53659 L p F P
0 g
s
.597 .223 .304 r
.50957 .53406 m .46425 .53843 L .46384 .53659 L p F P
0 g
s
.597 .223 .304 r
.46384 .53659 m .50912 .53223 L .50957 .53406 L p F P
0 g
s
.597 .223 .304 r
.50912 .53223 m .46384 .53659 L .46425 .53843 L p F P
0 g
s
.597 .223 .304 r
.46425 .53843 m .50957 .53406 L .50912 .53223 L p F P
0 g
s
0 0 0 r
.50959 .53413 m .46421 .5385 L .46425 .53843 L p F P
0 g
s
0 0 0 r
.46425 .53843 m .50957 .53406 L .50959 .53413 L p F P
0 g
s
0 0 0 r
.46421 .5385 m .50959 .53413 L .50957 .53406 L p F P
0 g
s
0 0 0 r
.50957 .53406 m .46425 .53843 L .46421 .5385 L p F P
0 g
s
.506 .854 .994 r
.50959 .53413 m .47341 .53762 L p .47724 .53404 L F P
0 g
s
0 0 .1 r
.4816 .52561 m .47855 .53282 L .47839 .53296 L F
.712 .581 .707 r
.48159 .52563 m .4784 .53318 L p .48494 .52619 L F P
0 g
s
.712 .581 .707 r
.48087 .53295 m .48494 .52619 L .4784 .53318 L F
.506 .854 .994 r
.50868 .53042 m .50959 .53413 L p .47724 .53404 L F P
0 g
s
.506 .854 .994 r
.47814 .5332 m .47724 .53404 L .46914 .53402 L F
.50868 .53042 m .48744 .53287 L .48806 .5323 L F
0 0 .105 r
.48134 .54943 m .48079 .54938 L .48806 .5323 L p F P
0 g
s
.692 .489 .608 r
.48963 .52864 m .49223 .52796 L .49677 .5287 L F
0 0 .105 r
.48806 .5323 m .49028 .52708 L p .48827 .5321 L F P
0 g
s
.506 .854 .994 r
.48806 .5323 m .47724 .53404 L .47814 .5332 L F
.48744 .53287 m .47724 .53404 L .48806 .5323 L F
.712 .581 .707 r
.47188 .5479 m .47839 .53296 L .48138 .5256 L F
0 0 .1 r
.4816 .52561 m .47839 .53296 L .48138 .5256 L F
.47814 .5332 m .48138 .5256 L p .47839 .53296 L F P
0 g
s
0 0 .1 r
.48403 .52003 m .48166 .52561 L .4816 .52561 L F
.48166 .52561 m .47861 .53276 L .4816 .52561 L F
.47861 .53276 m .47855 .53282 L .4816 .52561 L F
.712 .581 .707 r
.48324 .52189 m .49531 .51594 L .48284 .52282 L F
0 0 .1 r
.48138 .5256 m .48613 .51445 L p .4816 .52561 L F P
0 g
s
0 .521 .753 r
.48622 .51445 m .48621 .51445 L .48639 .51448 L F
0 0 .1 r
.4816 .52561 m .48613 .51445 L .48628 .51445 L F
.712 .581 .707 r
.49056 .5271 m .48166 .52561 L p .49413 .51873 L F P
0 g
s
0 0 .1 r
.48641 .51446 m .4816 .52561 L .48628 .51445 L F
.48403 .52003 m .4816 .52561 L .48641 .51446 L F
.712 .581 .707 r
.48166 .52561 m .4772 .52487 L p .48284 .52282 L F P
0 g
s
.712 .581 .707 r
.48284 .52282 m .49413 .51873 L .48166 .52561 L F
0 0 .1 r
.48646 .51446 m .48403 .52003 L .48641 .51446 L F
0 0 .105 r
.50162 .50181 m .4956 .51595 L p .50148 .50125 L F P
0 g
s
.712 .581 .707 r
.47188 .5479 m .48079 .54938 L .49028 .52708 L p F P
0 g
s
.712 .581 .707 r
.47188 .5479 m .49028 .52708 L .48494 .52619 L F
0 0 .103 r
.4899 .52027 m .4893 .52166 L .48958 .52167 L p F P
0 g
s
.712 .581 .707 r
.49958 .49819 m .49111 .52043 L .50162 .50181 L F
.4899 .52027 m .4893 .52166 L .48708 .52129 L p F P
0 g
s
0 .517 .749 r
.48708 .52129 m .4893 .52166 L .48958 .52167 L p F P
0 g
s
.712 .581 .707 r
.49111 .52043 m .49058 .52184 L .4923 .52063 L F
.49058 .52184 m .49161 .52201 L .4923 .52063 L F
.49085 .5187 m .49035 .5203 L .49958 .49819 L F
.49035 .5203 m .48991 .52173 L .49111 .52043 L F
.48991 .52173 m .49058 .52184 L .49111 .52043 L F
.49531 .51594 m .49976 .51669 L p .49413 .51873 L F P
0 g
s
0 0 .105 r
.49769 .51037 m .49085 .52711 L .49294 .52152 L F
.4956 .51595 m .49085 .52711 L p .49541 .51595 L F P
0 g
s
0 0 .17 r
.50525 .51641 m .50849 .52964 L .50162 .50181 L F
.50849 .52964 m .50868 .53042 L .50162 .50181 L F
.692 .489 .608 r
.5071 .52405 m .50827 .5288 L p .49677 .5287 L F P
0 g
s
.506 .854 .994 r
.50525 .51641 m .50868 .53042 L p .48806 .5323 L F P
0 g
s
0 0 .105 r
.49085 .52711 m .48134 .54943 L p .49062 .5271 L F P
0 g
s
0 0 .105 r
.49062 .5271 m .48134 .54943 L .49028 .52708 L F
.712 .581 .707 r
.48901 .53142 m .50162 .50181 L p .48685 .53161 L F P
0 g
s
0 .518 .75 r
.48767 .51989 m .4899 .52027 L p .48996 .52024 L F P
0 g
s
0 .518 .75 r
.48795 .5199 m .48767 .51989 L p .48996 .52024 L F P
0 g
s
0 .517 .749 r
.48708 .52129 m .48958 .52167 L .48758 .52134 L F
0 .518 .75 r
.4899 .52027 m .49018 .52028 L p .48996 .52024 L F P
0 g
s
0 0 .103 r
.49012 .52042 m .4899 .52027 L .48958 .52167 L F
.506 .854 .994 r
.47964 .53227 m .48806 .5323 L .47814 .5332 L F
.48901 .53142 m .48806 .5323 L .47964 .53227 L F
.712 .581 .707 r
.49619 .49215 m .49545 .49501 L .49804 .49544 L F
0 0 .17 r
.49998 .49516 m .50015 .49585 L .49994 .49503 L F
.50015 .49585 m .50016 .4959 L .49994 .49503 L F
0 .534 .769 r
.49749 .49242 m .49619 .49215 L .49937 .49268 L F
.712 .581 .707 r
.49937 .49268 m .49619 .49215 L p .49804 .49544 L F P
0 g
s
0 0 .17 r
.50015 .49585 m .50106 .49955 L .50016 .4959 L F
.50108 .49961 m .50106 .49955 L .49998 .49516 L F
.50129 .50048 m .50141 .50095 L .50106 .49955 L F
.50162 .50181 m .50141 .50095 L .50129 .50048 L F
.50109 .49968 m .50129 .50048 L .50106 .49955 L F
.712 .581 .707 r
.49804 .49544 m .50162 .50181 L .50013 .49579 L F
0 0 .17 r
.49959 .4936 m .49938 .49273 L .49937 .4927 L F
.49998 .49516 m .49959 .4936 L .49937 .4927 L F
.712 .581 .707 r
.49804 .49544 m .50013 .49579 L .49937 .49268 L F
0 .532 .767 r
.495 .49494 m .49472 .49494 L p .4959 .49509 L F P
0 g
s
.506 .854 .994 r
.47964 .53227 m .47814 .5332 L .47908 .53232 L F
0 .517 .749 r
.48736 .5213 m .48708 .52129 L p .48758 .52134 L F P
0 g
s
0 0 .105 r
.48225 .54662 m .47988 .55219 L .48267 .55246 L p F P
0 g
s
.712 .581 .707 r
.48594 .5317 m .47461 .54532 L .48208 .54657 L F
0 0 .105 r
.48827 .5321 m .48134 .54943 L .48806 .5323 L F
0 .502 .73 r
.48225 .54662 m .48253 .54664 L p .48164 .54649 L F P
0 g
s
.712 .581 .707 r
.48594 .5317 m .48208 .54657 L .48685 .53161 L F
.4784 .53318 m .47284 .5463 L p .48087 .53295 L F P
0 g
s
0 .502 .73 r
.47334 .54513 m .48225 .54662 L p .48164 .54649 L F P
0 g
s
0 .5 .728 r
.48079 .54938 m .47188 .5479 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.47988 .55219 m .47097 .55071 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.48225 .54662 m .48106 .5494 L p .47661 .54866 L F P
0 g
s
0 .5 .728 r
.48106 .5494 m .48079 .54938 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.48106 .5494 m .47988 .55219 L p .47661 .54866 L F P
0 g
s
0 .5 .728 r
.48134 .54943 m .48106 .5494 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.47334 .54513 m .48225 .54662 L p .47661 .54866 L F P
0 g
s
0 .5 .728 r
.47188 .5479 m .47216 .54792 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.47097 .55071 m .47216 .54792 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.47216 .54792 m .47334 .54513 L p .47661 .54866 L F P
0 g
s
0 .5 .728 r
.47243 .54795 m .48134 .54943 L p .47661 .54866 L F P
0 g
s
0 .5 .728 r
.47216 .54792 m .47243 .54795 L p .47661 .54866 L F P
0 g
s
.712 .581 .707 r
.48208 .54657 m .48134 .54943 L .48222 .54659 L F
.48208 .54657 m .48222 .54659 L .48685 .53161 L F
0 .502 .73 r
.47362 .54515 m .47334 .54513 L p .48164 .54649 L F P
0 g
s
.712 .581 .707 r
.47908 .53232 m .47243 .54795 L p .48594 .5317 L F P
0 g
s
0 .502 .73 r
.4761 .54536 m .47362 .54515 L p .48164 .54649 L F P
0 g
s
0 0 .105 r
.48267 .55246 m .48505 .54686 L .48225 .54662 L p F P
0 g
s
.712 .581 .707 r
.48134 .54943 m .48901 .53142 L p .48685 .53161 L F P
0 g
s
0 .502 .73 r
.48505 .54686 m .4761 .54536 L p .48164 .54649 L F P
0 g
s
0 .502 .73 r
.48253 .54664 m .48505 .54686 L p .48164 .54649 L F P
0 g
s
.712 .581 .707 r
.47243 .54795 m .48134 .54943 L p .48208 .54657 L F P
0 g
s
.712 .581 .707 r
.47461 .54532 m .47243 .54795 L .48208 .54657 L F
.48708 .52129 m .48767 .51989 L .4899 .52027 L p F P
0 g
s
0 0 .102 r
.48767 .51989 m .48708 .52129 L p .48742 .52116 L F P
0 g
s
.712 .581 .707 r
.49062 .51363 m .48281 .53198 L .48594 .5317 L F
.49545 .49501 m .49062 .51363 L .49804 .49544 L F
.49062 .51363 m .48594 .5317 L .49687 .49895 L F
.49062 .51363 m .49687 .49895 L .49804 .49544 L F
.48594 .5317 m .48685 .53161 L .49085 .5187 L F
0 0 .103 r
.49018 .52028 m .4899 .52027 L p .49012 .52042 L F P
0 g
s
.712 .581 .707 r
.48821 .5249 m .49085 .5187 L .49804 .49544 L F
.48594 .5317 m .49085 .5187 L .48821 .5249 L F
.49035 .5203 m .49111 .52043 L .49958 .49819 L F
.49111 .52043 m .4923 .52063 L .50162 .50181 L F
0 0 .103 r
.49214 .52177 m .49274 .52037 L .49018 .52028 L p F P
0 g
s
0 0 .103 r
.49214 .52177 m .49018 .52028 L .49012 .52042 L F
0 .518 .75 r
.49274 .52037 m .4905 .52 L p .48996 .52024 L F P
0 g
s
0 .518 .75 r
.49018 .52028 m .49274 .52037 L p .48996 .52024 L F P
0 g
s
0 0 .102 r
.4899 .5214 m .4905 .52 L p .48742 .52116 L F P
0 g
s
0 0 .102 r
.48708 .52129 m .48736 .5213 L p .48742 .52116 L F P
0 g
s
0 0 .102 r
.48736 .5213 m .4899 .5214 L p .48742 .52116 L F P
0 g
s
0 .518 .75 r
.4905 .52 m .48795 .5199 L p .48996 .52024 L F P
0 g
s
0 0 .102 r
.4905 .52 m .48795 .5199 L p .48742 .52116 L F P
0 g
s
0 0 .102 r
.48795 .5199 m .48767 .51989 L p .48742 .52116 L F P
0 g
s
.712 .581 .707 r
.49619 .49215 m .47908 .53232 L p .48281 .53198 L F P
0 g
s
.712 .581 .707 r
.49619 .49215 m .48281 .53198 L .49062 .51363 L F
.506 .854 .994 r
.47114 .53304 m .47814 .5332 L .46914 .53402 L F
0 0 .1 r
.48646 .51446 m .47891 .53248 L .47866 .53272 L F
.48646 .51446 m .47216 .54792 L .48403 .52003 L F
.48669 .51446 m .47243 .54795 L p .48646 .51446 L F P
0 g
s
.506 .854 .994 r
.48616 .52572 m .47908 .53232 L .47114 .53304 L F
.47908 .53232 m .47814 .5332 L .47114 .53304 L F
0 .532 .767 r
.49759 .49491 m .495 .49494 L p .50009 .49561 L F P
0 g
s
0 .532 .767 r
.4959 .49509 m .50009 .49561 L .495 .49494 L F
.50654 .49641 m .50002 .49532 L p .50009 .49561 L F P
0 g
s
0 0 .17 r
.5001 .49565 m .50015 .49585 L .49998 .49516 L F
0 .532 .767 r
.50002 .49532 m .49759 .49491 L p .50009 .49561 L F P
0 g
s
0 0 .17 r
.50218 .50393 m .50108 .49961 L .50015 .49585 L F
.50218 .50393 m .50015 .49585 L .5001 .49565 L F
.712 .581 .707 r
.48991 .52173 m .48685 .53161 L .49058 .52184 L F
.49058 .52184 m .48685 .53161 L .49161 .52201 L F
.506 .854 .994 r
.50525 .51641 m .47964 .53227 L .48616 .52572 L F
.47964 .53227 m .47908 .53232 L .48616 .52572 L F
0 0 .103 r
.48958 .52167 m .49214 .52177 L p .49012 .52042 L F P
0 g
s
0 .517 .749 r
.49214 .52177 m .4899 .5214 L .4897 .52139 L p F P
0 g
s
0 .517 .749 r
.4897 .52139 m .48736 .5213 L p .49214 .52177 L F P
0 g
s
0 .517 .749 r
.48758 .52134 m .49214 .52177 L .48736 .5213 L F
.48958 .52167 m .49214 .52177 L p .48758 .52134 L F P
0 g
s
.712 .581 .707 r
.49804 .49544 m .49085 .5187 L .49958 .49819 L F
.506 .854 .994 r
.50525 .51641 m .48901 .53142 L .47964 .53227 L F
0 0 .1 r
.47243 .54795 m .47216 .54792 L p .47866 .53272 L F P
0 g
s
0 0 .1 r
.47891 .53248 m .47243 .54795 L .47866 .53272 L F
.47861 .53276 m .47216 .54792 L .47855 .53282 L F
0 .514 .745 r
.48166 .52561 m .4772 .52487 L p .48122 .52559 L F P
0 g
s
.712 .581 .707 r
.4772 .52487 m .48324 .52189 L .48284 .52282 L F
.47283 .52252 m .47664 .51358 L p .48103 .52097 L F P
0 g
s
.712 .581 .707 r
.4772 .52487 m .48641 .51446 L .48324 .52189 L F
0 0 .17 r
.50525 .51641 m .50162 .50181 L .50129 .50048 L F
.50218 .50393 m .50525 .51641 L .50129 .50048 L F
0 .514 .745 r
.47202 .52463 m .47772 .52543 L .47974 .52533 L F
.47772 .52543 m .48122 .52559 L .47974 .52533 L F
.4772 .52487 m .47693 .52486 L p .47974 .52533 L F P
0 g
s
0 .514 .745 r
.47693 .52486 m .47202 .52463 L p .47974 .52533 L F P
0 g
s
.701 .533 .657 r
.47062 .5244 m .47855 .52571 L .46189 .52841 L F
.506 .854 .994 r
.50218 .50393 m .50355 .50949 L p .46914 .53402 L F P
0 g
s
.712 .581 .707 r
.49274 .52037 m .49214 .52177 L .4899 .5214 L p F P
0 g
s
.712 .581 .707 r
.4899 .5214 m .4905 .52 L .49274 .52037 L p F P
0 g
s
.506 .854 .994 r
.50355 .50949 m .50525 .51641 L p .48616 .52572 L F P
0 g
s
.506 .854 .994 r
.50355 .50949 m .48616 .52572 L .46914 .53402 L F
0 0 .1 r
.47188 .5479 m .47814 .5332 L p .47839 .53296 L F P
0 g
s
0 0 .1 r
.47216 .54792 m .47188 .5479 L p .47839 .53296 L F P
0 g
s
0 0 .1 r
.47855 .53282 m .47216 .54792 L .47839 .53296 L F
.506 .854 .994 r
.46914 .53402 m .47724 .53404 L .46421 .5385 L F
.47341 .53762 m .46421 .5385 L p .47724 .53404 L F P
0 g
s
0 0 .1 r
.49619 .49215 m .48669 .51446 L p .48646 .51446 L F P
0 g
s
0 .521 .753 r
.48195 .51371 m .48168 .51371 L p .48252 .51385 L F P
0 g
s
0 .521 .753 r
.48168 .51371 m .47664 .51358 L p .48252 .51385 L F P
0 g
s
0 .521 .753 r
.48195 .51371 m .4826 .51386 L .48621 .51445 L F
.48195 .51371 m .48621 .51445 L .48622 .51445 L F
.712 .581 .707 r
.4772 .52487 m .48195 .51371 L .48641 .51446 L p F P
0 g
s
0 .532 .767 r
.4959 .49509 m .50013 .49579 L .50009 .49561 L F
.50015 .49585 m .50362 .49643 L p .50009 .49561 L F P
0 g
s
0 0 .1 r
.49562 .49216 m .49619 .49215 L p .48646 .51446 L F P
0 g
s
.712 .581 .707 r
.49906 .49144 m .49997 .48931 L p .49973 .49414 L F P
0 g
s
0 0 .1 r
.49906 .49144 m .49997 .48931 L p .49884 .49052 L F P
0 g
s
0 0 .1 r
.49997 .48931 m .49854 .48934 L p .49884 .49052 L F P
0 g
s
0 0 .17 r
.47919 .41083 m .49854 .48919 L p .49925 .49219 L F P
0 g
s
0 0 .17 r
.49925 .49219 m .49937 .4927 L .49606 .47927 L F
.49925 .49219 m .49606 .47927 L .47919 .41083 L F
0 0 .105 r
.50654 .49641 m .50892 .4908 L .506 .49085 L p F P
0 g
s
0 .536 .771 r
.506 .49085 m .50892 .4908 L .49997 .48931 L p F P
0 g
s
.712 .581 .707 r
.49997 .48931 m .50892 .4908 L p .49973 .49414 L F P
0 g
s
.712 .581 .707 r
.49709 .48936 m .49861 .48962 L p .49908 .49151 L F P
0 g
s
.712 .581 .707 r
.49759 .49491 m .49906 .49144 L p .49973 .49414 L F P
0 g
s
0 0 .1 r
.49472 .49494 m .49759 .49491 L .49906 .49144 L p F P
0 g
s
0 0 .1 r
.49884 .49052 m .49472 .49494 L .49906 .49144 L F
0 0 .17 r
.49546 .47687 m .47919 .41083 L p .49838 .48866 L F P
0 g
s
0 0 .17 r
.49937 .4927 m .49806 .48738 L .49838 .48866 L F
.49806 .48738 m .49546 .47687 L .49838 .48866 L F
.712 .581 .707 r
.50892 .4908 m .50654 .49641 L .50002 .49532 L p F P
0 g
s
0 0 .17 r
.50031 .49647 m .49998 .49516 L .49977 .49429 L F
.712 .581 .707 r
.50002 .49532 m .49759 .49491 L p .49973 .49414 L F P
0 g
s
.712 .581 .707 r
.49973 .49414 m .50892 .4908 L .50002 .49532 L F
0 0 .17 r
.49977 .49429 m .49998 .49516 L .49937 .4927 L F
.50218 .50393 m .50031 .49647 L .49977 .49429 L F
0 0 .1 r
.49709 .48936 m .49472 .49494 L p .49884 .49052 L F P
0 g
s
0 .536 .771 r
.49854 .48934 m .49709 .48936 L .49861 .48962 L p F P
0 g
s
0 0 .1 r
.49854 .48934 m .49709 .48936 L p .49884 .49052 L F P
0 g
s
0 0 .17 r
.49574 .47801 m .49546 .47687 L p .49795 .48697 L F P
0 g
s
0 0 .17 r
.49862 .48966 m .49793 .48688 L .49795 .48697 L F
.49793 .48688 m .49574 .47801 L .49795 .48697 L F
.49862 .48967 m .49574 .47801 L .49862 .48966 L F
.49854 .48919 m .50218 .50393 L p .49937 .4927 L F P
0 g
s
0 0 .17 r
.50218 .50393 m .50129 .50048 L .50109 .49968 L F
0 0 .097 r
.4772 .52487 m .48195 .51371 L p .47207 .52448 L F P
0 g
s
0 0 .097 r
.47202 .52463 m .4772 .52487 L p .47207 .52448 L F P
0 g
s
.701 .533 .657 r
.47575 .52525 m .4721 .52464 L .46189 .52841 L F
0 0 .097 r
.48195 .51371 m .47664 .51358 L .47283 .52252 L p F P
0 g
s
0 0 .097 r
.48195 .51371 m .47283 .52252 L .47207 .52448 L F
.701 .533 .657 r
.461 .52476 m .46052 .52275 L p .47018 .52302 L F P
0 g
s
.50726 .5246 m
.52719 .52793 L
s
.72 .449 0 r
.45902 .51665 m .46052 .52275 L p .45421 .49765 L F P
0 g
s
.72 .449 0 r
.45752 .51062 m .45902 .51665 L p .45421 .49765 L F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.50676 .52257 m
.5115 .52297 L
s
.46558 .51909 m
.47401 .51981 L
s
.47135 .54819 m
.47253 .54543 L
s
.47253 .54543 m
.47454 .5407 L
s
.47454 .5407 m
.47596 .53737 L
s
.72 .449 0 r
.46052 .52275 m .46189 .52841 L p .45421 .49765 L F P
0 g
s
.72 .449 0 r
.45614 .50515 m .45752 .51062 L p .45421 .49765 L F P
0 g
s
.45947 .51857 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.72 .449 0 r
.46189 .52841 m .46303 .53316 L p .45421 .49765 L F P
0 g
s
.44289 .51716 m
.45941 .51857 L
s
.72 .449 0 r
.45421 .49765 m .45501 .5007 L .45614 .50515 L p F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.72 .449 0 r
.46303 .53316 m .46384 .53659 L p .45421 .49765 L F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.72 .449 0 r
.46384 .53659 m .46425 .53843 L p .45421 .49765 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.72 .449 0 r
.46425 .53843 m .46421 .5385 L .45421 .49765 L p F P
0 g
s
.697 .512 .634 r
.45104 .49099 m .40422 .49551 L .40146 .48385 L p F P
0 g
s
.697 .512 .634 r
.40146 .48385 m .44823 .47934 L .45104 .49099 L p F P
0 g
s
.697 .512 .634 r
.40422 .49551 m .45104 .49099 L .44823 .47934 L p F P
0 g
s
.697 .512 .634 r
.44823 .47934 m .40146 .48385 L .40422 .49551 L p F P
0 g
s
.684 .457 .571 r
.45325 .50026 m .40634 .50478 L .40422 .49551 L p F P
0 g
s
.684 .457 .571 r
.40422 .49551 m .45104 .49099 L .45325 .50026 L p F P
0 g
s
.684 .457 .571 r
.40634 .50478 m .45325 .50026 L .45104 .49099 L p F P
0 g
s
.684 .457 .571 r
.45104 .49099 m .40422 .49551 L .40634 .50478 L p F P
0 g
s
.65 .349 .449 r
.45466 .50639 m .40765 .51093 L .40634 .50478 L p F P
0 g
s
.65 .349 .449 r
.40634 .50478 m .45325 .50026 L .45466 .50639 L p F P
0 g
s
.65 .349 .449 r
.45325 .50026 m .40634 .50478 L .40765 .51093 L p F P
0 g
s
.65 .349 .449 r
.40765 .51093 m .45466 .50639 L .45325 .50026 L p F P
0 g
s
.48 .007 .054 r
.40765 .51093 m .45466 .50639 L .45517 .5089 L p F P
0 g
s
.48 .007 .054 r
.40804 .51345 m .45517 .5089 L .45466 .50639 L p F P
0 g
s
.48 .007 .054 r
.45466 .50639 m .40765 .51093 L .40804 .51345 L p F P
0 g
s
.72 .449 0 r
.45421 .49765 m .4322 .41536 L .45499 .50848 L p F P
0 g
s
.48 .007 .054 r
.45517 .5089 m .40804 .51345 L .40765 .51093 L p F P
0 g
s
.419 .836 .966 r
.40804 .51345 m .45517 .5089 L .45481 .50783 L p F P
0 g
s
.419 .836 .966 r
.45481 .50783 m .45472 .50756 L p .44521 .50876 L F P
0 g
s
.419 .836 .966 r
.40804 .51345 m .45481 .50783 L .44521 .50876 L F
.752 .476 0 r
.40804 .51345 m .40748 .51211 L p .40146 .48385 L F P
0 g
s
.752 .476 0 r
.40765 .51093 m .40804 .51345 L p .40146 .48385 L F P
0 g
s
.419 .836 .966 r
.40748 .51211 m .45472 .50756 L .45481 .50783 L p F P
0 g
s
.419 .836 .966 r
.45481 .50783 m .45517 .5089 L p .4172 .51146 L F P
0 g
s
.419 .836 .966 r
.4172 .51146 m .40748 .51211 L .45481 .50783 L F
.45517 .5089 m .40804 .51345 L .40748 .51211 L p F P
0 g
s
.72 .449 0 r
.45499 .50848 m .46421 .5385 L .45682 .5083 L F
.45682 .50828 m .45421 .49765 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.45517 .5089 m .45472 .50756 L p .44823 .47934 L F P
0 g
s
.72 .449 0 r
.45466 .50639 m .45517 .5089 L p .44823 .47934 L F P
0 g
s
0 0 .17 r
.47831 .40724 m .47919 .41083 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.47878 .40913 m .47831 .40724 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.48056 .41632 m .47878 .40913 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.48345 .42804 m .48056 .41632 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.48713 .44295 m .48345 .42804 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.49118 .45934 m .48713 .44295 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.49513 .47532 m .49118 .45934 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.49852 .48905 m .49513 .47532 L p .50218 .50393 L F P
0 g
s
0 0 .17 r
.50218 .50393 m .50096 .49895 L .49852 .48905 L p F P
0 g
s
.657 .805 .954 r
.45499 .50848 m .50218 .50393 L .50202 .50328 L p F P
0 g
s
.657 .805 .954 r
.50202 .50328 m .50096 .49895 L p .461 .50723 L F P
0 g
s
.657 .805 .954 r
.45499 .50848 m .50202 .50328 L .461 .50723 L F
.72 .449 0 r
.45472 .50756 m .45335 .50244 L p .44823 .47934 L F P
0 g
s
.72 .449 0 r
.45325 .50026 m .45466 .50639 L p .44823 .47934 L F P
0 g
s
.72 .449 0 r
.43119 .41179 m .4322 .41536 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.43152 .41369 m .43119 .41179 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.43317 .42089 m .43152 .41369 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.43597 .43262 m .43317 .42089 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.4396 .44753 m .43597 .43262 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.44363 .46393 m .4396 .44753 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.44761 .47991 m .44363 .46393 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.45108 .49363 m .44761 .47991 L p .45499 .50848 L F P
0 g
s
.72 .449 0 r
.45499 .50848 m .45363 .50352 L .45108 .49363 L p F P
0 g
s
.679 .776 .924 r
.40748 .51211 m .45472 .50756 L .45393 .50462 L p F P
0 g
s
.72 .449 0 r
.45116 .49394 m .44832 .48271 L p .44823 .47934 L F P
0 g
s
.72 .449 0 r
.45335 .50244 m .45116 .49394 L p .44823 .47934 L F P
0 g
s
.72 .449 0 r
.44823 .47934 m .45104 .49099 L .45325 .50026 L p F P
0 g
s
.752 .476 0 r
.406 .50701 m .40372 .49851 L p .40146 .48385 L F P
0 g
s
.752 .476 0 r
.40748 .51211 m .406 .50701 L p .40146 .48385 L F P
0 g
s
.752 .476 0 r
.40634 .50478 m .40765 .51093 L p .40146 .48385 L F P
0 g
s
.752 .476 0 r
.40146 .48385 m .40422 .49551 L .40634 .50478 L p F P
0 g
s
.71 .649 .787 r
.40372 .49851 m .45116 .49394 L .45111 .49375 L p F P
0 g
s
.72 .449 0 r
.44832 .48271 m .44506 .46967 L p .44823 .47934 L F P
0 g
s
.752 .476 0 r
.40372 .49851 m .40081 .48729 L p .40146 .48385 L F P
0 g
s
.71 .614 .748 r
.40081 .48729 m .44832 .48271 L .44791 .48107 L p F P
0 g
s
.72 .449 0 r
.44506 .46967 m .44164 .45587 L .44823 .47934 L p F P
0 g
s
.752 .476 0 r
.40146 .48385 m .34736 .25823 L .33236 .20896 L p F P
0 g
s
.752 .476 0 r
.39751 .47426 m .39409 .46046 L .40146 .48385 L p F P
0 g
s
.752 .476 0 r
.39409 .46046 m .40146 .48385 L p .33236 .20896 L F P
0 g
s
.708 .583 .714 r
.39751 .47426 m .44506 .46967 L .44424 .46635 L p F P
0 g
s
.706 .568 .696 r
.48713 .44295 m .4396 .44753 L .44283 .46066 L p F P
0 g
s
.708 .583 .714 r
.44424 .46635 m .44283 .46066 L p .40813 .46983 L F P
0 g
s
.708 .583 .714 r
.44283 .46066 m .44424 .46635 L p .41702 .46315 L F P
0 g
s
.706 .568 .696 r
.44363 .46393 m .49118 .45934 L .49038 .45608 L p F P
0 g
s
.706 .568 .696 r
.49038 .45608 m .48713 .44295 L p .4523 .45975 L F P
0 g
s
.706 .568 .696 r
.44363 .46393 m .49038 .45608 L .4523 .45975 L F
.708 .583 .714 r
.39409 .46046 m .44164 .45587 L .44283 .46066 L p F P
0 g
s
.708 .583 .714 r
.41702 .46315 m .39409 .46046 L .44283 .46066 L F
.44424 .46635 m .44506 .46967 L p .43279 .46745 L F P
0 g
s
.708 .583 .714 r
.43279 .46745 m .39409 .46046 L .44424 .46635 L F
.709 .604 .737 r
.44363 .46393 m .49118 .45934 L .49178 .46177 L p F P
0 g
s
.709 .604 .737 r
.49178 .46177 m .49513 .47532 L p .45144 .46566 L F P
0 g
s
.709 .604 .737 r
.45144 .46566 m .44363 .46393 L .49178 .46177 L F
.706 .568 .696 r
.44283 .46066 m .44363 .46393 L p .4523 .45975 L F P
0 g
s
.706 .568 .696 r
.4523 .45975 m .48713 .44295 L .44283 .46066 L F
.708 .583 .714 r
.44283 .46066 m .44164 .45587 L p .42632 .46225 L F P
0 g
s
.708 .583 .714 r
.40813 .46983 m .44283 .46066 L .42632 .46225 L F
.39751 .47426 m .44424 .46635 L .40813 .46983 L F
.709 .604 .737 r
.49118 .45934 m .44363 .46393 L .44424 .46635 L p F P
0 g
s
.709 .604 .737 r
.44424 .46635 m .44671 .47627 L p .48245 .46267 L F P
0 g
s
.709 .604 .737 r
.48245 .46267 m .49118 .45934 L .44424 .46635 L F
.71 .614 .748 r
.44671 .47627 m .44791 .48107 L p .42668 .4782 L F P
0 g
s
.71 .614 .748 r
.44791 .48107 m .44671 .47627 L p .40638 .48508 L F P
0 g
s
.709 .604 .737 r
.44761 .47991 m .49513 .47532 L .49423 .47169 L p F P
0 g
s
.709 .604 .737 r
.49423 .47169 m .49118 .45934 L p .45753 .47523 L F P
0 g
s
.709 .604 .737 r
.44761 .47991 m .49423 .47169 L .45753 .47523 L F
.71 .614 .748 r
.39751 .47426 m .44506 .46967 L .44671 .47627 L p F P
0 g
s
.71 .614 .748 r
.42668 .4782 m .39751 .47426 L .44671 .47627 L F
.44791 .48107 m .44832 .48271 L p .44192 .48165 L F P
0 g
s
.71 .614 .748 r
.44192 .48165 m .39751 .47426 L .44791 .48107 L F
.71 .644 .781 r
.44761 .47991 m .49513 .47532 L .49542 .47649 L p F P
0 g
s
.71 .644 .781 r
.49542 .47649 m .49852 .48905 L p .45193 .48068 L F P
0 g
s
.71 .644 .781 r
.45193 .48068 m .44761 .47991 L .49542 .47649 L F
.709 .604 .737 r
.44671 .47627 m .44761 .47991 L p .45753 .47523 L F P
0 g
s
.709 .604 .737 r
.45753 .47523 m .49118 .45934 L .44671 .47627 L F
.71 .614 .748 r
.44671 .47627 m .44506 .46967 L p .42267 .47859 L F P
0 g
s
.71 .614 .748 r
.40638 .48508 m .44671 .47627 L .42267 .47859 L F
.40081 .48729 m .44791 .48107 L .40638 .48508 L F
.71 .644 .781 r
.49513 .47532 m .44761 .47991 L .44791 .48107 L p F P
0 g
s
.71 .644 .781 r
.44791 .48107 m .45074 .49229 L p .49096 .47692 L F P
0 g
s
.71 .644 .781 r
.49096 .47692 m .49513 .47532 L .44791 .48107 L F
.45074 .49229 m .45108 .49363 L p .45539 .49184 L F P
0 g
s
.71 .644 .781 r
.45539 .49184 m .49513 .47532 L .45074 .49229 L F
.71 .649 .787 r
.45111 .49375 m .45074 .49229 L p .40448 .49824 L F P
0 g
s
.71 .649 .787 r
.45074 .49229 m .44832 .48271 L p .41028 .49619 L F P
0 g
s
.71 .649 .787 r
.40448 .49824 m .45074 .49229 L .41028 .49619 L F
.40372 .49851 m .45111 .49375 L .40448 .49824 L F
.71 .644 .781 r
.45108 .49363 m .49852 .48905 L .49818 .48771 L p F P
0 g
s
.71 .644 .781 r
.49818 .48771 m .49513 .47532 L p .45539 .49184 L F P
0 g
s
.71 .644 .781 r
.45108 .49363 m .49818 .48771 L .45539 .49184 L F
.71 .649 .787 r
.40081 .48729 m .44832 .48271 L .45074 .49229 L p F P
0 g
s
.71 .649 .787 r
.45074 .49229 m .45111 .49375 L p .44445 .49289 L F P
0 g
s
.71 .649 .787 r
.44445 .49289 m .40081 .48729 L .45074 .49229 L F
.45111 .49375 m .45116 .49394 L p .4503 .49382 L F P
0 g
s
.71 .649 .787 r
.4503 .49382 m .40081 .48729 L .45111 .49375 L F
.705 .701 .843 r
.45108 .49363 m .49852 .48905 L .49854 .48917 L p F P
0 g
s
.705 .701 .843 r
.49854 .48917 m .50096 .49895 L p .45167 .49369 L F P
0 g
s
.705 .701 .843 r
.45167 .49369 m .45108 .49363 L .49854 .48917 L F
.49852 .48905 m .45108 .49363 L .45111 .49375 L p F P
0 g
s
.705 .701 .843 r
.45111 .49375 m .45347 .50291 L p .49794 .48923 L F P
0 g
s
.705 .701 .843 r
.49794 .48923 m .49852 .48905 L .45111 .49375 L F
.45347 .50291 m .45363 .50352 L p .45641 .50262 L F P
0 g
s
.705 .701 .843 r
.45641 .50262 m .49852 .48905 L .45347 .50291 L F
.679 .776 .924 r
.45393 .50462 m .45347 .50291 L p .43384 .50655 L F P
0 g
s
.679 .776 .924 r
.45347 .50291 m .45335 .50244 L p .44917 .50332 L F P
0 g
s
.679 .776 .924 r
.43384 .50655 m .45347 .50291 L .44917 .50332 L F
.40748 .51211 m .45393 .50462 L .43384 .50655 L F
.705 .701 .843 r
.45363 .50352 m .50096 .49895 L .50081 .49834 L p F P
0 g
s
.705 .701 .843 r
.50081 .49834 m .49852 .48905 L p .45641 .50262 L F P
0 g
s
.705 .701 .843 r
.45363 .50352 m .50081 .49834 L .45641 .50262 L F
.679 .776 .924 r
.406 .50701 m .45335 .50244 L .45347 .50291 L p F P
0 g
s
.679 .776 .924 r
.45347 .50291 m .45393 .50462 L p .41628 .50649 L F P
0 g
s
.679 .776 .924 r
.41628 .50649 m .406 .50701 L .45347 .50291 L F
.45393 .50462 m .45472 .50756 L p .42672 .50724 L F P
0 g
s
.679 .776 .924 r
.42672 .50724 m .406 .50701 L .45393 .50462 L F
.657 .805 .954 r
.45363 .50352 m .50096 .49895 L .50123 .50005 L p F P
0 g
s
.657 .805 .954 r
.50123 .50005 m .50218 .50393 L p .46436 .50361 L F P
0 g
s
.657 .805 .954 r
.46436 .50361 m .45363 .50352 L .50123 .50005 L F
.50096 .49895 m .45363 .50352 L .45393 .50462 L p F P
0 g
s
.657 .805 .954 r
.45393 .50462 m .45481 .50783 L p .48922 .50121 L F P
0 g
s
.657 .805 .954 r
.48922 .50121 m .50096 .49895 L .45393 .50462 L F
.45481 .50783 m .45499 .50848 L p .461 .50723 L F P
0 g
s
.657 .805 .954 r
.461 .50723 m .50096 .49895 L .45481 .50783 L F
0 g
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.506 .854 .994 r
.46421 .5385 m .45499 .50848 L .50218 .50393 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.50752 .49409 m
.54487 .50033 L
s
.53146 .52795 m
.533 .5282 L
s
.50708 .52388 m
.53146 .52795 L
s
.47661 .54866 m
.48106 .5494 L
s
.48378 .54986 m
.52113 .55608 L
s
0 .498 .726 r
.47097 .55071 m .47988 .55219 L .48267 .55246 L p F P
0 g
s
.47661 .54866 m
.47689 .54869 L
s
.47545 .55138 m
.47661 .54866 L
s
0 0 .1 r
.4761 .54536 m .47334 .54513 L .47097 .55071 L p F P
0 g
s
0 0 .1 r
.47097 .55071 m .47371 .55097 L .4761 .54536 L p F P
0 g
s
0 .498 .726 r
.48267 .55246 m .47371 .55097 L .47097 .55071 L p F P
0 g
s
.46473 .57655 m
.47542 .55145 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.51661 .52511 m
.51769 .52529 L
s
.50698 .5235 m
.51661 .52511 L
s
.712 .581 .707 r
.48505 .54686 m .48267 .55246 L .47371 .55097 L p F P
0 g
s
.712 .581 .707 r
.47371 .55097 m .4761 .54536 L .48505 .54686 L p F P
0 g
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45701 .51506 L
s
.54079 .52925 m
.55197 .53123 L
s
.752 .476 0 r
.34042 .22966 m .34736 .25823 L p .33236 .20896 L F P
0 g
s
.752 .476 0 r
.33306 .20009 m .34042 .22966 L p .33236 .20896 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.43414 .51093 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.752 .476 0 r
.32611 .17284 m .33306 .20009 L p .33236 .20896 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40549 .50511 L
s
.59233 .53923 m
.60099 .54124 L
s
.752 .476 0 r
.32037 .15106 m .32611 .17284 L p .33236 .20896 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.752 .476 0 r
.31651 .1373 m .32037 .15106 L p .33236 .20896 L F P
0 g
s
.693 .745 .891 r
.36297 .13282 m .31651 .1373 L .32037 .15106 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.752 .476 0 r
.31502 .13329 m .31651 .1373 L p .33236 .20896 L F P
0 g
s
.5 .853 .992 r
.36297 .13282 m .31651 .1373 L .31502 .13329 L p F P
0 g
s
.5 .853 .992 r
.31502 .13329 m .36173 .12879 L .36297 .13282 L p F P
0 g
s
.5 .853 .992 r
.31651 .1373 m .36297 .13282 L .36173 .12879 L p F P
0 g
s
.72 .449 0 r
.36173 .12879 m .36297 .13282 L p .37973 .20439 L F P
0 g
s
.5 .853 .992 r
.36173 .12879 m .31502 .13329 L .31651 .1373 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36159 .48047 m
.36263 .47958 L
s
.36027 .48161 m
.36159 .48047 L
s
.63973 .41541 m
.63737 .4173 L
s
.72 .449 0 r
.36305 .13514 m .36173 .12879 L p .37973 .20439 L F P
0 g
s
.752 .476 0 r
.3161 .13967 m .31502 .13329 L p .33236 .20896 L F P
0 g
s
.521 .076 .134 r
.36173 .12879 m .31502 .13329 L .3161 .13967 L p F P
0 g
s
.521 .076 .134 r
.3161 .13967 m .36305 .13514 L .36173 .12879 L p F P
0 g
s
.521 .076 .134 r
.31502 .13329 m .36173 .12879 L .36305 .13514 L p F P
0 g
s
.521 .076 .134 r
.36305 .13514 m .3161 .13967 L .31502 .13329 L p F P
0 g
s
.752 .476 0 r
.40081 .48729 m .39751 .47426 L p .40146 .48385 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.752 .476 0 r
.31967 .15581 m .3161 .13967 L p .33236 .20896 L F P
0 g
s
.72 .449 0 r
.36682 .15126 m .36305 .13514 L p .37973 .20439 L F P
0 g
s
.668 .403 .51 r
.36305 .13514 m .3161 .13967 L .31967 .15581 L p F P
0 g
s
.668 .403 .51 r
.31967 .15581 m .36682 .15126 L .36305 .13514 L p F P
0 g
s
.668 .403 .51 r
.3161 .13967 m .36305 .13514 L .36682 .15126 L p F P
0 g
s
.668 .403 .51 r
.36682 .15126 m .31967 .15581 L .3161 .13967 L p F P
0 g
s
.608 .839 .988 r
.47919 .41083 m .4322 .41536 L .43119 .41179 L p F P
0 g
s
.608 .839 .988 r
.43119 .41179 m .47831 .40724 L .47919 .41083 L p F P
0 g
s
.608 .839 .988 r
.4322 .41536 m .47919 .41083 L .47831 .40724 L p F P
0 g
s
.608 .839 .988 r
.47831 .40724 m .43119 .41179 L .4322 .41536 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.39672 .46732 m
.3968 .4673 L
s
.3889 .46935 m
.39585 .46755 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.419 .836 .966 r
.45472 .50756 m .40748 .51211 L .40804 .51345 L p F P
0 g
s
.348 0 0 r
.47831 .40724 m .43119 .41179 L .43152 .41369 L p F P
0 g
s
.348 0 0 r
.43152 .41369 m .47878 .40913 L .47831 .40724 L p F P
0 g
s
.348 0 0 r
.43119 .41179 m .47831 .40724 L .47878 .40913 L p F P
0 g
s
.348 0 0 r
.47878 .40913 m .43152 .41369 L .43119 .41179 L p F P
0 g
s
.40547 .46524 m
.4123 .46375 L
s
.59453 .43082 m
.58515 .43279 L
s
.72 .449 0 r
.37973 .20439 m .37262 .17531 L .36682 .15126 L p F P
0 g
s
.752 .476 0 r
.33236 .20896 m .32531 .17987 L .31967 .15581 L p F P
0 g
s
.694 .498 .618 r
.36682 .15126 m .31967 .15581 L .32531 .17987 L p F P
0 g
s
.694 .498 .618 r
.32531 .17987 m .37262 .17531 L .36682 .15126 L p F P
0 g
s
.694 .498 .618 r
.31967 .15581 m .36682 .15126 L .37262 .17531 L p F P
0 g
s
.694 .498 .618 r
.37262 .17531 m .32531 .17987 L .31967 .15581 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.657 .805 .954 r
.50218 .50393 m .45499 .50848 L .45363 .50352 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.679 .776 .924 r
.45335 .50244 m .406 .50701 L .40748 .51211 L p F P
0 g
s
.679 .776 .924 r
.45472 .50756 m .40748 .51211 L .406 .50701 L p F P
0 g
s
.56456 .43676 m
.5535 .43875 L
s
.647 .342 .441 r
.47878 .40913 m .43152 .41369 L .43317 .42089 L p F P
0 g
s
.647 .342 .441 r
.43152 .41369 m .47878 .40913 L .48056 .41632 L p F P
0 g
s
.647 .342 .441 r
.48056 .41632 m .43317 .42089 L .43152 .41369 L p F P
0 g
s
.647 .342 .441 r
.43317 .42089 m .48056 .41632 L .47878 .40913 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.53025 .44277 m
.51824 .44479 L
s
.703 .549 .675 r
.37262 .17531 m .32531 .17987 L .33236 .20896 L p F P
0 g
s
.703 .549 .675 r
.33236 .20896 m .37973 .20439 L .37262 .17531 L p F P
0 g
s
.703 .549 .675 r
.32531 .17987 m .37262 .17531 L .37973 .20439 L p F P
0 g
s
.703 .549 .675 r
.37973 .20439 m .33236 .20896 L .32531 .17987 L p F P
0 g
s
.4888 .4497 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.4939 .44885 m
.5061 .44681 L
s
.705 .701 .843 r
.50096 .49895 m .45363 .50352 L .45108 .49363 L p F P
0 g
s
.706 .697 .839 r
.406 .50701 m .45335 .50244 L .45116 .49394 L p F P
0 g
s
.706 .697 .839 r
.40372 .49851 m .45116 .49394 L .45335 .50244 L p F P
0 g
s
.706 .697 .839 r
.45335 .50244 m .406 .50701 L .40372 .49851 L p F P
0 g
s
.706 .697 .839 r
.45116 .49394 m .40372 .49851 L .406 .50701 L p F P
0 g
s
.706 .568 .697 r
.39409 .46046 m .33236 .20896 L .37973 .20439 L p F P
0 g
s
.706 .568 .697 r
.37973 .20439 m .44164 .45587 L .39409 .46046 L p F P
0 g
s
.687 .468 .584 r
.48056 .41632 m .43317 .42089 L .43597 .43262 L p F P
0 g
s
.687 .468 .584 r
.43597 .43262 m .48345 .42804 L .48056 .41632 L p F P
0 g
s
.687 .468 .584 r
.43317 .42089 m .48056 .41632 L .48345 .42804 L p F P
0 g
s
.687 .468 .584 r
.48345 .42804 m .43597 .43262 L .43317 .42089 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.71 .649 .787 r
.44832 .48271 m .40081 .48729 L .40372 .49851 L p F P
0 g
s
.71 .649 .787 r
.45116 .49394 m .40372 .49851 L .40081 .48729 L p F P
0 g
s
.71 .644 .781 r
.49852 .48905 m .45108 .49363 L .44761 .47991 L p F P
0 g
s
.7 .527 .651 r
.48345 .42804 m .43597 .43262 L .4396 .44753 L p F P
0 g
s
.7 .527 .651 r
.4396 .44753 m .48713 .44295 L .48345 .42804 L p F P
0 g
s
.7 .527 .651 r
.43597 .43262 m .48345 .42804 L .48713 .44295 L p F P
0 g
s
.7 .527 .651 r
.48713 .44295 m .4396 .44753 L .43597 .43262 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .614 .748 r
.44506 .46967 m .39751 .47426 L .40081 .48729 L p F P
0 g
s
.71 .614 .748 r
.44832 .48271 m .40081 .48729 L .39751 .47426 L p F P
0 g
s
.709 .604 .737 r
.49513 .47532 m .44761 .47991 L .44363 .46393 L p F P
0 g
s
.706 .568 .696 r
.4396 .44753 m .48713 .44295 L .49118 .45934 L p F P
0 g
s
.706 .568 .696 r
.49118 .45934 m .44363 .46393 L .4396 .44753 L p F P
0 g
s
.708 .583 .714 r
.44164 .45587 m .39409 .46046 L .39751 .47426 L p F P
0 g
s
.708 .583 .714 r
.44506 .46967 m .39751 .47426 L .39409 .46046 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@600000440]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@<000000D0QA<R00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0H000004@254b800`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<0000008DC8P254b803`254b8600000440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000QA<R08DC8P0308DC8P/000001@2[Ih8200000400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@600000100ZfN200<000000;Qb002dTk@0
?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002[Ih80ZfN201@0ZfN200<0
00000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002[Ih80
ZfN201@0ZfN200<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002[Ih80ZfN201<0ZfN20P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000:]WPP2[Ih804`2[Ih82000003l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000ZfN20:]WPP0D0:]WPP030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000ZfN20:]WPP0?0:]WPPL00000?P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002[Ih80ZfN200<0ZfN22`0000050;5oWP800000?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0H000004@2aOih00`000000]9>d0;BC]00l0;BC
]0030000002dTk@0]9>d01<0]9>d1`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aOih0/GnN01@0
/GnN00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]0070;BC]0`000001P2@9cX00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0030000002aOih0/GnN01@0/GnN0P00000j0;BC]0d00000
00<0T2Lj0000002@9cX0402@9cX00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002a
Oih0/GnN01@0/GnN0P00000^0;BC]0`000001P2@9cX00`2]and0T2Lj090W>P0B090W>PH00000]@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@00`000000/GnN0;5oWP0D0;5oWP030000002dTk@0]9>d0280]9>d2P000009
090W>P8000004@2@9cX;000000D0/GjL00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000/GnN0;5oWP0D0;5oWP8000006@2dTk@:000000X0T2Lj0P2]and00`000000T2Lj090W>P0<090W
>P/000004@2aOY`00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN01@0
/GnN0P00000?0;BC]0X000003@2@9cX20:g7k@/0T2Lj2`00000L0;5nW0030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;5oWP2aOih0502aOih00`000000^7800;BC]0040;BC]0X00000
3`2@9cX20:g7k@L0T2Lj3000000W0;5nW0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000;5oWP2aOih05@2aOih600000180T2Lj00<0[LO]090W>P2@9cX00P2@9cX;000003<0/GjL00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/GnN0;5oWP0B0;5oWP@000003`2@9cX0
0`2]and0T2Lj0000000:000003l0/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000/GnN0;5oWP090;5oWPP000000`2cS:`00`000000T2Lj090W>P06090W>PT00000BP2aOY`00`00
0000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0040000002aOih0/GnN0;5oWPP000002`2cS:`70000
05D0/GjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@4000001@0/hb/00<000000;5nW02a
OY`0F@2aOY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cS:`0/hb/01D0/hb/
00<000000;5nW02aOY`0E@2aOY`500000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[02cS:`0502c
S:`00`000000/GjL0;5nW01;0;5nW0X00000102dTk@00`000000]9>d0;BC]02`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;5nW02aOY`0@@2aOY`:000000h0]9>d00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hb/0;><[00D0;><[0030000002aOY`0/GjL
03L0/GjL2P00000I0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[02c
S:`05@2cS:`00`000000/GjL0;5nW00/0;5nW0X000008`2dTk@00`000000]9>d0;BC]02_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;5nW02aOY`08P2aOY`:000002d0]9>d
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb/0;><[00D0;><[0030000002a
OY`0/GjL01P0/GjL2P00000g0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;><[02cS:`0502cS:`00`000000/GjL0;5nW00>0;5nW0X00000@P2dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;5nW02aOY`00`2aOY`:0000
04`0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/hb/0;><[00D0;><[0H0
0000EP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/0140/hb/
1000001K0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;><[02cS:`02P2c
S:`7000000<0]96b00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0040000002cS:`0/hb/0;><[0P000002P2dTK82000005/0]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@4000001<0]96b00<000000;BC]02dTk@0E@2dTk@500000:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]01;0;BC]0X00000102eYLP00`00
0000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK80]96b01@0]96b0P0000120;BC]0X0
00003`2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01<0]96b
0P00000h0;BC]0X000006@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002d
TK80]96b01@0]96b00<000000;BC]02dTk@0;02dTk@:000002<0]JG800<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d0280]9>d2P00000]
0;FUb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00H0;BC]0X00000>02eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002dTK80]96b01<0]96b00<000000;BC]02dTk@03P2dTk@:00000480]JG800<000000;BC]02d
Tk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d00<0]9>d
2P00001<0;FUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502d
TK86000005H0]JG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0D
0;BA/P030000002eYLP0]JG805X0]JG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]96b0;BA/P0C0;BA/P030000002eYLP0]JG805H0]JG81@00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002dTK80]96b01@0]96b00<000000;FUb02eYLP0B`2eYLP:000000@0[<S_00<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002eYLP0]JG80440]JG8
2P00000>0:c8k`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80502d
TK800`000000]JG80;FUb00g0;FUb0X000006@2/b>l00`000000]9>d0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0030000002dTK80]96b01<0]96b00<000000;FUb02eYLP0;@2eYLP:000001l0[<S_1@00002[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02eYLP08P2eYLP:0000
01l0[<S_2P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b00<000000;FUb02e
YLP0602eYLP:000001l0[<S_3@00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b
00<000000;FUb02eYLP03P2eYLP:000001l0[<S_3@00000807;Pb@030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;BA/P2dTK804`2dTK800`000000^7800;FUb0040;FUb0X000007`2/
b>l>0000000302jdg@000000L^3900d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80
]96b01@0]96b1P00000O0:c8k`h000002`0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002/b>l0[<S_01P0[<S_3P0000000`00
JLT0000002jdg@0B02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dTK80]96b01@0]96b00<000000:c8k`2/b>l03P2/b>l=00000080]9>d0P000008001Yb@03
0000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
00<000000;BA/P2dTK804`2dTK800`000000[<S_0:c8k`050:c8k`X00000402dTk@3000000D006W9
00<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@00`000000]96b0;BA/P0D0;BA/PH000007P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80502d
TK82000002@0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;BA/P2dTK80502dTK82000002H0]9>d5`0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002dTK80]96b01<0]96b00<000000;Qb002dTk@0<02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b0P00000`0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK80502dTK8200000300]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA/P800000<02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b0P00000`0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK82000002l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P800000;`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01@0]96b0P00000_0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK800`000000^780
0;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80502d
TK82000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D
0;BA/P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b
01@0]96b0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2d
TK80502dTK800`000000^7800;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;BA/P2dTK80502dTK82000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@00`000000]96b0;BA/P0D0;BA/P800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002dTK80]96b01@0]96b0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08X0]9>d00<000000;BA/P2dTK80502dTK800`000000^7800;BC]00/0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80502dTK82000002`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P800000;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01@0]96b0P00000/0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80502dTK800`000000^7800;BC]00[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80502dTK820000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0D0;BA/P80
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80502d
TK800`000000^7800;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;BA/P2dTK80502dTK82000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000]96b0;BA/P0D0;BA/P800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]003
0000002dTK80]96b01@0]96b0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;BA/P2dTK80502dTK800`000000^7800;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@00`000000]96b0;BA/P0D0;BA/P800000:@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b0P00000Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK800`000000^7800;BC]00X0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK82000002P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0D0;BA/P800000:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b0P00000X
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK800`00
0000^7800;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;BA/P2dTK80502dTK82000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02d
Tk@00`000000]96b0;BA/P0D0;BA/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0030000002dTK80]96b01@0]96b00<000000;Qb002dTk@09P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01@0]96b0P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK82000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002h
LP00]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`00
0000]96b0;BA/P0D0;BA/P8000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]003
0000002dTK80]96b01@0]96b0P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;BA/P2dTK80502dTK82000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0D0;BA/P800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0]96b0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK80502dTK82000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P8000008`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0]96b0P00000S
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK820000
02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000]96b
0;BA/P0D0;BA/P8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002d
TK80]96b01@0]96b0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000
0;BA/P2dTK80502dTK8200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0UP2dTk@00`000000]96b0;BA/P0D0;BA/P8000008@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02F0;BC]0030000002dTK80]96b01@0]96b0P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09H0]9>d00<000000;BA/P2dTK80502dTK8200000240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P800000802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01@0]96b0P00000P0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK8200000140]9>d
1P0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]0030;BC]0h000000`2UEg000`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK805@2dTK8010000000F@0005T0001I
0008000000/0YEM`00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0D
0;BA/P@00000502UEg000`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0400]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0D0;BA/P030000002UEg00YEM`
0100YEM`1P0000080;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@30000
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK805@2dTK800`000000YEM`0:EGL0030:EGL0`0
00001@2_MiD00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0E0;BA/PH00000
4@2_MiD00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC]0@00000
0`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTK80]96b01@0]96b00<0
00000:mgU@2_MiD0502_MiD00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03P0]9>d0`00
000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK80
0`000000[gNE0:mgU@0E0:mgU@030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0=@2dTk@3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002_MiD0[gNE01D0[gNE00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00a0;BC
]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002_MiD0[gNE00l0[gNE1P0000070;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000
002dTK80]96b01@0]96b00<000000:mgU@2_MiD00`2_MiD<000000D0/hJV00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0D0;BA/PH000004P2cQZH00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d02@0]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00<000000;BA/P2dTK80502dTK800`000000/hJV0;>6YP0E0;>6YP030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`000000/hJV0;>6YP0D0;>6
YP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC
]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK80502dTK800`000000
/hJV0;>6YP0D0;>6YP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0
]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK80
502dTK800`000000/hJV0;>6YP0E0;>6YP030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
3`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dTK80]96b01@0]96b00<0
00000;>6YP2cQZH0402cQZH6000000D0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002cQZH0
/hJV00<0/hJV300000050;BA/P030000002dTk@0]9>d00<0]9>d3@00001T0;BC]0030000002dTk@0
]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09`0]9>d00<000000;BA/P2dTK80502dTK86000000`0]96b4P00001Y0;BC
]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BA/P2dTK80502dTK800`000000
]96b0;BA/P030;BA/P`000001P2dTK82000000<0]9>d00<000000;BC]02dTk@0K02dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b00l0]96b2`00000B0;BA/P030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0030000002dTK80]96b00@0]96b2`0000060;BA/P030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;
000000`0]96b1P00000F0;BA/P030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0J02dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000001@2dTk@60;BA/P`000001@2eUKH00`00
0000]96b0;BA/P0E0;BA/P050000002dTk@0]9>d0;BC]0000000J@2dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0X000003`2dTk@600000140]IFf00<000000;BA/P2dTK80402dTK860000
00<0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00006@2dTk@00`000000]IFf0;FE]P0E0;FE]P030000002dTK80]96b00<0]96b300000050;FJ_005
0000002dTk@0]9>d0;BC]0000000IP2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000S0;BC]003
0000002eUKH0]IFf01@0]IFf1P00000A0;FJ_08000000P2dTk@00`000000]9>d0;BC]01S0;BC]003
0000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000[0;BC]08000005P2eUKH00`000000]IZl
0;FJ_00E0;FJ_0040000002dTk@0]9>d000006@0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@700000300]9>d0`0000000`2dTk@000000;FE]P0C0;FE]P@000005P2eV[`010000000]9>d
0;BC]000001S0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000
102dTk@00`000000]IFf0;FE]P0:0;FE]PP000000`2eWKl00`000000]IZl0;FJ_00D0;FJ_0040000
002dTk@0]9>d00000680]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d
0P0000090;BC]0040000002eUKH0]IFf0;FE]PP000002`2eWKl00`000000]IZl0;FJ_00D0;FJ_080
000000<0]9>d0000002dTk@0G`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
2`2dTk@4000001<0]Ifo00<000000;FJ_02eV[`0402eV[`6000000030;BC]0000000]9>d05d0]9>d
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000000d0]9>d00<000000;FM_`2eWKl0502e
WKl2000000D0]IZl300000050;FTa`030000002dTk@0000005d0]9>d00<000000;BC]02dTk@0LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000?0;BC]0030000002eWKl0]Ifo01@0]Ifo1`00000A
0;FTa`030000002dTk@0000005`0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d0P00000@0;BC]0030000002eWKl0]Ifo01D0]Ifo00<000000;FTa`2eY<L0502eY<L00`00
0000]9>d0000001J0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;FM_`2eWKl03`2eWKl7000001H0]JC70P00001I0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]00A0;BC]0030000002eWKl0]Ifo00<0]Ifo300000050;FVb@8000005P2eY<L2000005P0]9>d
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0100]9>d1P00000A0;FVb@8000005P2eY<L2000005L0]9>d00<000000;BC]02dTk@0N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0402dTk@00`000000]JK90;FVb@0E
0;FVb@030000002eY<L0]JC700l0]JC72000001D0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@30000
03`0]9>d0P00000A0;BC]0030000002eY/T0]JK901@0]JK90P0000050;FTa`/000001@2d/mL20000
00040;JD]0000000000000000500]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@40000
03X0]9>d0P00000?0;BC]0030000002eY/T0]JK90100]JK92`00000@0;Bce`8000000P2fU;@40000
04d0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000>0;BC]003
0000002eY/T0]JK900<0]JK9300000050;BbeP030000002d/mL0];?G01@0];?G100000030;BC]0H0
0000AP2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000000/0]9>d
1P00000A0;BbeP030000002d/mL0];?G0140];?G100000000`2fU;@000000;BC]0090;BC]0H00000
?`2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooonV000001L0];;F00<000000;Bce`2d/mL02@2d/mL7000000@0Z<kdd`00
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d100000040;BC]0030000002d/]H0];;F0100];;F1P0000030;Bce`P000002`2Xc_@0
0`000000]9>d0;BC]01;0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1P0000050;Bb
eP`000001@2]a^`4000000h0Z<kd1P00001<0;BC]0030000002dTk@0]9>d0880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d2000000U0;BC]0H000004@2]a^`00`000000Z<kd0:S>m0030:S>m0`000001@21f_h2000004X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001`0]9>d00<000000:g6k02]a^`0
3`2]a^`;00000180PM[n00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]0240;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]1@000002@2dTk@00`000000[LK/0:g6k0030:g6k0`00000102dTk@00`000000PM[n087J
oP0E087JoP030000002dTk@0]9>d04D0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0l000001`2dTk@8
00000080]9>d00<00000087JoP21f_h05021f_h00`000000]9>d0;BC]0140;BC]0030000002dTk@0
]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d2`0000090;BC]0<000005`21f_h00`000000]9>d0;BC]0120;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2@0000020;BC]00300000021f_h0PM[n01D0
PM[n00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0@00000
5P21f_h00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<0
0000087JoP21f_h05021f_h00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d08/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d00<00000087JoP21f_h05021f_h8000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]00300000021f_h0PM[n01<0PM[n4`00000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0
]9>d00<00000087JoP21f_h01`21f_h00`000000PM[n087JoP0:087JoP040000002dTk@0]9>d0;BC
]0T000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000
PM[n087JoP04087JoP030;5mV`21f_h0PM[n00`0PM[n00<000000;BC]02dTk@02@2dTk@7000000X0
]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000PM[n087JoP02087JoP030;5m
V`21f_h0PM[n00D0PM[n00<00000087JoP21f_h01P21f_h200000140]9>d1@00000?0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<00000087JoP21f_h01@21f_h00`000000]YBd0;JD
]0020;JD]00300000021f_h0PM[n00L0PM[n00<000000;BC]02dTk@0502dTk@5000001D0]9>d2P00
002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]08000001@21f_h2000000<0]YBd1`00000P0;BC]0D000005@2dTk@0
0`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@7000000@0]YBd00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0340;BC]08000000`2fU;@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d02L0
]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0040000
002fU;@0]YBd0;JD]08000001P2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000
]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000<0]YBd00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d1`00
00060;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@0
0`000000000I000000040;JD]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d100000020;JD
]0<000001@2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0340;BC]0D000000P2dTk@600000300]9>d00<000000;BC]02dTk@02`2dTk@2000003X0
]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0340;BC]0030000002dTk@0]9>d00T0]9>d1`00000Y0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]0040;BC]0@00000902dTk@00`000000]9>d0;BC
]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<000000;BC]02dTk@02P2dTk@0
0`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_`2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2
000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0
]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3
000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00
001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2
000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC
]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0
]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000
P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00
00250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2
000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC
]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00
002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0
]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@00000
02H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]080
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@20000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]080
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d
0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@20000
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<0
0000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000
002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo
0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?oo
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3o
ool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool1
00000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00
oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003o
ool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000
003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`00
0000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo
003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv290.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .29 r
.56568 .18662 m .57288 .21338 L p .57966 .23183 L F P
0 g
s
.707 .577 .707 r
.55983 .18724 m .56568 .18662 L .5709 .20604 L p F P
0 g
s
.707 .577 .707 r
.5709 .20604 m .5723 .21122 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.55983 .18724 m .5709 .20604 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57006 .20807 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20807 m .57025 .20729 L p .55983 .18724 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57006 .20807 L .55983 .18724 L F
.711 .646 .783 r
.56568 .18662 m .55983 .18724 L p .55952 .1866 L F P
0 g
s
.711 .646 .783 r
.56002 .16403 m .56568 .18662 L p .55952 .1866 L F P
0 g
s
.711 .646 .783 r
.54899 .16518 m .56002 .16403 L p .55961 .18254 L F P
0 g
s
.711 .646 .783 r
.55688 .18123 m .55961 .18254 L .55952 .1866 L F
.54899 .16518 m .55961 .18254 L .55688 .18123 L F
0 .455 .835 r
.55356 .19981 m .5565 .18334 L p .52398 .16549 L F P
0 g
s
0 .455 .835 r
.5565 .18334 m .55688 .18123 L p .52797 .1674 L F P
0 g
s
0 .455 .835 r
.52398 .16549 m .5565 .18334 L .52797 .1674 L F
.679 .781 .928 r
.56002 .16403 m .52797 .1674 L p .52548 .16601 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55983 .18724 L .55875 .18505 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52345 .16487 L F P
0 g
s
.679 .781 .928 r
.51278 .15891 m .55805 .15415 L p .53066 .16412 L F P
0 g
s
.679 .781 .928 r
.52181 .16396 m .53066 .16412 L .52548 .16601 L F
.51278 .15891 m .53066 .16412 L .52181 .16396 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16396 L p .47831 .16313 L F P
0 g
s
0 .455 .835 r
.52181 .16396 m .52046 .18477 L p .52345 .16487 L F P
0 g
s
.679 .781 .928 r
.55805 .15415 m .56002 .16403 L p .52548 .16601 L F P
0 g
s
.711 .646 .783 r
.52797 .1674 m .54899 .16518 L p .55688 .18123 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52398 .16549 L F P
0 g
s
0 .455 .835 r
.55688 .18123 m .55726 .17911 L p .52398 .16549 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47831 .16313 L F P
0 g
s
.238 .738 .904 r
.47814 .16313 m .47954 .18477 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.711 .626 .761 r
.33284 .20139 m .37868 .19657 L .37127 .16939 L p F P
0 g
s
.711 .626 .761 r
.37127 .16939 m .32532 .17423 L .33284 .20139 L p F P
0 g
s
.708 .59 .721 r
.33284 .20139 m .37868 .19657 L .38665 .22608 L p F P
0 g
s
.708 .59 .721 r
.34084 .2309 m .38665 .22608 L .37868 .19657 L p F P
0 g
s
.708 .59 .721 r
.37868 .19657 m .33284 .20139 L .34084 .2309 L p F P
0 g
s
.711 .626 .761 r
.37868 .19657 m .33284 .20139 L .32532 .17423 L p F P
0 g
s
.711 .626 .761 r
.32532 .17423 m .37127 .16939 L .37868 .19657 L p F P
0 g
s
.711 .431 0 r
.37127 .16939 m .37868 .19657 L p .37882 .19762 L F P
0 g
s
.711 .431 0 r
.37476 .1835 m .37127 .16939 L .37882 .19762 L F
.37402 .18093 m .37378 .17996 L .37476 .1835 L F
.37378 .17996 m .37127 .16939 L .37476 .1835 L F
.711 .646 .783 r
.3516 .18594 m .37476 .1835 L p .37544 .18601 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44631 .17966 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16313 L p .45518 .17505 L F P
0 g
s
.502 .908 .835 r
.44631 .17966 m .47821 .16424 L .45518 .17505 L F
.679 .781 .928 r
.3516 .18594 m .34867 .17616 L p .37225 .17481 L F P
0 g
s
.679 .781 .928 r
.37225 .17481 m .37469 .18329 L .3516 .18594 L F
.34867 .17616 m .37194 .17372 L p .37197 .17384 L F P
0 g
s
.71 .672 .811 r
.37127 .16939 m .32532 .17423 L .31914 .15252 L p F P
0 g
s
.71 .672 .811 r
.32532 .17423 m .37127 .16939 L .36527 .14767 L p F P
0 g
s
.71 .672 .811 r
.31914 .15252 m .36527 .14767 L .37127 .16939 L p F P
0 g
s
.711 .431 0 r
.36527 .14767 m .37127 .16939 L p .37402 .18093 L F P
0 g
s
.679 .781 .928 r
.34867 .17616 m .37197 .17384 L .37225 .17481 L F
.52797 .1674 m .37476 .1835 L p .52548 .16601 L F P
0 g
s
.679 .781 .928 r
.37476 .1835 m .3516 .18594 L p .37469 .18329 L F P
0 g
s
.679 .781 .928 r
.52548 .16601 m .37476 .1835 L .37469 .18329 L F
.71 .672 .811 r
.36527 .14767 m .31914 .15252 L .32532 .17423 L p F P
0 g
s
.695 .746 .891 r
.36527 .14767 m .31914 .15252 L .31503 .13882 L p F P
0 g
s
.695 .746 .891 r
.31503 .13882 m .36138 .13395 L .36527 .14767 L p F P
0 g
s
.695 .746 .891 r
.31914 .15252 m .36527 .14767 L .36138 .13395 L p F P
0 g
s
.711 .431 0 r
.36138 .13395 m .36527 .14767 L p .37115 .17099 L F P
0 g
s
.711 .431 0 r
.379 .19899 m .37476 .1835 L .37882 .19762 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56675 .21403 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56868 .21038 L .56675 .21403 L F
.56868 .21038 m .55356 .24845 L .56675 .21403 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38248 .20904 m .42776 .20347 L .42901 .2087 L F
.42776 .20347 m .432 .20295 L .42975 .20729 L F
.42776 .20347 m .42975 .20729 L .42901 .2087 L F
0 0 .38 r
.43379 .22413 m .42994 .20807 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42994 .20807 m .42975 .20729 L p .44017 .22734 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42994 .20807 L .44017 .22734 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56868 .21038 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56878 .21019 L .56868 .21038 L F
.56878 .21019 m .56621 .22413 L .56868 .21038 L F
.57025 .20729 m .57019 .20752 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57019 .20752 m .56621 .22413 L p .56878 .21019 L F P
0 g
s
.68 .821 .38 r
.57019 .20752 m .56878 .21019 L .5688 .21007 L F
.693 .495 .615 r
.44017 .22734 m .56675 .21403 L p .4467 .23445 L F P
0 g
s
.693 .495 .615 r
.44017 .22734 m .4467 .23445 L .44312 .23289 L F
0 .411 .788 r
.44644 .24845 m .4435 .23465 L p .47602 .24726 L F P
0 g
s
0 .411 .788 r
.4435 .23465 m .44312 .23289 L p .47203 .24552 L F P
0 g
s
0 .411 .788 r
.47602 .24726 m .4435 .23465 L .47203 .24552 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .55369 .23425 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24724 L p .54482 .23787 L F P
0 g
s
.446 .876 .788 r
.55369 .23425 m .52179 .24808 L .54482 .23787 L F
.693 .495 .615 r
.44418 .23488 m .56653 .21445 L .55696 .23248 L F
.44418 .23488 m .55696 .23248 L .55264 .2344 L F
.572 .175 .252 r
.49206 .24767 m .53825 .24055 L .52679 .24523 L F
.48515 .24777 m .53984 .2399 L .49206 .24767 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55369 .23425 L F P
0 g
s
.446 .876 .788 r
.55687 .23295 m .55356 .24845 L p .55369 .23425 L F P
0 g
s
.572 .175 .252 r
.53984 .2399 m .57893 .23428 L .53825 .24055 L F
.53984 .2399 m .53825 .24055 L .49206 .24767 L F
.693 .495 .615 r
.56675 .21403 m .56653 .21445 L .44418 .23488 L F
.707 .577 .707 r
.38248 .20904 m .57004 .20769 L .56715 .21325 L F
.57288 .21338 m .44017 .22734 L p .43124 .21015 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56675 .21403 L .55726 .23111 L F
.55683 .2331 m .55696 .23248 L p .56675 .21403 L F P
0 g
s
.68 .821 .38 r
.55696 .23248 m .55726 .23111 L p .56675 .21403 L F P
0 g
s
.693 .495 .615 r
.56653 .21445 m .57288 .21338 L .55778 .23212 L F
.446 .876 .788 r
.5544 .23362 m .55687 .23295 L .55369 .23425 L F
.55696 .23248 m .55687 .23295 L p .5544 .23362 L F P
0 g
s
.693 .495 .615 r
.55696 .23248 m .55778 .23212 L .55596 .23438 L F
.56653 .21445 m .55778 .23212 L .55696 .23248 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23248 L p .5544 .23362 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47819 .24787 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.47203 .24552 m .57893 .23428 L p .47991 .24852 L F P
0 g
s
.693 .495 .615 r
.44418 .23488 m .55264 .2344 L .4505 .24679 L F
.55264 .2344 m .55149 .23491 L .4505 .24679 L F
.446 .876 .788 r
.5544 .23362 m .55369 .23425 L .5453 .23766 L F
.693 .495 .615 r
.55466 .23683 m .54482 .23787 L p .55596 .23438 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44181 .23048 m .44644 .24845 L .44172 .23031 L F
.44312 .23289 m .44644 .24845 L p .44177 .23035 L F P
0 g
s
.704 .553 .68 r
.34084 .2309 m .38665 .22608 L .39428 .25459 L p F P
0 g
s
.704 .553 .68 r
.38665 .22608 m .34084 .2309 L .34841 .25941 L p F P
0 g
s
.708 .59 .721 r
.38665 .22608 m .34084 .2309 L .33284 .20139 L p F P
0 g
s
.707 .577 .707 r
.36505 .23523 m .35784 .20847 L p .38174 .20902 L F P
0 g
s
.704 .553 .68 r
.34841 .25941 m .39428 .25459 L .38665 .22608 L p F P
0 g
s
.711 .431 0 r
.38665 .22608 m .39428 .25459 L p .391 .24343 L F P
0 g
s
.711 .431 0 r
.38995 .23956 m .38665 .22608 L .391 .24343 L F
.707 .577 .707 r
.38174 .20902 m .3865 .2267 L .36505 .23523 L F
.711 .431 0 r
.38523 .22179 m .38665 .22608 L .38995 .23956 L F
.38814 .23281 m .38995 .23956 L .39044 .24152 L F
.38523 .22179 m .38995 .23956 L .38814 .23281 L F
.707 .577 .707 r
.3865 .2267 m .38659 .22707 L .36505 .23523 L F
.43048 .20869 m .55983 .18724 L .57004 .20769 L F
.42901 .2087 m .43037 .20848 L .43048 .20869 L F
.43037 .20848 m .55983 .18724 L .43048 .20869 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43325 .20055 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43132 .20446 L .43325 .20055 L F
.43132 .20446 m .44644 .19981 L .43325 .20055 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44563 .18036 m .44644 .19981 L .44696 .17976 L F
.44304 .18075 m .44644 .19981 L p .4456 .17955 L F P
0 g
s
.711 .646 .783 r
.55983 .18724 m .43325 .20055 L p .55952 .1866 L F P
0 g
s
.711 .431 0 r
.37868 .19657 m .38665 .22608 L p .38535 .22214 L F P
0 g
s
.711 .646 .783 r
.38094 .20605 m .35784 .20847 L p .38092 .20597 L F P
0 g
s
.711 .431 0 r
.38491 .22082 m .38094 .20605 L .38535 .22214 L F
.379 .19899 m .37868 .19657 L .38535 .22214 L F
.707 .577 .707 r
.38174 .20902 m .39151 .20493 L .38248 .20904 L F
.35784 .20847 m .38094 .20605 L p .38174 .20902 L F P
0 g
s
.707 .577 .707 r
.38094 .20605 m .39151 .20493 L p .38174 .20902 L F P
0 g
s
.711 .646 .783 r
.35784 .20847 m .3516 .18594 L p .43144 .18619 L F P
0 g
s
.711 .646 .783 r
.43144 .18619 m .39182 .20479 L .38092 .20597 L F
.37978 .20183 m .38092 .20597 L .35784 .20847 L F
.43144 .18619 m .38092 .20597 L .37978 .20183 L F
.693 .495 .615 r
.36505 .23523 m .38814 .23281 L p .38875 .23513 L F P
0 g
s
.704 .553 .68 r
.39428 .25459 m .34841 .25941 L .34084 .2309 L p F P
0 g
s
.693 .495 .615 r
.39366 .25376 m .37051 .25619 L p .39359 .25348 L F P
0 g
s
.7 .532 .656 r
.40754 .48468 m .34841 .25941 L .39428 .25459 L p F P
0 g
s
.7 .532 .656 r
.4542 .47978 m .40754 .48468 L p .40489 .43861 L F P
0 g
s
.7 .532 .656 r
.39428 .25459 m .4422 .43468 L p .40489 .43861 L F P
0 g
s
.7 .532 .656 r
.4422 .43468 m .4542 .47978 L p .40489 .43861 L F P
0 g
s
.572 .175 .252 r
.37051 .25619 m .39366 .25376 L p .39386 .25456 L F P
0 g
s
.711 .431 0 r
.39231 .2482 m .39948 .27501 L .39533 .25856 L F
.693 .495 .615 r
.37051 .25619 m .36505 .23523 L p .38875 .23513 L F P
0 g
s
.711 .431 0 r
.39114 .24419 m .39366 .25376 L .39231 .2482 L F
.39366 .25376 m .39783 .26931 L .39231 .2482 L F
.39783 .26931 m .39948 .27501 L .39231 .2482 L F
.40012 .28026 m .41997 .35348 L .39366 .25376 L F
.41997 .35348 m .4542 .47978 L .39366 .25376 L F
.39948 .27501 m .40236 .285 L .39533 .25856 L F
.4422 .43468 m .39533 .25856 L p .44145 .43205 L F P
0 g
s
.711 .431 0 r
.39533 .25856 m .39428 .25459 L .3938 .25297 L p F P
0 g
s
.572 .175 .252 r
.37215 .2634 m .37051 .25619 L p .39386 .25456 L F P
0 g
s
.711 .431 0 r
.3938 .25297 m .39188 .24644 L p .39533 .25856 L F P
0 g
s
.711 .431 0 r
.39231 .2482 m .39533 .25856 L .39188 .24644 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47655 .24724 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47819 .24787 L p .47655 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24787 m .47954 .26349 L p .47655 .24724 L F P
0 g
s
.572 .175 .252 r
.39386 .25456 m .47991 .24852 L .39542 .26096 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.58153 .24139 m .5265 .24718 L p .49206 .24767 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24724 L p .52169 .24724 L F P
0 g
s
.183 .707 .866 r
.52186 .24724 m .52046 .26349 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.47991 .24852 m .49206 .24767 L .48722 .25131 L F
.5265 .24718 m .48722 .25131 L p .49206 .24767 L F P
0 g
s
.572 .175 .252 r
.48722 .25131 m .39542 .26096 L p .47991 .24852 L F P
0 g
s
.572 .175 .252 r
.39542 .26096 m .37215 .2634 L p .39386 .25456 L F P
0 g
s
.693 .495 .615 r
.38875 .23513 m .39262 .2498 L .37051 .25619 L F
.707 .577 .707 r
.44017 .22734 m .38814 .23281 L p .43124 .21015 L F P
0 g
s
.707 .577 .707 r
.38814 .23281 m .36505 .23523 L p .38659 .22707 L F P
0 g
s
.711 .431 0 r
.38491 .22082 m .38523 .22179 L .38814 .23281 L F
.707 .577 .707 r
.43124 .21015 m .38814 .23281 L .38659 .22707 L F
.711 .431 0 r
.39188 .24644 m .391 .24343 L p .39231 .2482 L F P
0 g
s
.728 .444 0 r
.36505 .23523 m .37051 .25619 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.35784 .20847 m .36505 .23523 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.3516 .18594 m .35784 .20847 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.34867 .17616 m .3516 .18594 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.35022 .18303 m .34867 .17616 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.35571 .2041 m .35022 .18303 L p .36931 .25394 L F P
0 g
s
.728 .444 0 r
.36931 .25394 m .36302 .23126 L .35571 .2041 L p F P
0 g
s
.711 .647 .784 r
.36302 .23126 m .36931 .25394 L p .39199 .24897 L F P
0 g
s
.711 .431 0 r
.391 .24343 m .38386 .21914 L p .39193 .2469 L F P
0 g
s
.707 .577 .707 r
.37915 .20163 m .35571 .2041 L p .38565 .22578 L F P
0 g
s
.711 .431 0 r
.38386 .21914 m .38312 .21662 L p .38395 .21947 L F P
0 g
s
.711 .431 0 r
.38395 .21947 m .39193 .2469 L .38386 .21914 L F
.707 .577 .707 r
.35571 .2041 m .36302 .23126 L p .38565 .22578 L F P
0 g
s
.711 .431 0 r
.38348 .21794 m .3842 .22039 L .38312 .21662 L F
.3842 .22039 m .39193 .2469 L .38395 .21947 L F
.3842 .22039 m .38395 .21947 L .38312 .21662 L F
.707 .577 .707 r
.36302 .23126 m .38646 .2288 L p .38565 .22578 L F P
0 g
s
.711 .647 .784 r
.38646 .2288 m .36302 .23126 L p .39199 .24897 L F P
0 g
s
.675 .787 .933 r
.37215 .2634 m .39542 .26096 L p .39511 .25991 L F P
0 g
s
.693 .495 .615 r
.39262 .2498 m .39359 .25348 L .37051 .25619 L F
.728 .444 0 r
.37051 .25619 m .37215 .2634 L .36931 .25394 L p F P
0 g
s
.675 .787 .933 r
.36931 .25394 m .37215 .2634 L p .39511 .25991 L F P
0 g
s
.675 .787 .933 r
.39268 .25148 m .36931 .25394 L p .39511 .25991 L F P
0 g
s
.711 .431 0 r
.3855 .22524 m .38646 .2288 L .39366 .25376 L F
.38646 .2288 m .39651 .26544 L .39366 .25376 L F
.693 .495 .615 r
.44418 .23488 m .4505 .24679 L .39359 .25348 L F
.44418 .23488 m .39359 .25348 L .39262 .2498 L F
.711 .431 0 r
.39193 .2469 m .39231 .2482 L .391 .24343 L F
.39044 .24152 m .38995 .23956 L .391 .24343 L F
.693 .495 .615 r
.38875 .23513 m .44418 .23488 L .39262 .2498 L F
.711 .431 0 r
.37986 .20553 m .39366 .25376 L .39114 .24419 L F
.693 .495 .615 r
.54482 .23787 m .39366 .25376 L p .55149 .23491 L F P
0 g
s
.693 .495 .615 r
.55149 .23491 m .39366 .25376 L .39359 .25348 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5544 .23362 L F P
0 g
s
.446 .876 .788 r
.5544 .23362 m .5453 .23766 L .52187 .24718 L F
.55369 .23425 m .54482 .23787 L .5453 .23766 L F
.693 .495 .615 r
.55264 .2344 m .55696 .23248 L .55596 .23438 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47602 .24726 L F P
0 g
s
0 .411 .788 r
.44312 .23289 m .44274 .23111 L p .47602 .24726 L F P
0 g
s
.693 .495 .615 r
.56675 .21403 m .57288 .21338 L p .56653 .21445 L F P
0 g
s
.693 .495 .615 r
.57288 .21338 m .57893 .23428 L p .55596 .23438 L F P
0 g
s
.707 .577 .707 r
.56715 .21325 m .57004 .20769 L .57288 .21338 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55875 .18505 L F P
0 g
s
0 0 .465 r
.55983 .18724 m .57025 .20729 L .55875 .18505 L F
.707 .577 .707 r
.5723 .21122 m .57288 .21338 L p .55983 .18724 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .29 r
.57288 .21338 m .57893 .23428 L p .57966 .23183 L F P
0 g
s
0 0 .29 r
.56002 .16403 m .56568 .18662 L p .57966 .23183 L F P
0 g
s
0 0 .29 r
.55805 .15415 m .56002 .16403 L p .57966 .23183 L F P
0 g
s
0 0 .29 r
.56057 .16092 m .55805 .15415 L p .57966 .23183 L F P
0 g
s
.711 .646 .783 r
.43325 .20055 m .38094 .20605 L p .43338 .20028 L F P
0 g
s
.711 .646 .783 r
.43338 .20028 m .38094 .20605 L .38092 .20597 L F
.707 .577 .707 r
.39151 .20493 m .55983 .18724 L p .38248 .20904 L F P
0 g
s
.711 .646 .783 r
.43144 .18619 m .44033 .18622 L .39182 .20479 L F
.44033 .18622 m .43338 .20028 L .39182 .20479 L F
.37544 .18601 m .45163 .17671 L .43144 .18619 L F
.76 .881 .465 r
.44317 .18148 m .44304 .18075 L p .43325 .20055 L F P
0 g
s
.711 .646 .783 r
.43144 .18619 m .52797 .1674 L .55952 .1866 L F
.502 .908 .835 r
.4456 .17955 m .44563 .18036 L .44696 .17976 L F
.711 .431 0 r
.37115 .17099 m .36527 .14767 L .36983 .16501 L F
.37194 .17372 m .36983 .16501 L .37402 .18093 L F
.37115 .17099 m .36983 .16501 L .37194 .17372 L F
.561 .154 .228 r
.34867 .17616 m .35022 .18303 L p .37341 .17981 L F P
0 g
s
.679 .781 .928 r
.43557 .17117 m .47254 .16603 L .46601 .16942 L F
.37225 .17481 m .47254 .16603 L .43557 .17117 L F
.37225 .17481 m .47783 .16329 L .47254 .16603 L F
.37197 .17384 m .47783 .16329 L .37225 .17481 L F
.37225 .17481 m .52548 .16601 L .37469 .18329 L F
.711 .646 .783 r
.37476 .1835 m .45518 .17505 L p .37544 .18601 L F P
0 g
s
.502 .908 .835 r
.4456 .17955 m .44631 .17966 L .4547 .17527 L F
.711 .646 .783 r
.45518 .17505 m .45163 .17671 L .37544 .18601 L F
.679 .781 .928 r
.37197 .17384 m .4735 .16304 L .47783 .16329 L F
.4735 .16304 m .51278 .15891 L p .52181 .16396 L F P
0 g
s
.679 .781 .928 r
.4735 .16304 m .52181 .16396 L .52548 .16601 L F
.502 .908 .835 r
.47814 .16313 m .47813 .16304 L p .44631 .17966 L F P
0 g
s
.711 .646 .783 r
.45518 .17505 m .52797 .1674 L p .45163 .17671 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4456 .17955 L F P
0 g
s
.502 .908 .835 r
.4456 .17955 m .4547 .17527 L .47813 .16304 L F
.561 .154 .228 r
.37194 .17372 m .34867 .17616 L p .37341 .17981 L F P
0 g
s
.692 .493 .613 r
.35022 .18303 m .35571 .2041 L p .37853 .19929 L F P
0 g
s
.711 .431 0 r
.37698 .19341 m .37423 .18296 L .37402 .18093 L F
.692 .493 .613 r
.3736 .18058 m .35022 .18303 L p .37853 .19929 L F P
0 g
s
.711 .431 0 r
.37427 .18334 m .37194 .17372 L .37402 .18093 L F
.711 .646 .783 r
.45163 .17671 m .52797 .1674 L .43144 .18619 L F
.76 .881 .465 r
.4312 .2045 m .43325 .20055 L .44274 .17911 L F
.44304 .18075 m .44274 .17911 L p .43325 .20055 L F P
0 g
s
.711 .646 .783 r
.44033 .18622 m .55952 .1866 L .43338 .20028 L F
.711 .431 0 r
.38022 .2057 m .379 .19899 L .38094 .20605 L F
.37986 .20553 m .37955 .20314 L .38022 .2057 L F
.37955 .20314 m .379 .19899 L .38022 .2057 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.711 .646 .783 r
.52797 .1674 m .55688 .18123 L .55952 .1866 L F
.707 .577 .707 r
.55726 .17911 m .55908 .18262 L p .55726 .18279 L F P
0 g
s
.707 .577 .707 r
.55908 .18262 m .57077 .20511 L p .55726 .18279 L F P
0 g
s
.711 .646 .783 r
.55952 .1866 m .55726 .18685 L .55726 .18685 L F
.55726 .18685 m .43325 .20055 L .55726 .18685 L F
.55726 .18685 m .43325 .20055 L .43338 .20028 L F
.707 .577 .707 r
.55726 .18755 m .55983 .18724 L .55726 .18766 L F
.55726 .18755 m .55726 .18766 L .42901 .2087 L F
.432 .20295 m .55726 .18755 L .42901 .2087 L F
.57077 .20511 m .55726 .23111 L p .55726 .18279 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.692 .493 .613 r
.35571 .2041 m .37915 .20163 L p .37853 .19929 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .37476 .1835 L .379 .19899 L F
.679 .781 .928 r
.46601 .16942 m .47783 .16329 L .52548 .16601 L F
0 .455 .835 r
.52187 .16304 m .52181 .16396 L p .52345 .16487 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47831 .16313 L F P
0 g
s
.238 .738 .904 r
.52181 .16396 m .52187 .16304 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18075 L p .4456 .17955 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16313 L p .47831 .16313 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .29 r
.56666 .18192 m .56057 .16092 L p .57966 .23183 L F P
0 g
s
.692 .493 .613 r
.56666 .18192 m .56057 .16092 L p .37853 .19929 L F P
0 g
s
.692 .493 .613 r
.37915 .20163 m .56666 .18192 L p .37853 .19929 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .37402 .18093 L .37476 .1835 L F
.692 .493 .613 r
.56057 .16092 m .3736 .18058 L p .37853 .19929 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .37427 .18334 L .37423 .18296 L F
.37986 .20553 m .37423 .18296 L .37698 .19341 L F
.561 .154 .228 r
.35022 .18303 m .3736 .18058 L p .37341 .17981 L F P
0 g
s
.711 .431 0 r
.37427 .18334 m .37115 .17099 L .37194 .17372 L F
.561 .154 .228 r
.56057 .16092 m .55805 .15415 L p .37341 .17981 L F P
0 g
s
.561 .154 .228 r
.3736 .18058 m .56057 .16092 L p .37341 .17981 L F P
0 g
s
.679 .781 .928 r
.37194 .17372 m .4735 .16304 L p .37197 .17384 L F P
0 g
s
.561 .154 .228 r
.37341 .17981 m .46891 .16654 L .37194 .17372 L F
.55805 .15415 m .47953 .1624 L p .46891 .16654 L F P
0 g
s
.561 .154 .228 r
.47953 .1624 m .37194 .17372 L p .46891 .16654 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .29 r
.57966 .23183 m .57397 .20908 L .56666 .18192 L p F P
0 g
s
.711 .647 .784 r
.57966 .23183 m .57397 .20908 L p .39199 .24897 L F P
0 g
s
.711 .647 .784 r
.36931 .25394 m .39268 .25148 L p .39199 .24897 L F P
0 g
s
.693 .495 .615 r
.55264 .2344 m .55596 .23438 L .55149 .23491 L F
.711 .647 .784 r
.39268 .25148 m .57966 .23183 L p .39199 .24897 L F P
0 g
s
.711 .431 0 r
.38646 .2288 m .39829 .27274 L .39651 .26544 L F
.3883 .23631 m .40012 .28026 L .39829 .27274 L F
.37986 .20553 m .38675 .23096 L .3883 .23631 L F
.38675 .23096 m .40012 .28026 L .3883 .23631 L F
.37986 .20553 m .39829 .27274 L .3855 .22524 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .38491 .22082 L .39044 .24152 L F
.38491 .22082 m .38814 .23281 L .39044 .24152 L F
.707 .577 .707 r
.4283 .21008 m .42753 .21155 L .38659 .22707 L F
.4283 .21008 m .38659 .22707 L .3865 .2267 L F
.38174 .20902 m .4283 .21008 L .3865 .2267 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57397 .20908 m .56666 .18192 L p .38565 .22578 L F P
0 g
s
.707 .577 .707 r
.38646 .2288 m .57397 .20908 L p .38565 .22578 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .38094 .20605 L .38491 .22082 L F
.707 .577 .707 r
.4283 .21008 m .43124 .21015 L .42753 .21155 L F
.56666 .18192 m .37915 .20163 L p .38565 .22578 L F P
0 g
s
0 0 .38 r
.44177 .23035 m .44181 .23048 L .44172 .23031 L F
.693 .495 .615 r
.38875 .23513 m .44017 .22734 L .44418 .23488 L F
.38814 .23281 m .44017 .22734 L p .38875 .23513 L F P
0 g
s
.693 .495 .615 r
.44312 .23289 m .4467 .23445 L .44418 .23488 L F
0 0 .38 r
.44274 .23111 m .44312 .23289 L p .44177 .23035 L F P
0 g
s
.711 .647 .784 r
.57397 .20908 m .38646 .2288 L p .39199 .24897 L F P
0 g
s
.711 .431 0 r
.38312 .21662 m .37986 .20553 L p .38348 .21794 L F P
0 g
s
.572 .175 .252 r
.39386 .25456 m .47203 .24552 L .47991 .24852 L F
.693 .495 .615 r
.55596 .23438 m .54482 .23787 L .55149 .23491 L F
.446 .876 .788 r
.52186 .24724 m .52187 .24718 L p .5453 .23766 L F P
0 g
s
.446 .876 .788 r
.54482 .23787 m .52186 .24724 L .5453 .23766 L F
.572 .175 .252 r
.57893 .23428 m .58153 .24139 L p .52679 .24523 L F P
0 g
s
.572 .175 .252 r
.53825 .24055 m .57893 .23428 L .52679 .24523 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52169 .24724 L F P
0 g
s
.183 .707 .866 r
.47819 .24787 m .47813 .24718 L p .52169 .24724 L F P
0 g
s
.572 .175 .252 r
.47991 .24852 m .48515 .24777 L .49206 .24767 L F
.693 .495 .615 r
.57893 .23428 m .55466 .23683 L p .55596 .23438 L F P
0 g
s
0 0 .29 r
.57893 .23428 m .58153 .24139 L .57966 .23183 L p F P
0 g
s
.675 .787 .933 r
.58153 .24139 m .57966 .23183 L p .39511 .25991 L F P
0 g
s
.675 .787 .933 r
.39542 .26096 m .58153 .24139 L p .39511 .25991 L F P
0 g
s
.711 .431 0 r
.39783 .26931 m .4542 .47978 L .39948 .27501 L F
.572 .175 .252 r
.39366 .25376 m .47203 .24552 L p .39386 .25456 L F P
0 g
s
.675 .787 .933 r
.57966 .23183 m .39268 .25148 L p .39511 .25991 L F P
0 g
s
.711 .431 0 r
.39948 .27501 m .44145 .43205 L .40236 .285 L F
.4542 .47978 m .4422 .43468 L p .44145 .43205 L F P
0 g
s
.711 .431 0 r
.44725 .45649 m .4542 .47978 L p .37986 .20553 L F P
0 g
s
.683 .774 .92 r
.43685 .41603 m .48373 .4111 L p .47847 .43087 L F P
0 g
s
.683 .774 .92 r
.46049 .49844 m .4422 .43468 L p .47847 .43087 L F P
0 g
s
.683 .774 .92 r
.4422 .43468 m .43685 .41603 L p .47847 .43087 L F P
0 g
s
.711 .431 0 r
.37986 .20553 m .36915 .16406 L .37115 .17099 L F
.36915 .16406 m .36138 .13395 L .37115 .17099 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.711 .431 0 r
.4657 .51743 m .46733 .52352 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.46407 .5114 m .4657 .51743 L p .46049 .49844 L F P
0 g
s
0 0 .189 r
.51078 .51269 m .51242 .51878 L p .50568 .49369 L F P
0 g
s
0 0 .189 r
.50916 .50666 m .51078 .51269 L p .50568 .49369 L F P
0 g
s
.706 .566 .694 r
.51242 .51878 m .49979 .5201 L p .50049 .51843 L F P
0 g
s
0 0 0 r
.49635 .52814 m .49641 .52814 L p .49979 .5201 L F P
0 g
s
0 0 0 r
.50079 .51773 m .50003 .51951 L p .49979 .5201 L F P
0 g
s
0 0 0 r
.50003 .51951 m .49635 .52814 L p .49979 .5201 L F P
0 g
s
.7 .533 .657 r
.51394 .52442 m .49735 .52616 L p .49818 .52411 L F P
0 g
s
.706 .566 .694 r
.51078 .51269 m .51242 .51878 L p .50049 .51843 L F P
0 g
s
.71 .58 .707 r
.49635 .52814 m .47869 .5252 L p .48987 .52115 L F P
0 g
s
.706 .566 .694 r
.4657 .51743 m .50254 .51356 L p .50079 .51773 L F P
0 g
s
.706 .566 .694 r
.4657 .51743 m .50079 .51773 L .4987 .51838 L F
.71 .58 .707 r
.50079 .51773 m .50003 .51951 L p .48987 .52115 L F P
0 g
s
.71 .58 .707 r
.50003 .51951 m .49635 .52814 L p .48987 .52115 L F P
0 g
s
.706 .566 .694 r
.50254 .51356 m .51078 .51269 L p .503 .51703 L F P
0 g
s
.706 .566 .694 r
.50079 .51773 m .503 .51703 L .50049 .51843 L F
.50254 .51356 m .503 .51703 L .50079 .51773 L F
.46733 .52352 m .4657 .51743 L p .4987 .51838 L F P
0 g
s
.706 .566 .694 r
.4987 .51838 m .50049 .51843 L .49666 .51902 L F
.4987 .51838 m .49666 .51902 L .46733 .52352 L F
.49979 .5201 m .46733 .52352 L p .50049 .51843 L F P
0 g
s
.706 .566 .694 r
.46733 .52352 m .51242 .51878 L .51078 .51269 L p F P
0 g
s
.706 .566 .694 r
.51078 .51269 m .4657 .51743 L .46733 .52352 L p F P
0 g
s
.709 .595 .727 r
.51078 .51269 m .4657 .51743 L .46407 .5114 L p F P
0 g
s
.709 .595 .727 r
.4657 .51743 m .51078 .51269 L .50916 .50666 L p F P
0 g
s
.71 .58 .707 r
.4834 .51415 m .50106 .5171 L p .48987 .52115 L F P
0 g
s
.71 .58 .707 r
.47869 .5252 m .47896 .52457 L p .48987 .52115 L F P
0 g
s
.71 .58 .707 r
.47896 .52457 m .47972 .52278 L p .48987 .52115 L F P
0 g
s
.7 .533 .657 r
.51242 .51878 m .51394 .52442 L p .49818 .52411 L F P
0 g
s
.7 .533 .657 r
.49967 .52041 m .51242 .51878 L .49818 .52411 L F
0 0 0 r
.49641 .52814 m .49655 .52816 L p .49735 .52616 L F P
0 g
s
0 0 0 r
.49735 .52616 m .49979 .5201 L .49835 .52352 L F
.49735 .52616 m .49835 .52352 L .49641 .52814 L F
.691 .488 .608 r
.49865 .5285 m .51394 .52442 L .50256 .52915 L F
.49735 .52616 m .51394 .52442 L p .49622 .52915 L F P
0 g
s
.7 .533 .657 r
.46733 .52352 m .47996 .52219 L p .47428 .52365 L F P
0 g
s
.7 .533 .657 r
.47996 .52219 m .48987 .52115 L p .47972 .52278 L F P
0 g
s
.7 .533 .657 r
.47996 .52219 m .47972 .52278 L .47428 .52365 L F
.48987 .52115 m .49979 .5201 L p .47967 .5229 L F P
0 g
s
.7 .533 .657 r
.48987 .52115 m .47967 .5229 L .47972 .52278 L F
0 0 0 r
.47972 .52278 m .47869 .5252 L p .47881 .52502 L F P
0 g
s
.7 .533 .657 r
.49979 .5201 m .49967 .52041 L .47428 .52365 L F
.47428 .52365 m .49967 .52041 L .49818 .52411 L F
0 0 0 r
.47869 .5252 m .47874 .5252 L p .47881 .52502 L F P
0 g
s
0 .492 .718 r
.47957 .52534 m .49635 .52814 L .49655 .52816 L p F P
0 g
s
.7 .533 .657 r
.51242 .51878 m .4681 .52343 L p .48269 .52586 L F P
0 g
s
.7 .533 .657 r
.49979 .5201 m .51242 .51878 L p .49967 .52041 L F P
0 g
s
0 .492 .718 r
.47957 .52534 m .49655 .52816 L .4895 .52699 L F
.7 .533 .657 r
.51394 .52442 m .51242 .51878 L p .48269 .52586 L F P
0 g
s
.7 .533 .657 r
.4895 .52699 m .51394 .52442 L p .48269 .52586 L F P
0 g
s
.691 .488 .608 r
.51522 .52914 m .51394 .52442 L p .4966 .52816 L F P
0 g
s
.691 .488 .608 r
.47008 .53389 m .49544 .53122 L p .4966 .52816 L F P
0 g
s
.691 .488 .608 r
.49544 .53122 m .51522 .52914 L p .4966 .52816 L F P
0 g
s
0 0 0 r
.49663 .52796 m .49667 .52796 L p .49735 .52616 L F P
0 g
s
0 0 0 r
.4966 .52816 m .49655 .52815 L .49655 .52816 L F
0 .492 .718 r
.49655 .52816 m .4966 .52816 L p .4895 .52699 L F P
0 g
s
.691 .488 .608 r
.51394 .52442 m .46883 .52916 L .47008 .53389 L p F P
0 g
s
0 0 0 r
.49964 .52842 m .49979 .5201 L .49735 .52616 L F
.49667 .52796 m .49964 .52842 L p .49735 .52616 L F P
0 g
s
.691 .488 .608 r
.46883 .52916 m .4895 .52699 L p .49622 .52915 L F P
0 g
s
.691 .488 .608 r
.4895 .52699 m .49735 .52616 L p .4966 .52816 L F P
0 g
s
.691 .488 .608 r
.4895 .52699 m .4966 .52816 L .49622 .52915 L F
.7 .533 .657 r
.46883 .52916 m .46765 .52472 L p .47495 .52457 L F P
0 g
s
.7 .533 .657 r
.47495 .52457 m .49818 .52411 L .48541 .52631 L F
0 .492 .718 r
.47957 .52534 m .4895 .52699 L .47997 .5254 L F
.47869 .5252 m .47957 .52534 L p .47997 .5254 L F P
0 g
s
0 .492 .718 r
.47869 .5252 m .47997 .5254 L .47907 .52525 L F
.7 .533 .657 r
.47495 .52457 m .48541 .52631 L .46883 .52916 L F
.49735 .52616 m .4895 .52699 L p .49818 .52411 L F P
0 g
s
.7 .533 .657 r
.4895 .52699 m .46883 .52916 L p .48541 .52631 L F P
0 g
s
.7 .533 .657 r
.49818 .52411 m .4895 .52699 L .48541 .52631 L F
0 .492 .718 r
.49964 .52842 m .49518 .52767 L p .49501 .52766 L F P
0 g
s
0 .492 .718 r
.49437 .52761 m .49852 .52824 L .49501 .52766 L F
.49852 .52824 m .49964 .52842 L .49501 .52766 L F
.47907 .52525 m .49436 .52761 L .47874 .5252 L F
.49436 .52761 m .49964 .52842 L .49437 .52761 L F
.49436 .52761 m .49437 .52761 L .47874 .5252 L F
.7 .533 .657 r
.47428 .52365 m .49818 .52411 L .46765 .52472 L F
.71 .58 .707 r
.50106 .5171 m .50079 .51773 L p .48987 .52115 L F P
0 g
s
.706 .566 .694 r
.4987 .51838 m .50079 .51773 L .50049 .51843 L F
.709 .595 .727 r
.46407 .5114 m .50916 .50666 L .51078 .51269 L p F P
0 g
s
.709 .595 .727 r
.50916 .50666 m .46407 .5114 L .4657 .51743 L p F P
0 g
s
0 .499 .727 r
.50106 .5171 m .50439 .51726 L .49993 .51652 L p F P
0 g
s
0 .499 .727 r
.49746 .5164 m .50106 .5171 L .49999 .51655 L F
.49976 .51651 m .49999 .51655 L .49993 .51652 L F
.49746 .5164 m .49999 .51655 L .49976 .51651 L F
.49664 .51636 m .50106 .5171 L p .49746 .5164 L F P
0 g
s
0 0 0 r
.49964 .52842 m .50079 .51773 L .49979 .5201 L F
.50106 .5171 m .50079 .51773 L p .49964 .52842 L F P
0 g
s
0 0 0 r
.49964 .52842 m .50439 .51726 L .50106 .5171 L p F P
0 g
s
.71 .58 .707 r
.50439 .51726 m .49964 .52842 L .49518 .52767 L p F P
0 g
s
0 0 0 r
.4999 .51652 m .49914 .51838 L .49755 .5221 L F
.71 .58 .707 r
.49501 .52766 m .49976 .51651 L p .48966 .52677 L F P
0 g
s
0 0 .189 r
.51242 .51878 m .51394 .52442 L p .50568 .49369 L F P
0 g
s
0 0 .189 r
.50769 .5012 m .50916 .50666 L p .50568 .49369 L F P
0 g
s
.711 .627 .762 r
.50916 .50666 m .46407 .5114 L .46258 .50594 L p F P
0 g
s
.711 .627 .762 r
.46258 .50594 m .50769 .5012 L .50916 .50666 L p F P
0 g
s
.711 .627 .762 r
.46407 .5114 m .50916 .50666 L .50769 .5012 L p F P
0 g
s
.711 .627 .762 r
.50769 .5012 m .46258 .50594 L .46407 .5114 L p F P
0 g
s
0 0 .189 r
.51394 .52442 m .51522 .52914 L p .50568 .49369 L F P
0 g
s
0 0 .189 r
.50568 .49369 m .5065 .49675 L .50769 .5012 L p F P
0 g
s
.71 .666 .805 r
.50769 .5012 m .46258 .50594 L .46135 .5015 L p F P
0 g
s
.71 .666 .805 r
.46135 .5015 m .5065 .49675 L .50769 .5012 L p F P
0 g
s
.71 .666 .805 r
.46258 .50594 m .50769 .5012 L .5065 .49675 L p F P
0 g
s
.71 .666 .805 r
.5065 .49675 m .46135 .5015 L .46258 .50594 L p F P
0 g
s
0 0 .189 r
.51522 .52914 m .51614 .53256 L p .50568 .49369 L F P
0 g
s
.701 .727 .87 r
.5065 .49675 m .46135 .5015 L .46049 .49844 L p F P
0 g
s
.701 .727 .87 r
.46049 .49844 m .50568 .49369 L .5065 .49675 L p F P
0 g
s
.701 .727 .87 r
.46135 .5015 m .5065 .49675 L .50568 .49369 L p F P
0 g
s
.701 .727 .87 r
.50568 .49369 m .46049 .49844 L .46135 .5015 L p F P
0 g
s
0 0 .189 r
.51614 .53256 m .51664 .53437 L p .50568 .49369 L F P
0 g
s
0 0 .189 r
.51664 .53437 m .51666 .53443 L .50568 .49369 L p F P
0 g
s
.71 .58 .707 r
.50926 .49422 m .50572 .49363 L p .50667 .49715 L F P
0 g
s
0 0 .189 r
.51666 .53443 m .50625 .49579 L p .50713 .49888 L F P
0 g
s
0 0 0 r
.50926 .49422 m .50721 .49916 L .5072 .49913 L F
.71 .58 .707 r
.50692 .49811 m .50926 .49422 L .50667 .49715 L F
0 0 .189 r
.50619 .49539 m .50713 .49888 L .50568 .49369 L F
.50625 .49579 m .50568 .49369 L p .50713 .49888 L F P
0 g
s
0 0 .189 r
.51568 .53065 m .51666 .53443 L .50713 .49888 L F
.50719 .49909 m .50713 .49888 L .50619 .49539 L F
.51568 .53065 m .50713 .49888 L .50719 .49909 L F
0 0 0 r
.50926 .49422 m .50962 .49421 L .50733 .49959 L p F P
0 g
s
0 0 0 r
.50926 .49422 m .50733 .49959 L .50722 .4992 L F
.71 .58 .707 r
.49976 .51651 m .50719 .49909 L p .4962 .51592 L F P
0 g
s
.71 .58 .707 r
.50719 .49909 m .50926 .49422 L p .50692 .49811 L F P
0 g
s
.71 .58 .707 r
.4962 .51592 m .50719 .49909 L .50692 .49811 L F
0 0 .189 r
.50733 .49959 m .51568 .53065 L .50719 .49909 L F
.51067 .51132 m .51548 .52987 L .50733 .49959 L F
.51548 .52987 m .51568 .53065 L .50733 .49959 L F
0 0 0 r
.50712 .49937 m .5001 .51653 L .49999 .51652 L F
.50926 .49422 m .5001 .51653 L .50712 .49937 L F
.50733 .49959 m .5001 .51653 L p .50722 .4992 L F P
0 g
s
0 0 0 r
.5072 .49913 m .50207 .51151 L .4999 .51652 L F
.50207 .51151 m .49999 .51652 L .49993 .51652 L F
.50207 .51151 m .49993 .51652 L .4999 .51652 L F
.71 .58 .707 r
.4962 .51592 m .50692 .49811 L .49085 .51503 L F
.50692 .49811 m .50667 .49715 L .49085 .51503 L F
.683 .774 .92 r
.48373 .4111 m .50568 .49369 L .46049 .49844 L p F P
0 g
s
.71 .58 .707 r
.50035 .49273 m .49085 .51503 L p .50667 .49715 L F P
0 g
s
0 .499 .727 r
.48781 .51489 m .49664 .51636 L p .48994 .51498 L F P
0 g
s
0 .499 .727 r
.49021 .515 m .49664 .51636 L .49746 .5164 L F
.48656 .51429 m .48994 .51498 L .49021 .515 L F
.48994 .51498 m .49664 .51636 L .49021 .515 L F
0 0 0 r
.49085 .51503 m .50035 .49273 L p .49105 .51504 L F P
0 g
s
.71 .58 .707 r
.49874 .51931 m .50439 .51726 L .49518 .52767 L F
0 0 0 r
.49501 .52766 m .50926 .49422 L p .49521 .52768 L F P
0 g
s
0 .499 .727 r
.49993 .51652 m .48656 .51429 L p .49746 .5164 L F P
0 g
s
0 .492 .718 r
.48393 .526 m .49437 .52761 L .486 .52617 L F
.71 .58 .707 r
.48821 .52141 m .48883 .52002 L .48987 .52115 L F
.47972 .52278 m .48883 .52002 L .48821 .52141 L F
.47972 .52278 m .4834 .51415 L p .48883 .52002 L F P
0 g
s
.71 .58 .707 r
.4861 .52617 m .49104 .51506 L .49085 .51503 L F
0 .492 .718 r
.49437 .52761 m .49501 .52766 L .48447 .5259 L F
.4966 .52816 m .49964 .52842 L p .48376 .52599 L F P
0 g
s
0 .492 .718 r
.47997 .5254 m .4832 .52594 L .48376 .52599 L F
.4832 .52594 m .4966 .52816 L .48376 .52599 L F
.71 .58 .707 r
.49104 .51506 m .48633 .52621 L p .4962 .51592 L F P
0 g
s
.71 .58 .707 r
.48966 .52677 m .4962 .51592 L .48633 .52621 L F
.48966 .52677 m .49958 .51669 L .4941 .51939 L F
.49958 .51669 m .49976 .51651 L .4941 .51939 L F
.4941 .51939 m .49976 .51651 L .4962 .51592 L F
.49993 .51652 m .50439 .51726 L p .49874 .51931 L F P
0 g
s
0 0 0 r
.49999 .51652 m .49535 .52769 L .4999 .51652 L F
.71 .58 .707 r
.49102 .51503 m .49993 .51652 L p .48785 .52247 L F P
0 g
s
.71 .58 .707 r
.48745 .5234 m .49993 .51652 L .49874 .51931 L F
.48785 .52247 m .49993 .51652 L .48745 .5234 L F
0 0 0 r
.48864 .52061 m .48626 .52619 L .48623 .52618 L F
.71 .58 .707 r
.49518 .52767 m .48626 .52619 L p .49874 .51931 L F P
0 g
s
.71 .58 .707 r
.48622 .52619 m .49104 .51506 L .4861 .52617 L F
0 0 0 r
.49102 .51503 m .48621 .52618 L .49085 .51503 L F
.4861 .52617 m .49085 .51503 L p .48621 .52618 L F P
0 g
s
0 .492 .718 r
.48447 .5259 m .48612 .52618 L .4818 .52544 L F
.49518 .52767 m .48626 .52619 L p .48612 .52618 L F P
0 g
s
0 0 0 r
.48623 .52618 m .48621 .52618 L .49102 .51503 L F
0 .492 .718 r
.48626 .52619 m .4818 .52544 L p .48612 .52618 L F P
0 g
s
0 0 0 r
.48864 .52061 m .48623 .52618 L .49102 .51503 L F
0 .492 .718 r
.4895 .52699 m .4966 .52816 L .47997 .5254 L F
.7 .533 .657 r
.46883 .52916 m .4895 .52699 L p .48269 .52586 L F P
0 g
s
0 .492 .718 r
.47907 .52525 m .47997 .5254 L .49964 .52842 L F
.691 .488 .608 r
.51522 .52914 m .47008 .53389 L .46883 .52916 L p F P
0 g
s
.67 .413 .523 r
.51614 .53256 m .47096 .53731 L .47008 .53389 L p F P
0 g
s
.67 .413 .523 r
.47008 .53389 m .51522 .52914 L .51614 .53256 L p F P
0 g
s
.67 .413 .523 r
.47096 .53731 m .51614 .53256 L .51522 .52914 L p F P
0 g
s
.67 .413 .523 r
.51522 .52914 m .47008 .53389 L .47096 .53731 L p F P
0 g
s
.593 .219 .303 r
.51664 .53437 m .47141 .53913 L .47096 .53731 L p F P
0 g
s
.593 .219 .303 r
.47096 .53731 m .51614 .53256 L .51664 .53437 L p F P
0 g
s
.593 .219 .303 r
.47141 .53913 m .51664 .53437 L .51614 .53256 L p F P
0 g
s
.593 .219 .303 r
.51614 .53256 m .47096 .53731 L .47141 .53913 L p F P
0 g
s
0 0 0 r
.51666 .53443 m .47139 .53919 L .47141 .53913 L p F P
0 g
s
0 0 0 r
.47141 .53913 m .51664 .53437 L .51666 .53443 L p F P
0 g
s
0 0 0 r
.47139 .53919 m .51666 .53443 L .51664 .53437 L p F P
0 g
s
0 0 0 r
.51664 .53437 m .47141 .53913 L .47139 .53919 L p F P
0 g
s
.71 .58 .707 r
.48276 .534 m .48622 .52619 L .4861 .52617 L F
.513 .857 .994 r
.47618 .53467 m .48224 .53464 L .47139 .53919 L F
.51666 .53443 m .47919 .53837 L p .48224 .53464 L F P
0 g
s
.513 .857 .994 r
.47919 .53837 m .47139 .53919 L p .48224 .53464 L F P
0 g
s
.71 .58 .707 r
.48285 .53399 m .48622 .52619 L .48276 .534 L F
0 .492 .718 r
.49501 .52766 m .49518 .52767 L .48447 .5259 L F
0 0 0 r
.48623 .52618 m .48295 .53377 L .48621 .52618 L F
.513 .857 .994 r
.51568 .53065 m .51666 .53443 L p .48224 .53464 L F P
0 g
s
.513 .857 .994 r
.48276 .534 m .48224 .53464 L .47618 .53467 L F
.51568 .53065 m .49237 .53343 L .49274 .53299 L F
0 0 0 r
.48583 .55001 m .4855 .54995 L .49274 .53299 L p F P
0 g
s
0 0 0 r
.49274 .53299 m .49501 .52766 L p .4929 .53279 L F P
0 g
s
0 0 0 r
.48623 .52618 m .48318 .53348 L .48295 .53377 L F
.48295 .53377 m .48291 .53381 L .48621 .52618 L F
.71 .58 .707 r
.48626 .52619 m .4818 .52544 L p .48745 .5234 L F P
0 g
s
.71 .58 .707 r
.48745 .5234 m .49874 .51931 L .48626 .52619 L F
.513 .857 .994 r
.49274 .53299 m .48224 .53464 L .48276 .534 L F
.49237 .53343 m .48224 .53464 L .49274 .53299 L F
.71 .58 .707 r
.48633 .52621 m .47773 .54657 L p .48966 .52677 L F P
0 g
s
0 0 0 r
.50721 .49916 m .49999 .51652 L .5072 .49913 L F
0 0 .189 r
.50568 .49369 m .50159 .47831 L p .50572 .49363 L F P
0 g
s
0 0 .189 r
.50619 .49539 m .50577 .494 L .50572 .49363 L F
.50577 .494 m .50568 .49369 L .50572 .49363 L F
0 0 0 r
.51063 .49143 m .50825 .497 L .51003 .49699 L p F P
0 g
s
0 0 .189 r
.50159 .47831 m .50129 .47717 L p .50487 .49049 L F P
0 g
s
0 0 .189 r
.50572 .49362 m .50488 .4905 L .50487 .49049 L F
.50488 .4905 m .50159 .47831 L .50487 .49049 L F
0 .514 .746 r
.51063 .49143 m .51242 .49138 L .50481 .49011 L p F P
0 g
s
0 0 .189 r
.50572 .49363 m .50159 .47831 L .50572 .49362 L F
0 .513 .744 r
.50926 .49422 m .50572 .49363 L p .50767 .49392 L F P
0 g
s
0 .513 .744 r
.50571 .49359 m .50767 .49392 L .50572 .49363 L F
0 0 .189 r
.50487 .49049 m .50129 .47717 L .50487 .49047 L F
0 .514 .746 r
.50346 .48989 m .50172 .48994 L .50487 .49047 L p F P
0 g
s
0 .514 .746 r
.50487 .49047 m .51063 .49143 L p .50482 .49018 L F P
0 g
s
0 0 .189 r
.50129 .47717 m .49825 .46574 L p .50486 .49038 L F P
0 g
s
0 0 .189 r
.50486 .49038 m .49825 .46574 L .50199 .47962 L F
.50487 .49047 m .50129 .47717 L .50486 .49038 L F
.71 .58 .707 r
.51063 .49143 m .50944 .49422 L p .50571 .49359 L F P
0 g
s
.71 .58 .707 r
.50562 .49324 m .51063 .49143 L .50571 .49359 L F
0 .513 .744 r
.50571 .49359 m .50962 .49421 L .50767 .49392 L F
.50571 .49359 m .50767 .49392 L .50571 .49359 L F
.50571 .49356 m .50962 .49421 L p .50571 .49359 L F P
0 g
s
0 .514 .746 r
.50482 .49018 m .51063 .49143 L .50481 .49011 L F
0 0 0 r
.51003 .49699 m .51242 .49138 L .51063 .49143 L p F P
0 g
s
.71 .58 .707 r
.50487 .49047 m .51063 .49143 L p .50562 .49324 L F P
0 g
s
.71 .58 .707 r
.50481 .49011 m .51242 .49138 L p .50674 .49344 L F P
0 g
s
.71 .58 .707 r
.5058 .49378 m .50566 .49326 L .50674 .49344 L F
.50566 .49326 m .50481 .49011 L .50674 .49344 L F
.50825 .497 m .50655 .49672 L p .50596 .49453 L F P
0 g
s
0 0 .189 r
.50623 .49552 m .50619 .49539 L .50581 .49396 L F
.50619 .49539 m .50487 .49049 L .50581 .49396 L F
.50487 .49049 m .50487 .49047 L .50581 .49396 L F
.50619 .49539 m .50572 .49363 L .50572 .49362 L F
0 .513 .744 r
.50572 .49363 m .50035 .49273 L p .50498 .49347 L F P
0 g
s
.71 .58 .707 r
.50498 .49347 m .50562 .49324 L .50571 .49359 L F
0 .513 .744 r
.50498 .49347 m .50571 .49359 L .50571 .49359 L F
.50498 .49347 m .50571 .49359 L .50572 .49363 L F
.50944 .49422 m .50926 .49422 L p .50767 .49392 L F P
0 g
s
.71 .58 .707 r
.50572 .49363 m .50502 .49351 L p .50596 .49452 L F P
0 g
s
.71 .58 .707 r
.50502 .49351 m .50035 .49273 L p .50596 .49452 L F P
0 g
s
.71 .58 .707 r
.50667 .49715 m .50596 .49452 L .50035 .49273 L F
.50944 .49422 m .50825 .497 L p .50498 .49347 L F P
0 g
s
0 .513 .744 r
.50962 .49421 m .50944 .49422 L p .50767 .49392 L F P
0 g
s
.71 .58 .707 r
.50962 .49421 m .50571 .49356 L p .50655 .49669 L F P
0 g
s
0 .511 .742 r
.50825 .497 m .50843 .497 L p .50655 .49669 L F P
0 g
s
.71 .58 .707 r
.50655 .49672 m .49934 .49552 L p .50596 .49453 L F P
0 g
s
0 .511 .742 r
.49934 .49552 m .50655 .49672 L p .50655 .49669 L F P
0 g
s
0 .511 .742 r
.50655 .49672 m .50825 .497 L p .50655 .49669 L F P
0 g
s
.71 .58 .707 r
.50843 .497 m .50962 .49421 L p .50655 .49669 L F P
0 g
s
.71 .58 .707 r
.51242 .49138 m .51003 .49699 L .50651 .4964 L p F P
0 g
s
0 0 .189 r
.50623 .49538 m .50623 .49552 L .50233 .4809 L F
.50623 .49552 m .50581 .49396 L .48373 .4111 L F
.50581 .49396 m .50487 .49047 L .50486 .49038 L F
.71 .58 .707 r
.49934 .49552 m .50498 .49347 L .50596 .49453 L F
0 .511 .742 r
.49934 .49552 m .50655 .49669 L .5004 .49566 L F
.50655 .49669 m .50843 .497 L .50655 .49669 L F
.50655 .49669 m .50655 .49669 L .5004 .49566 L F
.71 .58 .707 r
.50733 .49959 m .50843 .497 L p .50655 .49669 L F P
0 g
s
0 0 .189 r
.50652 .49648 m .50654 .49663 L .50619 .49539 L F
.71 .58 .707 r
.47659 .54847 m .49501 .52766 L .48966 .52677 L F
0 0 0 r
.49451 .52084 m .49391 .52224 L .49408 .52225 L p F P
0 g
s
.71 .58 .707 r
.50484 .49701 m .49509 .52092 L .50733 .49959 L F
.49451 .52084 m .49391 .52224 L .49169 .52186 L p F P
0 g
s
0 .495 .722 r
.49169 .52186 m .49391 .52224 L .49408 .52225 L p F P
0 g
s
.71 .58 .707 r
.49509 .52092 m .49452 .52232 L .49623 .52111 L F
.49452 .52232 m .49552 .52249 L .49623 .52111 L F
.49577 .51829 m .49425 .52228 L .50484 .49701 L F
.49425 .52228 m .4904 .53242 L .49452 .52232 L F
.49425 .52228 m .49452 .52232 L .50484 .49701 L F
0 .495 .722 r
.49169 .52186 m .49408 .52225 L .49208 .52191 L F
0 .496 .723 r
.49451 .52084 m .49468 .52085 L p .49446 .52082 L F P
0 g
s
0 0 0 r
.49462 .52099 m .49451 .52084 L .49408 .52225 L F
.71 .58 .707 r
.50172 .48994 m .50487 .49047 L p .5021 .49299 L F P
0 g
s
0 .513 .744 r
.50035 .49273 m .50053 .49273 L p .50303 .49315 L F P
0 g
s
0 .513 .744 r
.50498 .49347 m .50571 .49356 L .50571 .49359 L F
.50035 .49273 m .50303 .49315 L .50498 .49347 L F
.71 .58 .707 r
.5021 .49299 m .50487 .49047 L .50498 .49347 L F
0 .513 .744 r
.50303 .49315 m .50571 .49356 L .50498 .49347 L F
.71 .58 .707 r
.50498 .49347 m .50487 .49047 L .50562 .49324 L F
.49934 .49552 m .5021 .49299 L .50498 .49347 L F
.49934 .49552 m .50053 .49273 L p .5021 .49299 L F P
0 g
s
.71 .58 .707 r
.50053 .49273 m .50172 .48994 L p .5021 .49299 L F P
0 g
s
0 .513 .744 r
.5007 .49272 m .50571 .49356 L p .50303 .49315 L F P
0 g
s
0 .513 .744 r
.50053 .49273 m .5007 .49272 L p .50303 .49315 L F P
0 g
s
.71 .58 .707 r
.5007 .49272 m .49996 .49559 L .50414 .49629 L F
.5058 .49378 m .51242 .49138 L .50651 .4964 L F
0 0 .189 r
.50652 .49648 m .50623 .49552 L .50624 .49461 L F
.71 .58 .707 r
.50571 .49356 m .5007 .49272 L p .50414 .49629 L F P
0 g
s
.71 .58 .707 r
.50414 .49629 m .50655 .49669 L .50571 .49356 L F
0 0 .189 r
.51067 .51132 m .50719 .49909 L .50656 .49675 L F
.50654 .49663 m .50656 .49675 L .50619 .49539 L F
0 .511 .742 r
.50843 .497 m .51003 .49699 L p .5004 .49566 L F P
0 g
s
0 0 .189 r
.51067 .51132 m .50656 .49675 L .50654 .49663 L F
0 .511 .742 r
.49951 .49551 m .49934 .49552 L p .5004 .49566 L F P
0 g
s
0 .495 .722 r
.49185 .52188 m .49169 .52186 L p .49208 .52191 L F P
0 g
s
0 0 0 r
.49521 .52768 m .49346 .53211 L .49323 .53239 L F
.71 .58 .707 r
.47659 .54847 m .4855 .54995 L .49501 .52766 L p F P
0 g
s
.513 .857 .994 r
.49324 .53237 m .51568 .53065 L .49274 .53299 L F
0 0 0 r
.49521 .52768 m .49323 .53239 L .49501 .52766 L F
.49323 .53239 m .48583 .55001 L .4929 .53279 L F
.49323 .53239 m .4929 .53279 L .49501 .52766 L F
.513 .857 .994 r
.48352 .53312 m .49324 .53237 L .48276 .534 L F
.49324 .53237 m .49274 .53299 L .48276 .534 L F
.51548 .52987 m .51568 .53065 L p .48352 .53312 L F P
0 g
s
0 0 0 r
.48686 .54719 m .48448 .55277 L .48613 .55304 L p F P
0 g
s
.71 .58 .707 r
.4904 .53242 m .47911 .5459 L .48658 .54714 L F
0 0 0 r
.49346 .53211 m .48583 .55001 L p .49323 .53239 L F P
0 g
s
0 0 0 r
.4929 .53279 m .48583 .55001 L .49274 .53299 L F
0 .479 .703 r
.48686 .54719 m .48702 .54722 L p .48613 .54707 L F P
0 g
s
0 0 0 r
.48613 .55304 m .48852 .54743 L .48686 .54719 L p F P
0 g
s
.71 .58 .707 r
.4904 .53242 m .48658 .54714 L .49346 .53211 L F
.48448 .55277 m .47556 .55128 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.48686 .54719 m .48567 .54998 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.48567 .54998 m .4855 .54995 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.48567 .54998 m .48448 .55277 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.4855 .54995 m .47659 .54847 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.48583 .55001 m .48567 .54998 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.47794 .54571 m .48686 .54719 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.47659 .54847 m .47675 .54849 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.47556 .55128 m .47675 .54849 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.47675 .54849 m .47794 .54571 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.47691 .54852 m .48583 .55001 L p .48121 .54924 L F P
0 g
s
0 .477 .7 r
.47675 .54849 m .47691 .54852 L p .48121 .54924 L F P
0 g
s
.71 .58 .707 r
.48583 .55001 m .48702 .54722 L p .48658 .54714 L F P
0 g
s
.71 .58 .707 r
.48702 .54722 m .49346 .53211 L p .48658 .54714 L F P
0 g
s
0 .479 .703 r
.47794 .54571 m .48686 .54719 L p .48613 .54707 L F P
0 g
s
0 .479 .703 r
.4781 .54573 m .47794 .54571 L p .48613 .54707 L F P
0 g
s
0 .496 .723 r
.49228 .52047 m .49451 .52084 L p .49446 .52082 L F P
0 g
s
.71 .58 .707 r
.49169 .52186 m .49228 .52047 L .49451 .52084 L p F P
0 g
s
0 0 0 r
.49228 .52047 m .49169 .52186 L p .49191 .52174 L F P
0 g
s
.71 .58 .707 r
.49345 .52065 m .49115 .52353 L .4904 .53242 L F
.5007 .49272 m .4891 .51992 L p .49345 .52065 L F P
0 g
s
0 0 0 r
.49245 .52048 m .49228 .52047 L p .49191 .52174 L F P
0 g
s
0 .496 .723 r
.49245 .52048 m .49228 .52047 L p .49446 .52082 L F P
0 g
s
.71 .58 .707 r
.4891 .51992 m .48347 .53313 L p .49115 .52353 L F P
0 g
s
.71 .58 .707 r
.49245 .52048 m .49115 .52353 L .49345 .52065 L F
0 0 0 r
.49169 .52186 m .49185 .52188 L p .49191 .52174 L F P
0 g
s
.71 .58 .707 r
.4891 .51992 m .49115 .52353 L .49245 .52048 L F
.49306 .52465 m .4904 .53242 L .49577 .51829 L F
.49509 .52092 m .49623 .52111 L .50733 .49959 L F
0 0 0 r
.49535 .52769 m .49346 .53211 L p .49521 .52768 L F P
0 g
s
0 0 0 r
.49755 .5221 m .49535 .52769 L .49521 .52768 L F
.49914 .51838 m .49535 .52769 L .49755 .5221 L F
.5001 .51653 m .49535 .52769 L p .49999 .51652 L F P
0 g
s
.71 .58 .707 r
.49346 .53211 m .50733 .49959 L p .4904 .53242 L F P
0 g
s
0 0 0 r
.49562 .52235 m .49621 .52095 L .49468 .52085 L p F P
0 g
s
0 0 0 r
.49468 .52085 m .49451 .52084 L p .49462 .52099 L F P
0 g
s
0 0 0 r
.49562 .52235 m .49468 .52085 L .49462 .52099 L F
.71 .58 .707 r
.50286 .49607 m .49306 .52465 L .50414 .49629 L F
.49306 .52465 m .49577 .51829 L .50414 .49629 L F
.49996 .49559 m .49512 .5142 L .50286 .49607 L F
.49512 .5142 m .4904 .53242 L .50286 .49607 L F
0 0 0 r
.49338 .52198 m .49397 .52058 L p .49191 .52174 L F P
0 g
s
0 0 0 r
.49185 .52188 m .49338 .52198 L p .49191 .52174 L F P
0 g
s
0 .496 .723 r
.49397 .52058 m .49245 .52048 L p .49446 .52082 L F P
0 g
s
0 0 0 r
.49397 .52058 m .49245 .52048 L p .49191 .52174 L F P
0 g
s
.71 .58 .707 r
.49115 .52353 m .48347 .53313 L .48722 .53274 L F
.49115 .52353 m .48722 .53274 L .4904 .53242 L F
0 .495 .722 r
.49562 .52235 m .49338 .52198 L .49185 .52188 L p F P
0 g
s
0 .495 .722 r
.49208 .52191 m .49562 .52235 L .49185 .52188 L F
0 0 0 r
.49562 .52235 m .49412 .52216 L .49408 .52225 L F
0 .495 .722 r
.49408 .52225 m .49562 .52235 L p .49208 .52191 L F P
0 g
s
0 .496 .723 r
.49621 .52095 m .49397 .52058 L p .49446 .52082 L F P
0 g
s
.71 .58 .707 r
.50414 .49629 m .49577 .51829 L .50484 .49701 L F
0 0 .189 r
.50875 .50395 m .51067 .51132 L .50654 .49663 L F
0 0 0 r
.49414 .5221 m .49562 .52235 L p .49462 .52099 L F P
0 g
s
0 .496 .723 r
.49468 .52085 m .49621 .52095 L p .49446 .52082 L F P
0 g
s
.71 .58 .707 r
.49338 .52198 m .49397 .52058 L .49621 .52095 L p F P
0 g
s
.513 .857 .994 r
.50875 .50395 m .48276 .534 L .50247 .50988 L F
.71 .58 .707 r
.48347 .53313 m .47691 .54852 L p .4904 .53242 L F P
0 g
s
0 .479 .703 r
.47956 .54594 m .4781 .54573 L p .48613 .54707 L F P
0 g
s
0 .479 .703 r
.48852 .54743 m .47956 .54594 L p .48613 .54707 L F P
0 g
s
0 .479 .703 r
.48702 .54722 m .48852 .54743 L p .48613 .54707 L F P
0 g
s
.71 .58 .707 r
.47691 .54852 m .48583 .55001 L p .48658 .54714 L F P
0 g
s
.71 .58 .707 r
.47911 .5459 m .47691 .54852 L .48658 .54714 L F
.49452 .52232 m .4904 .53242 L .49552 .52249 L F
.49621 .52095 m .49562 .52235 L .49338 .52198 L p F P
0 g
s
.513 .857 .994 r
.50875 .50395 m .51067 .51132 L p .48352 .53312 L F P
0 g
s
.691 .488 .608 r
.51394 .52442 m .51522 .52914 L p .50256 .52915 L F P
0 g
s
.691 .488 .608 r
.49622 .52915 m .49865 .5285 L .50256 .52915 L F
.513 .857 .994 r
.51067 .51132 m .51548 .52987 L p .49346 .53211 L F P
0 g
s
.513 .857 .994 r
.51067 .51132 m .49346 .53211 L .48352 .53312 L F
0 .511 .742 r
.50107 .49549 m .49951 .49551 L p .50652 .4965 L F P
0 g
s
0 .511 .742 r
.51003 .49699 m .50651 .4964 L p .50652 .4965 L F P
0 g
s
0 .511 .742 r
.50651 .4964 m .50107 .49549 L p .50652 .4965 L F P
0 g
s
0 .511 .742 r
.5004 .49566 m .51003 .49699 L .49951 .49551 L F
.71 .58 .707 r
.50414 .49629 m .50733 .49959 L .50655 .49669 L F
0 0 .189 r
.50875 .50395 m .50654 .49663 L .50652 .49648 L F
.71 .58 .707 r
.50651 .4964 m .50107 .49549 L p .5058 .49378 L F P
0 g
s
0 0 .189 r
.48373 .4111 m .50624 .49461 L p .50623 .49538 L F P
0 g
s
0 0 .189 r
.50623 .49538 m .50233 .4809 L .48373 .4111 L F
.50624 .49461 m .50875 .50395 L p .50652 .49648 L F P
0 g
s
0 .514 .746 r
.50346 .48989 m .50487 .49047 L .50482 .49018 L F
.50481 .49011 m .50346 .48989 L p .50482 .49018 L F P
0 g
s
.71 .58 .707 r
.50107 .49549 m .50346 .48989 L .50481 .49011 L p F P
0 g
s
.71 .58 .707 r
.50107 .49549 m .50481 .49011 L .5058 .49378 L F
0 0 .189 r
.49825 .46574 m .48373 .4111 L p .50199 .47962 L F P
0 g
s
0 0 0 r
.48634 .52619 m .48334 .53329 L .48468 .5299 L F
.48334 .53329 m .48318 .53348 L .48468 .5299 L F
.48626 .52619 m .48468 .5299 L .48623 .52618 L F
.48634 .52619 m .48468 .5299 L .48626 .52619 L F
.49105 .51504 m .48634 .52619 L .48626 .52619 L F
.49105 .51504 m .48626 .52619 L .48864 .52061 L F
.71 .58 .707 r
.47659 .54847 m .48285 .53399 L .48283 .534 L F
0 0 0 r
.47659 .54847 m .4861 .52617 L p .48621 .52618 L F P
0 g
s
0 .492 .718 r
.48393 .526 m .486 .52617 L .48447 .5259 L F
0 0 0 r
.49118 .51504 m .48347 .53313 L p .49105 .51504 L F P
0 g
s
0 0 0 r
.48347 .53313 m .47691 .54852 L p .48334 .53329 L F P
0 g
s
0 0 0 r
.48347 .53313 m .48334 .53329 L .49105 .51504 L F
.71 .58 .707 r
.4818 .52544 m .48785 .52247 L .48745 .5234 L F
0 .492 .718 r
.47874 .5252 m .48393 .526 L .48447 .5259 L F
.4818 .52544 m .48164 .52543 L p .48447 .5259 L F P
0 g
s
0 .492 .718 r
.48164 .52543 m .47874 .5252 L p .48447 .5259 L F P
0 g
s
0 0 0 r
.5007 .49272 m .49118 .51504 L p .49105 .51504 L F P
0 g
s
0 0 0 r
.49105 .51504 m .48864 .52061 L .49102 .51503 L F
0 .499 .727 r
.4834 .51415 m .48781 .51489 L p .48709 .5144 L F P
0 g
s
0 .499 .727 r
.48709 .5144 m .48781 .51489 L .48994 .51498 L F
.48656 .51429 m .48639 .51428 L p .48709 .5144 L F P
0 g
s
0 .499 .727 r
.48639 .51428 m .4834 .51415 L p .48709 .5144 L F P
0 g
s
.71 .58 .707 r
.4818 .52544 m .48656 .51429 L .49102 .51503 L p F P
0 g
s
.71 .58 .707 r
.4818 .52544 m .49102 .51503 L .48785 .52247 L F
0 0 0 r
.50035 .49273 m .5007 .49272 L p .49105 .51504 L F P
0 g
s
0 .492 .718 r
.47874 .5252 m .47869 .5252 L p .47907 .52525 L F P
0 g
s
.7 .533 .657 r
.46733 .52352 m .46883 .52916 L p .48269 .52586 L F P
0 g
s
.7 .533 .657 r
.4681 .52343 m .46733 .52352 L p .48269 .52586 L F P
0 g
s
0 0 0 r
.4818 .52544 m .48656 .51429 L p .47881 .52502 L F P
0 g
s
0 0 0 r
.47874 .5252 m .4818 .52544 L p .47881 .52502 L F P
0 g
s
0 0 0 r
.48656 .51429 m .4834 .51415 L .47972 .52278 L p F P
0 g
s
0 0 0 r
.48656 .51429 m .47972 .52278 L .47881 .52502 L F
.7 .533 .657 r
.47972 .52278 m .47967 .5229 L .47428 .52365 L F
.46765 .52472 m .46733 .52352 L p .47428 .52365 L F P
0 g
s
.711 .431 0 r
.46733 .52352 m .46883 .52916 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.46258 .50594 m .46407 .5114 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.46883 .52916 m .47008 .53389 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.47008 .53389 m .47096 .53731 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.47096 .53731 m .47141 .53913 L p .46049 .49844 L F P
0 g
s
.711 .431 0 r
.47141 .53913 m .47139 .53919 L .46049 .49844 L p F P
0 g
s
.478 .008 .059 r
.46184 .50933 m .41483 .51427 L .41436 .51174 L p F P
0 g
s
.478 .008 .059 r
.41436 .51174 m .46126 .50681 L .46184 .50933 L p F P
0 g
s
.478 .008 .059 r
.41483 .51427 m .46184 .50933 L .46126 .50681 L p F P
0 g
s
.42 .839 .964 r
.41483 .51427 m .46184 .50933 L .46148 .50827 L p F P
0 g
s
.42 .839 .964 r
.46148 .50827 m .46139 .50801 L p .45219 .50924 L F P
0 g
s
.42 .839 .964 r
.41483 .51427 m .46148 .50827 L .45219 .50924 L F
.711 .431 0 r
.46191 .50375 m .46049 .49844 L p .4611 .50383 L F P
0 g
s
.711 .431 0 r
.46166 .5089 m .46191 .50375 L .4611 .50383 L F
.744 .458 0 r
.41483 .51427 m .41426 .51296 L p .40754 .48468 L F P
0 g
s
.744 .458 0 r
.41436 .51174 m .41483 .51427 L p .40754 .48468 L F P
0 g
s
.478 .008 .059 r
.46126 .50681 m .41436 .51174 L .41483 .51427 L p F P
0 g
s
.42 .839 .964 r
.41426 .51296 m .46139 .50801 L .46148 .50827 L p F P
0 g
s
.42 .839 .964 r
.46148 .50827 m .46184 .50933 L p .42366 .51224 L F P
0 g
s
.42 .839 .964 r
.42366 .51224 m .41426 .51296 L .46148 .50827 L F
.46184 .50933 m .41483 .51427 L .41426 .51296 L p F P
0 g
s
.711 .431 0 r
.47139 .53919 m .46191 .50375 L p .46166 .5089 L F P
0 g
s
.696 .512 .634 r
.45728 .49141 m .41056 .49632 L .40754 .48468 L p F P
0 g
s
.696 .512 .634 r
.40754 .48468 m .4542 .47978 L .45728 .49141 L p F P
0 g
s
.696 .512 .634 r
.41056 .49632 m .45728 .49141 L .4542 .47978 L p F P
0 g
s
.683 .457 .572 r
.41056 .49632 m .45728 .49141 L .4597 .50067 L p F P
0 g
s
.683 .457 .572 r
.4129 .50559 m .4597 .50067 L .45728 .49141 L p F P
0 g
s
.683 .457 .572 r
.45728 .49141 m .41056 .49632 L .4129 .50559 L p F P
0 g
s
.683 .457 .572 r
.4597 .50067 m .4129 .50559 L .41056 .49632 L p F P
0 g
s
.648 .349 .451 r
.46126 .50681 m .41436 .51174 L .4129 .50559 L p F P
0 g
s
.648 .349 .451 r
.4129 .50559 m .4597 .50067 L .46126 .50681 L p F P
0 g
s
.648 .349 .451 r
.4597 .50067 m .4129 .50559 L .41436 .51174 L p F P
0 g
s
.648 .349 .451 r
.41436 .51174 m .46126 .50681 L .4597 .50067 L p F P
0 g
s
.711 .431 0 r
.46184 .50933 m .46139 .50801 L p .4542 .47978 L F P
0 g
s
.711 .431 0 r
.46126 .50681 m .46184 .50933 L p .4542 .47978 L F P
0 g
s
0 0 .189 r
.48278 .40749 m .48373 .4111 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.4833 .40935 m .48278 .40749 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.48525 .4165 m .4833 .40935 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.48841 .42817 m .48525 .4165 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.49242 .44304 m .48841 .42817 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.49682 .45939 m .49242 .44304 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.50111 .47535 m .49682 .45939 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.50479 .48906 m .50111 .47535 L p .50875 .50395 L F P
0 g
s
0 0 .189 r
.50875 .50395 m .50743 .49896 L .50479 .48906 L p F P
0 g
s
.661 .806 .953 r
.46166 .5089 m .50875 .50395 L .50859 .50332 L p F P
0 g
s
.661 .806 .953 r
.50859 .50332 m .50743 .49896 L p .46749 .50764 L F P
0 g
s
.661 .806 .953 r
.46166 .5089 m .50859 .50332 L .46749 .50764 L F
.711 .431 0 r
.46049 .49844 m .46135 .5015 L .46258 .50594 L p F P
0 g
s
.696 .512 .634 r
.4542 .47978 m .40754 .48468 L .41056 .49632 L p F P
0 g
s
.711 .431 0 r
.46049 .49844 m .43685 .41603 L .46166 .5089 L p F P
0 g
s
.711 .431 0 r
.46139 .50801 m .45993 .50292 L p .4542 .47978 L F P
0 g
s
.711 .431 0 r
.4597 .50067 m .46126 .50681 L p .4542 .47978 L F P
0 g
s
.711 .431 0 r
.43577 .41244 m .43685 .41603 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.43615 .41431 m .43577 .41244 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.43797 .42147 m .43615 .41431 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.44103 .43315 m .43797 .42147 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.44498 .44802 m .44103 .43315 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.44938 .46438 m .44498 .44802 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.4537 .48033 m .44938 .46438 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.45745 .49404 m .4537 .48033 L p .46166 .5089 L F P
0 g
s
.711 .431 0 r
.46166 .5089 m .46021 .50393 L .45745 .49404 L p F P
0 g
s
.681 .778 .924 r
.41426 .51296 m .46139 .50801 L .46053 .50501 L p F P
0 g
s
0 0 0 r
.50346 .48989 m .50172 .48994 L .49934 .49552 L p F P
0 g
s
.711 .431 0 r
.45757 .49445 m .4545 .48326 L p .4542 .47978 L F P
0 g
s
.711 .431 0 r
.45993 .50292 m .45757 .49445 L p .4542 .47978 L F P
0 g
s
.711 .431 0 r
.4542 .47978 m .45728 .49141 L .4597 .50067 L p F P
0 g
s
.744 .458 0 r
.41269 .50788 m .41024 .49942 L p .40754 .48468 L F P
0 g
s
.744 .458 0 r
.41426 .51296 m .41269 .50788 L p .40754 .48468 L F P
0 g
s
.744 .458 0 r
.4129 .50559 m .41436 .51174 L p .40754 .48468 L F P
0 g
s
.744 .458 0 r
.40754 .48468 m .41056 .49632 L .4129 .50559 L p F P
0 g
s
.711 .65 .787 r
.41024 .49942 m .45757 .49445 L .4575 .49419 L p F P
0 g
s
.711 .431 0 r
.4545 .48326 m .45096 .47026 L p .4542 .47978 L F P
0 g
s
.744 .458 0 r
.41024 .49942 m .4071 .48824 L p .40754 .48468 L F P
0 g
s
.71 .614 .748 r
.4071 .48824 m .4545 .48326 L .45403 .48155 L p F P
0 g
s
.711 .431 0 r
.45096 .47026 m .44725 .45649 L .4542 .47978 L p F P
0 g
s
.744 .458 0 r
.40754 .48468 m .34841 .25941 L .33259 .2105 L p F P
0 g
s
.744 .458 0 r
.40353 .47524 m .39981 .46147 L .40754 .48468 L p F P
0 g
s
.744 .458 0 r
.39981 .46147 m .40754 .48468 L p .33259 .2105 L F P
0 g
s
.708 .584 .714 r
.40353 .47524 m .45096 .47026 L .45005 .46685 L p F P
0 g
s
.706 .568 .696 r
.49242 .44304 m .44498 .44802 L .44851 .46117 L p F P
0 g
s
.708 .584 .714 r
.45005 .46685 m .44851 .46117 L p .41433 .47061 L F P
0 g
s
.708 .584 .714 r
.44851 .46117 m .45005 .46685 L p .42249 .4639 L F P
0 g
s
.706 .568 .696 r
.49682 .45939 m .44938 .46438 L .44851 .46117 L p F P
0 g
s
.706 .568 .696 r
.44851 .46117 m .44498 .44802 L p .48663 .45716 L F P
0 g
s
.706 .568 .696 r
.49682 .45939 m .44851 .46117 L .48663 .45716 L F
.708 .584 .714 r
.39981 .46147 m .44725 .45649 L .44851 .46117 L p F P
0 g
s
.708 .584 .714 r
.42249 .4639 m .39981 .46147 L .44851 .46117 L F
.45005 .46685 m .45096 .47026 L p .43832 .46809 L F P
0 g
s
.708 .584 .714 r
.43832 .46809 m .39981 .46147 L .45005 .46685 L F
.71 .604 .736 r
.44938 .46438 m .49682 .45939 L .49749 .46187 L p F P
0 g
s
.71 .604 .736 r
.49749 .46187 m .50111 .47535 L p .4574 .46608 L F P
0 g
s
.71 .604 .736 r
.4574 .46608 m .44938 .46438 L .49749 .46187 L F
.706 .568 .696 r
.44851 .46117 m .44938 .46438 L p .45783 .46019 L F P
0 g
s
.706 .568 .696 r
.45783 .46019 m .49242 .44304 L .44851 .46117 L F
.708 .584 .714 r
.44851 .46117 m .44725 .45649 L p .43239 .46286 L F P
0 g
s
.708 .584 .714 r
.41433 .47061 m .44851 .46117 L .43239 .46286 L F
.40353 .47524 m .45005 .46685 L .41433 .47061 L F
.71 .604 .736 r
.49682 .45939 m .44938 .46438 L .45005 .46685 L p F P
0 g
s
.71 .604 .736 r
.45005 .46685 m .45271 .4767 L p .48797 .46287 L F P
0 g
s
.71 .604 .736 r
.48797 .46287 m .49682 .45939 L .45005 .46685 L F
.71 .614 .748 r
.45271 .4767 m .45403 .48155 L p .43235 .47884 L F P
0 g
s
.71 .614 .748 r
.45403 .48155 m .45271 .4767 L p .41288 .48587 L F P
0 g
s
.71 .604 .736 r
.4537 .48033 m .50111 .47535 L .50013 .47172 L p F P
0 g
s
.71 .604 .736 r
.50013 .47172 m .49682 .45939 L p .46352 .47556 L F P
0 g
s
.71 .604 .736 r
.4537 .48033 m .50013 .47172 L .46352 .47556 L F
.71 .614 .748 r
.40353 .47524 m .45096 .47026 L .45271 .4767 L p F P
0 g
s
.71 .614 .748 r
.43235 .47884 m .40353 .47524 L .45271 .4767 L F
.45403 .48155 m .4545 .48326 L p .44777 .4822 L F P
0 g
s
.71 .614 .748 r
.44777 .4822 m .40353 .47524 L .45403 .48155 L F
.711 .644 .781 r
.4537 .48033 m .50111 .47535 L .50143 .47656 L p F P
0 g
s
.711 .644 .781 r
.50143 .47656 m .50479 .48906 L p .45822 .48111 L F P
0 g
s
.711 .644 .781 r
.45822 .48111 m .4537 .48033 L .50143 .47656 L F
.71 .604 .736 r
.45271 .4767 m .4537 .48033 L p .46352 .47556 L F P
0 g
s
.71 .604 .736 r
.46352 .47556 m .49682 .45939 L .45271 .4767 L F
.71 .614 .748 r
.45271 .4767 m .45096 .47026 L p .42923 .47917 L F P
0 g
s
.71 .614 .748 r
.41288 .48587 m .45271 .4767 L .42923 .47917 L F
.4071 .48824 m .45403 .48155 L .41288 .48587 L F
.711 .644 .781 r
.50111 .47535 m .4537 .48033 L .45403 .48155 L p F P
0 g
s
.711 .644 .781 r
.45403 .48155 m .457 .49239 L p .49667 .47706 L F P
0 g
s
.711 .644 .781 r
.49667 .47706 m .50111 .47535 L .45403 .48155 L F
.457 .49239 m .45745 .49404 L p .46269 .49179 L F P
0 g
s
.711 .644 .781 r
.46269 .49179 m .50111 .47535 L .457 .49239 L F
.711 .65 .787 r
.4575 .49419 m .457 .49239 L p .41124 .49906 L F P
0 g
s
.711 .65 .787 r
.457 .49239 m .4545 .48326 L p .41837 .49645 L F P
0 g
s
.711 .65 .787 r
.41124 .49906 m .457 .49239 L .41837 .49645 L F
.41024 .49942 m .4575 .49419 L .41124 .49906 L F
.711 .644 .781 r
.45745 .49404 m .50479 .48906 L .50435 .48742 L p F P
0 g
s
.711 .644 .781 r
.50435 .48742 m .50111 .47535 L p .46269 .49179 L F P
0 g
s
.711 .644 .781 r
.45745 .49404 m .50435 .48742 L .46269 .49179 L F
.711 .65 .787 r
.4071 .48824 m .4545 .48326 L .457 .49239 L p F P
0 g
s
.711 .65 .787 r
.457 .49239 m .4575 .49419 L p .4492 .49321 L F P
0 g
s
.711 .65 .787 r
.4492 .49321 m .4071 .48824 L .457 .49239 L F
.4575 .49419 m .45757 .49445 L p .45642 .49431 L F P
0 g
s
.711 .65 .787 r
.45642 .49431 m .4071 .48824 L .4575 .49419 L F
.706 .701 .843 r
.45745 .49404 m .50479 .48906 L .50483 .48922 L p F P
0 g
s
0 0 0 r
.49934 .49552 m .50107 .49549 L .50346 .48989 L p F P
0 g
s
.706 .701 .843 r
.50483 .48922 m .50743 .49896 L p .45825 .49411 L F P
0 g
s
.706 .701 .843 r
.45825 .49411 m .45745 .49404 L .50483 .48922 L F
.50479 .48906 m .45745 .49404 L .4575 .49419 L p F P
0 g
s
.706 .701 .843 r
.4575 .49419 m .46005 .50335 L p .50403 .4893 L F P
0 g
s
.706 .701 .843 r
.50403 .4893 m .50479 .48906 L .4575 .49419 L F
.46005 .50335 m .46021 .50393 L p .4628 .50306 L F P
0 g
s
.706 .701 .843 r
.4628 .50306 m .50479 .48906 L .46005 .50335 L F
.681 .778 .924 r
.46053 .50501 m .46005 .50335 L p .44114 .50705 L F P
0 g
s
.681 .778 .924 r
.46005 .50335 m .45993 .50292 L p .45603 .50377 L F P
0 g
s
.681 .778 .924 r
.44114 .50705 m .46005 .50335 L .45603 .50377 L F
.41426 .51296 m .46053 .50501 L .44114 .50705 L F
.706 .701 .843 r
.46021 .50393 m .50743 .49896 L .50728 .49839 L p F P
0 g
s
.706 .701 .843 r
.50728 .49839 m .50479 .48906 L p .4628 .50306 L F P
0 g
s
.706 .701 .843 r
.46021 .50393 m .50728 .49839 L .4628 .50306 L F
.681 .778 .924 r
.41269 .50788 m .45993 .50292 L .46005 .50335 L p F P
0 g
s
.681 .778 .924 r
.46005 .50335 m .46053 .50501 L p .4226 .50729 L F P
0 g
s
.681 .778 .924 r
.4226 .50729 m .41269 .50788 L .46005 .50335 L F
.46053 .50501 m .46139 .50801 L p .43273 .50793 L F P
0 g
s
.681 .778 .924 r
.43273 .50793 m .41269 .50788 L .46053 .50501 L F
.661 .806 .953 r
.46021 .50393 m .50743 .49896 L .50772 .50005 L p F P
0 g
s
.661 .806 .953 r
.50772 .50005 m .50875 .50395 L p .47081 .50393 L F P
0 g
s
.661 .806 .953 r
.47081 .50393 m .46021 .50393 L .50772 .50005 L F
.50743 .49896 m .46021 .50393 L .46053 .50501 L p F P
0 g
s
.661 .806 .953 r
.46053 .50501 m .46148 .50827 L p .49594 .50129 L F P
0 g
s
.661 .806 .953 r
.49594 .50129 m .50743 .49896 L .46053 .50501 L F
.46148 .50827 m .46166 .5089 L p .46749 .50764 L F P
0 g
s
.661 .806 .953 r
.46749 .50764 m .50743 .49896 L .46148 .50827 L F
.513 .857 .994 r
.47139 .53919 m .46166 .5089 L .50718 .50412 L p F P
0 g
s
.513 .857 .994 r
.50718 .50412 m .50875 .50395 L p .50247 .50988 L F P
0 g
s
.513 .857 .994 r
.50247 .50988 m .47139 .53919 L .50718 .50412 L F
.50247 .50988 m .48276 .534 L .47618 .53467 L F
0 0 0 r
.48334 .53329 m .47691 .54852 L .48318 .53348 L F
.47691 .54852 m .47659 .54847 L p .48295 .53377 L F P
0 g
s
0 0 0 r
.48318 .53348 m .47691 .54852 L .48295 .53377 L F
.48295 .53377 m .47659 .54847 L .48291 .53381 L F
0 g
.51427 .52521 m
.53401 .5285 L
s
.51374 .52316 m
.53442 .52492 L
s
.44289 .51716 m
.46492 .51904 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.41857 .51505 m
.42057 .51523 L
s
.39878 .51329 m
.41857 .51505 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.51109 .49449 m
.54955 .50091 L
s
.53478 .5283 m
.53767 .52878 L
s
.51418 .52487 m
.53478 .5283 L
s
.48121 .54924 m
.48567 .54998 L
s
.48732 .55026 m
.52578 .55666 L
s
0 .475 .698 r
.47556 .55128 m .48448 .55277 L .48613 .55304 L p F P
0 g
s
.48121 .54924 m
.48137 .54926 L
s
.48002 .55202 m
.48121 .54924 L
s
0 0 0 r
.47956 .54594 m .47794 .54571 L .47556 .55128 L p F P
0 g
s
0 0 0 r
.47556 .55128 m .47717 .55155 L .47956 .54594 L p F P
0 g
s
0 .475 .698 r
.48613 .55304 m .47717 .55155 L .47556 .55128 L p F P
0 g
s
.46932 .57712 m
.48002 .55203 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.51414 .52469 m
.51769 .52529 L
s
.71 .58 .707 r
.48852 .54743 m .48613 .55304 L .47717 .55155 L p F P
0 g
s
.71 .58 .707 r
.47717 .55155 m .47956 .54594 L .48852 .54743 L p F P
0 g
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.46403 .51627 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.744 .458 0 r
.34084 .2309 m .34841 .25941 L p .33259 .2105 L F P
0 g
s
.744 .458 0 r
.33284 .20139 m .34084 .2309 L p .33259 .2105 L F P
0 g
s
.43863 .51177 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.744 .458 0 r
.32532 .17423 m .33284 .20139 L p .33259 .2105 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41231 .50659 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.744 .458 0 r
.31914 .15252 m .32532 .17423 L p .33259 .2105 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.744 .458 0 r
.31503 .13882 m .31914 .15252 L p .33259 .2105 L F P
0 g
s
.695 .746 .891 r
.36138 .13395 m .31503 .13882 L .31914 .15252 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.744 .458 0 r
.31349 .13487 m .31503 .13882 L p .33259 .2105 L F P
0 g
s
.502 .856 .991 r
.36138 .13395 m .31503 .13882 L .31349 .13487 L p F P
0 g
s
.502 .856 .991 r
.31349 .13487 m .3601 .12997 L .36138 .13395 L p F P
0 g
s
.502 .856 .991 r
.31503 .13882 m .36138 .13395 L .3601 .12997 L p F P
0 g
s
.711 .431 0 r
.3601 .12997 m .36138 .13395 L p .37986 .20553 L F P
0 g
s
.502 .856 .991 r
.3601 .12997 m .31349 .13487 L .31503 .13882 L p F P
0 g
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36128 .48074 m
.36263 .47958 L
s
.36027 .48161 m
.36128 .48074 L
s
.63973 .41541 m
.63737 .4173 L
s
.744 .458 0 r
.31475 .14127 m .31349 .13487 L p .33259 .2105 L F P
0 g
s
.711 .431 0 r
.3616 .13635 m .3601 .12997 L p .37986 .20553 L F P
0 g
s
.519 .077 .139 r
.3601 .12997 m .31349 .13487 L .31475 .14127 L p F P
0 g
s
.519 .077 .139 r
.31475 .14127 m .3616 .13635 L .3601 .12997 L p F P
0 g
s
.519 .077 .139 r
.31349 .13487 m .3601 .12997 L .3616 .13635 L p F P
0 g
s
.519 .077 .139 r
.3616 .13635 m .31475 .14127 L .31349 .13487 L p F P
0 g
s
.744 .458 0 r
.4071 .48824 m .40353 .47524 L p .40754 .48468 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.711 .431 0 r
.36576 .15247 m .3616 .13635 L p .37986 .20553 L F P
0 g
s
.744 .458 0 r
.31871 .15742 m .31475 .14127 L p .33259 .2105 L F P
0 g
s
.667 .403 .511 r
.3616 .13635 m .31475 .14127 L .31871 .15742 L p F P
0 g
s
.667 .403 .511 r
.31871 .15742 m .36576 .15247 L .3616 .13635 L p F P
0 g
s
.667 .403 .511 r
.31475 .14127 m .3616 .13635 L .36576 .15247 L p F P
0 g
s
.667 .403 .511 r
.36576 .15247 m .31871 .15742 L .31475 .14127 L p F P
0 g
s
.613 .841 .987 r
.48373 .4111 m .43685 .41603 L .43577 .41244 L p F P
0 g
s
.613 .841 .987 r
.43577 .41244 m .48278 .40749 L .48373 .4111 L p F P
0 g
s
.613 .841 .987 r
.43685 .41603 m .48373 .4111 L .48278 .40749 L p F P
0 g
s
.613 .841 .987 r
.48278 .40749 m .43577 .41244 L .43685 .41603 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40187 .4661 m
.40547 .46524 L
s
.3968 .4673 m
.4011 .46628 L
s
.6032 .42887 m
.59453 .43082 L
s
.42 .839 .964 r
.46139 .50801 m .41426 .51296 L .41483 .51427 L p F P
0 g
s
.339 0 0 r
.48278 .40749 m .43577 .41244 L .43615 .41431 L p F P
0 g
s
.339 0 0 r
.43615 .41431 m .4833 .40935 L .48278 .40749 L p F P
0 g
s
.339 0 0 r
.43577 .41244 m .48278 .40749 L .4833 .40935 L p F P
0 g
s
.339 0 0 r
.4833 .40935 m .43615 .41431 L .43577 .41244 L p F P
0 g
s
.40547 .46524 m
.41263 .46368 L
s
.59453 .43082 m
.58515 .43279 L
s
.744 .458 0 r
.33259 .2105 m .3249 .18145 L .31871 .15742 L p F P
0 g
s
.693 .498 .618 r
.36576 .15247 m .31871 .15742 L .3249 .18145 L p F P
0 g
s
.693 .498 .618 r
.31871 .15742 m .36576 .15247 L .3721 .17649 L p F P
0 g
s
.693 .498 .618 r
.3721 .17649 m .3249 .18145 L .31871 .15742 L p F P
0 g
s
.711 .431 0 r
.37986 .20553 m .3721 .17649 L .36576 .15247 L p F P
0 g
s
.693 .498 .618 r
.3249 .18145 m .3721 .17649 L .36576 .15247 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.661 .806 .953 r
.50875 .50395 m .46166 .5089 L .46021 .50393 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.681 .778 .924 r
.45993 .50292 m .41269 .50788 L .41426 .51296 L p F P
0 g
s
.681 .778 .924 r
.46139 .50801 m .41426 .51296 L .41269 .50788 L p F P
0 g
s
.56456 .43676 m
.5535 .43875 L
s
.645 .34 .441 r
.4833 .40935 m .43615 .41431 L .43797 .42147 L p F P
0 g
s
.645 .34 .441 r
.43615 .41431 m .4833 .40935 L .48525 .4165 L p F P
0 g
s
.645 .34 .441 r
.48525 .4165 m .43797 .42147 L .43615 .41431 L p F P
0 g
s
.645 .34 .441 r
.43797 .42147 m .48525 .4165 L .4833 .40935 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.4739 .45222 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.703 .549 .675 r
.3721 .17649 m .3249 .18145 L .33259 .2105 L p F P
0 g
s
.703 .549 .675 r
.33259 .2105 m .37986 .20553 L .3721 .17649 L p F P
0 g
s
.703 .549 .675 r
.3249 .18145 m .3721 .17649 L .37986 .20553 L p F P
0 g
s
.703 .549 .675 r
.37986 .20553 m .33259 .2105 L .3249 .18145 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.49394 .44884 L
s
.49398 .44883 m
.5061 .44681 L
s
.706 .701 .843 r
.50743 .49896 m .46021 .50393 L .45745 .49404 L p F P
0 g
s
.707 .698 .839 r
.41269 .50788 m .45993 .50292 L .45757 .49445 L p F P
0 g
s
.707 .698 .839 r
.41024 .49942 m .45757 .49445 L .45993 .50292 L p F P
0 g
s
.707 .698 .839 r
.45993 .50292 m .41269 .50788 L .41024 .49942 L p F P
0 g
s
.707 .698 .839 r
.45757 .49445 m .41024 .49942 L .41269 .50788 L p F P
0 g
s
.706 .568 .697 r
.39981 .46147 m .33259 .2105 L .37986 .20553 L p F P
0 g
s
.706 .568 .697 r
.37986 .20553 m .44725 .45649 L .39981 .46147 L p F P
0 g
s
.686 .467 .584 r
.48525 .4165 m .43797 .42147 L .44103 .43315 L p F P
0 g
s
.686 .467 .584 r
.44103 .43315 m .48841 .42817 L .48525 .4165 L p F P
0 g
s
.686 .467 .584 r
.43797 .42147 m .48525 .4165 L .48841 .42817 L p F P
0 g
s
.686 .467 .584 r
.48841 .42817 m .44103 .43315 L .43797 .42147 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.711 .65 .787 r
.4545 .48326 m .4071 .48824 L .41024 .49942 L p F P
0 g
s
.711 .65 .787 r
.45757 .49445 m .41024 .49942 L .4071 .48824 L p F P
0 g
s
.711 .644 .781 r
.50479 .48906 m .45745 .49404 L .4537 .48033 L p F P
0 g
s
.699 .527 .651 r
.48841 .42817 m .44103 .43315 L .44498 .44802 L p F P
0 g
s
.699 .527 .651 r
.44498 .44802 m .49242 .44304 L .48841 .42817 L p F P
0 g
s
.699 .527 .651 r
.44103 .43315 m .48841 .42817 L .49242 .44304 L p F P
0 g
s
.699 .527 .651 r
.49242 .44304 m .44498 .44802 L .44103 .43315 L p F P
0 g
s
.71 .614 .748 r
.45096 .47026 m .40353 .47524 L .4071 .48824 L p F P
0 g
s
.71 .614 .748 r
.4545 .48326 m .4071 .48824 L .40353 .47524 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .604 .736 r
.50111 .47535 m .4537 .48033 L .44938 .46438 L p F P
0 g
s
.706 .568 .696 r
.44498 .44802 m .49242 .44304 L .49682 .45939 L p F P
0 g
s
.706 .568 .696 r
.44938 .46438 m .49682 .45939 L .49242 .44304 L p F P
0 g
s
.708 .584 .714 r
.44725 .45649 m .39981 .46147 L .40353 .47524 L p F P
0 g
s
.708 .584 .714 r
.45096 .47026 m .40353 .47524 L .39981 .46147 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0H00000@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0/000001@244b<0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000A08@C
8`030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
Q1<S08@C8`0?08@C8`H00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
00244b<0Q1<S00<0Q1<S300000050:YWPP030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@600000140ZVN200<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000002ZIh80ZVN201D0ZVN200<000000;BC]02dTk@0?P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002ZIh80ZVN201D0ZVN200<000000;BC
]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002ZIh80ZVN201@0
ZVN200<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002ZIh80ZVN201@0ZVN200<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]0030000002ZIh80ZVN201D0ZVN200<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002ZIh80ZVN20100ZVN21P00000o0;BC]0030000002dTk@0
]9>d01D0]9>d1@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002ZIh80ZVN200<0ZVN2300000050;5o
WP030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@02`2dTk@:000000@0SbLj00<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@600000180/GnN00<000000;BC]02dTk@0?02dTk@00`000000
]9>d0;BC]0020;BC]0X000003@2?9cX00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002aOih0/GnN01D0/GnN00<000000;BC]02dTk@0=`2dTk@:00000080SbLj00<0000008lW>P2?9cX0
4`2?9cX00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aOih0/GnN01@0/GnN00<0
00000;BC]02dTk@0;P2dTk@9000000D0SbLj00<0000008lW>P2?9cX05P2?9cX500000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;5oWP2aOih0502aOih00`000000]9>d0;BC]00V0;BC]0P000001`2?9cX0
0`000000SbLj08lW>P0C08lW>PX00000102aOY`00`000000]9>d0;BC]02c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000002aOih0/GnN01D0/GnN00<000000;BC]02dTk@0702dTk@9000000L0SbLj0P2]andB08lW
>PX000003`2aOY`00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aOih0/GnN01D0
/GnN00<000000;BC]02dTk@0502dTk@8000000X0SbLj0P2]and>08lW>PX000006@2aOY`00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN01@0/GnN00<000000;BC]02dTk@0
2`2dTk@9000000/0SbLj0P2]and;08lW>PX000008`2aOY`00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002aOih0/GnN01@0/GnN00<000000;BC]02dTk@00`2dTk@8000000h0SbLj00<0
[LO]08lW>P2?9cX01P2?9cX:000002d0/GjL00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000/GnN0;5oWP0E0;5oWPD000003`2?9cX00`2]and0SbLj08lW>P0308lW>PX00000>02aOY`0
0`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN0100/GnN1P00000?08lW
>PX00000@P2aOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aOih0/GnN00<0
/GnN300000050;><[0030000002?9cX0SbLj00@0SbLj2@00001<0;5nW0030000002dTk@0]9>d0;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d1P00000A0;><[0H00000E`2aOY`00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002cS:`0/hb/01D0/hb/00<000000;5nW02aOY`0E@2aOY`500000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;><[02cS:`0502cS:`00`000000/GjL0;5nW01;0;5nW0X00000102dTk@0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;5n
W02aOY`0@@2aOY`:000000h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/hb/0;><[00D0;><[0030000002aOY`0/GjL03L0/GjL2P00000I0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;><[02cS:`0502cS:`00`000000/GjL0;5nW00]0;5nW0X00000
8`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:`0/hb/01@0/hb/00<0
00000;5nW02aOY`08P2aOY`:000002d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000/hb/0;><[00D0;><[0030000002aOY`0/GjL01P0/GjL2P00000g0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;><[02cS:`0502cS:`00`000000/GjL0;5nW00>0;5n
W0X00000@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/01<0
/hb/00<000000;5nW02aOY`0102aOY`:000004`0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000/hb/0;><[00D0;><[0H00000EP2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/00l0/hb/1P00001L0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;><[02cS:`00`2cS:`;000000D0]96b00<000000;BC
]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0H000004@2dTK800`000000
]9>d0;BC]01E0;BC]0D00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d04/0]9>d2P0000040;JUb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;BA/P2dTK804`2dTK8200000480]9>d2P00000?0;JUb0030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;BA/P2dTK804`2dTK82000003P0]9>d2P00000I0;JUb0030000002dTk@0
]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00/0;BC
]0X000008`2fYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01@0
]96b00<000000;BC]02dTk@08P2dTk@:000002d0]ZG800<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000]96b0;BA/P0C0;BA/P030000002dTk@0]9>d01P0]9>d2P00000h0;JUb0030000
002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK804`2dTK800`000000]9>d0;BC
]00>0;BC]0X00000@P2fYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80
]96b01@0]96b00<000000;BC]02dTk@00`2dTk@:000004`0]ZG800<000000;BC]02dTk@0Z`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA/PH00000EP2fYLP00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002dTK80]96b01<0]96b00<000000;I^002fYLP0FP2fYLP00`000000
]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01@0]96b00<000000;JUb02fYLP0
E@2fYLP500000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80502dTK800`000000]ZG80;JU
b01;0;JUb0X00000102/bNh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80
]96b01@0]96b00<000000;JUb02fYLP0@@2fYLP:000000h0[<W^00<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]96b0;BA/P0C0;BA/P030000002fYLP0]ZG803L0]ZG82P00000I0:c9
kP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80502dTK800`000000
]ZG80;JUb00/0;JUb0X000007`2/bNh500000:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80
502dTK800`000000]ZG80;JUb00R0;JUb0X000007`2/bNh:00000;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;BA/P2dTK80502dTK800`000000]ZG80;JUb00H0;JUb0X000007`2/bNh=00000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d00<000000;BA/P2dTK804`2dTK800`000000]ZG80;JUb00>0;JUb0X000007`2/bNh=
000000P0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002fYLP0]ZG800<0]ZG82P00000O0:c9kPh0000000<0;[CM0000001bh<T03@1bh<T20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK80502dTK86000001l0[<W^3P00000;02jdg@03
0000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01<0]96b
0P00000I0:c9kPh0000000<006W90000000^]=d04P0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002/bNh0[<W^00d0[<W^3@00
00020;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000:c9kP2/bNh01@2/bNh:
000000l0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T3
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80502dTK87000001d0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002dTK80]96b01<0]96b00<000000;I^000000008`2dTk@200000003001Yb@000000;[CM
0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA
/P8000009@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK80502dTK8200000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA/P800000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01@0]96b0P00
000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK82
000002l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA
/P800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01@0
]96b0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80
502dTK82000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA
/P0D0;BA/P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80
]96b01@0]96b00<000000;I^002dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002dTK80]96b01<0]96b00<000000;I^002dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b0P00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK82000002d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002fKP00]9>d02`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0
]9>d02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA
/P800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01@0
]96b0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK80
502dTK800`000000]Vh00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<0
00000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;BA/P2dTK80502dTK82000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000]96b0;BA/P0D0;BA/P800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b00<000000;I^002dTk@0:P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b0P00
000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]Vh00;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0
]9>d00<000000;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
SP2dTk@00`000000]96b0;BA/P0D0;BA/P800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0030000002dTK80]96b01@0]96b00<000000;I^002dTk@0:02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b0P00000X0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK82000002P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002fKP00]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA
/P0D0;BA/P030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@0
0`000000]96b0;BA/P0D0;BA/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC
]0030000002dTK80]96b01@0]96b0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00U0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK82000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002fKP00
]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
TP2dTk@00`000000]96b0;BA/P0D0;BA/P8000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@08`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0]96b00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0
]96b0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0
00000;BA/P2dTK80502dTK800`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09@0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK82000002<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA
/P0D0;BA/P030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0D0;BA/P800000
8@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTK80]96b01D0]96b00<0
00000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002dTK80]96b01@0]96b0P00000P0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00N0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00?0;BC]0H000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC
]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@00`2dTk@B000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0D0;BA/P030000001F0000EP0000<0
EP00300000050:EGL0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK80
502dTK8600000180YEM`00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0100;BC]0800000
?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`000000YEM`0:EG
L00?0:EGL0H000001P2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01D0]96b00<000000:EGL02UEg000`2UEg0<
000000D0[gNE00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00m0;BC]0800000?02dTk@3
000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK80502dTK860000
0140[gNE00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002_MiD0[gNE01@0[gNE0P0000050;BC]0030000002dTk@0]9>d03P0]9>d0`00000g0;BC]0D0
00001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK805@2dTK800`000000[gNE
0:mgU@0D0:mgU@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0=@2dTk@3000003<0]9>d
1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b0;BA/P0D0;BA/P030000002_
MiD0[gNE01@0[gNE00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2d
Tk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b0;BA/P0D
0;BA/P030000002_MiD0[gNE00l0[gNE1P0000050;BC]0030000002dTk@0]9>d02d0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b
01D0]96b00<000000:mgU@2_MiD00`2_MiD;000000D0/XJV0P0000040;BC]0030000002dTk@0]9>d
02T0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]003
0000002dTK80]96b01D0]96b1P00000A0;:6YP030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@0902dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b
0;BA/P0D0;BA/P030000002bQZH0/XJV01@0/XJV00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV01<0/XJV0P0000030;BC]0030000002d
Tk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0030000002dTK80]96b01D0]96b00<000000;:6YP2bQZH04`2bQZH2000000<0]9>d00<00000
0;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000;BA/P2dTK805@2dTK800`000000/XJV0;:6YP0D0;:6YP050000002dTk@0]9>d
0;BC]00000004@2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTK80]96b
01@0]96b00<000000;:6YP2bQZH03`2bQZH6000000<0]9>d00<000000;BC]02dTk@02@2dTk@<0000
05X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002bQZH0/XJV00<0/XJV2`0000050;BA/P8000000P2dTk@=000006@0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/PH000002@2dTK8B000006T0]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
TK80]96b00`00000202dTK8010000000]9>d0;BC]000001^0;BC]0030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09l0]9>d00<000000;BA/P2dTK80302dTK8;000001@0]96b00@000000;BC]02dTk@00000
K@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0040000002dTK80]96b0;BA/P/00000
2@2dTK800`000000]96b0;BA/P0C0;BA/P80000000<0]9>d0000002dTk@0JP2dTk@2000006D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d2`00000A0;BA/P@000005@2dTK82000000030;BC]0000000]9>d06T0]9>d00<0
00000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000000L0]9>d00<000000;BA/P2dTK802P2dTK88
000000<0]IFf00<000000;BA/P2dTK80502dTK800`000000]9>d0000001Y0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d2P00000B0;BC]0@0]96b2000000;0;FE]P030000002dTK80]96b
00l0]96b2000001X0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000L0;BC]0@0
00004`2eUKH00`000000]96b0;BA/P040;BA/P/000001@2eV[`3000006H0]9>d0P00001Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0T000009@2dTk@00`000000]IFf0;FE]P0E0;FE]PH000004@2eV[`2000006D0]9>d
00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000F0;FE]P030000002e
V[`0]IZl01@0]IZl0P00001T0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`
0;BC]0@000000`2dTk@00`000000]IFf0;FE]P0D0;FE]P030000002eV[`0]IZl01D0]IZl00<00000
0;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@40000
00L0]9>d00<000000;FE]P2eUKH0402eUKH6000001H0]IZl00<000000;BC]02dTk@0H02dTk@00`00
0000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000000`0]9>d00<000000;FE]P2e
UKH00`2eUKH<000000D0]Ifo00<000000;FJ_02eV[`0502eV[`2000005l0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000000h0]9>d1P00000A0;FM_`030000002eV[`0]IZl0180]IZl
1000001M0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000@0;BC]0030000002e
WKl0]Ifo01@0]Ifo00<000000;FJ_02eV[`02P2eV[`8000000<0]ZC700<000000;BC]02dTk@0FP2d
Tk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000001<0]9>d00<00000
0;FM_`2eWKl04`2eWKl2000000<0]IZl2000000;0;JTa`030000002dTk@0]9>d05T0]9>d00<00000
0;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d0P00000D0;BC]0030000002eWKl0]Ifo
01@0]Ifo1000000C0;JTa`030000002dTk@0]9>d05L0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0502dTk@00`000000]Ifo0;FM_`0?0;FM_`H0
00005`2fY<L00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00E0;BC]0030000002eWKl0]Ifo00<0]Ifo
2`0000050;JVb@8000005P2fY<L00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d07L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00D0;BC]0H00000402f
Y/T2000001H0]ZC700<000000;BC]02dTk@0D`2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000?P2dTk@00`000000]9>d0;BC]00D0;BC]0030000002fY/T0]ZK901@0]ZK900<00000
0;JTa`2fY<L03`2fY<L700000580]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@20000
01@0]9>d00<000000;JVb@2fY/T0502fY/T2000000D0]ZC72`0000050;Bce`D00000CP2dTk@00`00
0000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@200000180]9>d00<000000;JVb@2f
Y/T04P2fY/T900000100];?G0P0000000`2eU;@0000000000002000004/0]9>d00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000A0;BC]0030000002fY/T0]ZK900T0]ZK9
200000030;BbeP030000002d/mL0];?G01@0];?G00<000000;FD]00000000`2dTk@6000004@0]9>d
00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000>0;BC]0040000002f
Y/T0]ZK90;JVb@P000002`2d/]H00`000000];?G0;Bce`0B0;Bce`D000002@2dTk@6000003d0]9>d
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo[000000D0;BbeP030000002d/mL0];?G00T0];?G200000030:W>lm0000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/
0;BC]0@000001`2dTk@00`000000];;F0;BbeP0B0;BbeP@000000`2d/mL8000000/0ZLkc00<00000
0;BC]02dTk@0B02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@000000`2dTk@00`00
0000];;F0;BbeP0:0;BbePP000000`2^an`4000000d0ZLkc1`0000190;BC]0030000002dTk@0]9>d
0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d2000000T0;BC]0D000000`2d/]H8000000/0[/O/00<000000:W>l`2Y
c_<0102Yc_<;000000D0Pm_n0P0000170;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0@000003`2^an`;00000140Pm_n00<000000;BC]02dTk@0A02dTk@00`000000]9>d
0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]1@000002`2dTk@00`000000[/O/0:k7k0040:k7k0h000000`2d
Tk@00`000000Pm_n08?KoP0D08?KoP030000002dTk@0]9>d0480]9>d0P0000270;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K
0;BC]0X000000P2dTk@600000080JmKf2`0000050;BC]00300000023foh0Pm_n01<0Pm_n00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@40000
00030;BC]0000000Pm_n01@0Pm_n0P0000110;BC]0030000002dTk@0]9>d08P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2P0000040;BC]08000005P23foh00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d1P00000F08?KoP030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`02dTk@00`000000Pm_n08?KoP0C08?KoP030000002dTk@0]9>d03`0]9>d00<0
00000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000Pm_n08?KoP0C08?KoPH00000=`2dTk@2
000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<0000008?KoP23foh05023foh4000000030;BC]00000000000
00P00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]00300000023foh0Pm_n01@0
Pm_n00<000000;BC]02dTk@01`0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]00300000023foh0Pm_n01<0Pm_n00<000000;BC]02dTk@0102dTk@9000000X0]9>d
2P00000D0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000Pm_n08?KoP0908?KoP<000002023
foh00`000000]9>d0;BC]00<0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]00300000023foh0Pm_n00@0Pm_n00<000000;FD]02eU;@00P2eU;@00`000000ZfV50:]YQ@08
08?KoP030000002dTk@0]9>d0140]9>d1@00000E0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000Pm_n08?KoP0308?KoP8000000`2eU;@9000001`0]9>d1@00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0320;BC]00300000023foh0Pm_n00<00000102eU;@200000080
]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@6000000<0]IBd00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]IBd0;FD
]0020;FD]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<0
00000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P0000030;FD]0800000102dTk@0
0`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d100000000`2e
U;@000000;BC]0040;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@200000080]IBd0`0000040;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02d
Tk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0800000102eU;@3000000<0]9>d
00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@6000000<0]9>d1P00000^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d00H000009`2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@01P2dTk@400000280]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<@0]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<0
00000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0330;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2
000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
00180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2
000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0
]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0
@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC
]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC
]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv291.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .307 r
.56522 .18607 m .573 .21277 L p .58026 .23115 L F P
0 g
s
.707 .577 .707 r
.55956 .18672 m .56522 .18607 L .57099 .20586 L p F P
0 g
s
.707 .577 .707 r
.57099 .20586 m .57288 .21234 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.55956 .18672 m .57099 .20586 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57006 .20809 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20809 m .57025 .20729 L p .55956 .18672 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57006 .20809 L .55956 .18672 L F
.712 .646 .783 r
.56522 .18607 m .55956 .18672 L p .55926 .1861 L F P
0 g
s
.712 .646 .783 r
.5591 .16352 m .56522 .18607 L p .55926 .1861 L F P
0 g
s
.712 .646 .783 r
.54874 .1647 m .5591 .16352 L p .55923 .18238 L F P
0 g
s
.712 .646 .783 r
.55687 .18126 m .55923 .18238 L .55926 .1861 L F
.54874 .1647 m .55923 .18238 L .55687 .18126 L F
0 .455 .835 r
.55356 .19981 m .55649 .18343 L p .524 .16551 L F P
0 g
s
0 .455 .835 r
.55649 .18343 m .55687 .18126 L p .52739 .16713 L F P
0 g
s
0 .455 .835 r
.524 .16551 m .55649 .18343 L .52739 .16713 L F
.681 .783 .927 r
.5591 .16352 m .52739 .16713 L p .52496 .16577 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55956 .18672 L .55867 .18492 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52354 .16498 L F P
0 g
s
.681 .783 .927 r
.51239 .15874 m .55695 .15366 L p .52923 .16416 L F P
0 g
s
.681 .783 .927 r
.52181 .16401 m .52923 .16416 L .52496 .16577 L F
.51239 .15874 m .52923 .16416 L .52181 .16401 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16401 L p .47828 .16311 L F P
0 g
s
0 .455 .835 r
.52181 .16401 m .52046 .18477 L p .52354 .16498 L F P
0 g
s
.681 .783 .927 r
.55695 .15366 m .5591 .16352 L p .52496 .16577 L F P
0 g
s
.712 .646 .783 r
.52739 .16713 m .54874 .1647 L p .55687 .18126 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .524 .16551 L F P
0 g
s
0 .455 .835 r
.55687 .18126 m .55726 .17911 L p .524 .16551 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47828 .16311 L F P
0 g
s
.238 .738 .904 r
.47813 .16311 m .47954 .18477 L p .47828 .16311 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .59 .721 r
.33266 .20272 m .37839 .19751 L .38699 .22696 L p F P
0 g
s
.709 .59 .721 r
.34129 .23216 m .38699 .22696 L .37839 .19751 L p F P
0 g
s
.709 .59 .721 r
.37839 .19751 m .33266 .20272 L .34129 .23216 L p F P
0 g
s
.711 .627 .761 r
.37839 .19751 m .33266 .20272 L .32457 .17563 L p F P
0 g
s
.711 .627 .761 r
.32457 .17563 m .37042 .17041 L .37839 .19751 L p F P
0 g
s
.711 .627 .761 r
.33266 .20272 m .37839 .19751 L .37042 .17041 L p F P
0 g
s
.703 .413 0 r
.37042 .17041 m .37839 .19751 L p .37858 .19859 L F P
0 g
s
.703 .413 0 r
.37427 .18456 m .37042 .17041 L .37858 .19859 L F
.37348 .18198 m .37322 .181 L .37427 .18456 L F
.37322 .181 m .37042 .17041 L .37427 .18456 L F
.712 .646 .783 r
.35117 .18719 m .37427 .18456 L p .37501 .18707 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .4462 .17964 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47813 .16311 L p .45429 .17545 L F P
0 g
s
.502 .908 .835 r
.4462 .17964 m .47821 .16424 L .45429 .17545 L F
.711 .627 .761 r
.37042 .17041 m .32457 .17563 L .33266 .20272 L p F P
0 g
s
.681 .783 .927 r
.35117 .18719 m .34806 .17744 L p .37161 .17589 L F P
0 g
s
.681 .783 .927 r
.37161 .17589 m .37421 .18435 L .35117 .18719 L F
.34806 .17744 m .37127 .1748 L p .3713 .17489 L F P
0 g
s
.711 .672 .811 r
.37042 .17041 m .32457 .17563 L .31795 .15399 L p F P
0 g
s
.711 .672 .811 r
.31795 .15399 m .36397 .14876 L .37042 .17041 L p F P
0 g
s
.711 .672 .811 r
.32457 .17563 m .37042 .17041 L .36397 .14876 L p F P
0 g
s
.703 .413 0 r
.36397 .14876 m .37042 .17041 L p .37348 .18198 L F P
0 g
s
.681 .783 .927 r
.34806 .17744 m .3713 .17489 L .37161 .17589 L F
.52739 .16713 m .37427 .18456 L p .52496 .16577 L F P
0 g
s
.681 .783 .927 r
.37427 .18456 m .35117 .18719 L p .37421 .18435 L F P
0 g
s
.681 .783 .927 r
.52496 .16577 m .37427 .18456 L .37421 .18435 L F
.711 .672 .811 r
.36397 .14876 m .31795 .15399 L .32457 .17563 L p F P
0 g
s
.697 .748 .891 r
.36397 .14876 m .31795 .15399 L .31358 .14036 L p F P
0 g
s
.697 .748 .891 r
.31795 .15399 m .36397 .14876 L .35983 .1351 L p F P
0 g
s
.697 .748 .891 r
.31358 .14036 m .35983 .1351 L .36397 .14876 L p F P
0 g
s
.703 .413 0 r
.35983 .1351 m .36397 .14876 L p .37044 .17208 L F P
0 g
s
.703 .413 0 r
.37883 .19997 m .37427 .18456 L .37858 .19859 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56705 .21345 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5687 .21033 L .56705 .21345 L F
.5687 .21033 m .55356 .24845 L .56705 .21345 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.704 .553 .68 r
.34129 .23216 m .38699 .22696 L .39524 .2554 L p F P
0 g
s
.704 .553 .68 r
.34948 .26061 m .39524 .2554 L .38699 .22696 L p F P
0 g
s
.703 .413 0 r
.38699 .22696 m .39524 .2554 L p .39177 .2443 L F P
0 g
s
.707 .577 .707 r
.38037 .21 m .38173 .20982 L .38177 .20998 L F
0 0 .38 r
.43379 .22413 m .42994 .20809 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42994 .20809 m .42975 .20729 L p .44044 .22786 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42994 .20809 L .44044 .22786 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5687 .21033 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56878 .21017 L .5687 .21033 L F
.56878 .21017 m .56621 .22413 L .5687 .21033 L F
.57025 .20729 m .5702 .2075 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5702 .2075 m .56621 .22413 L p .56878 .21017 L F P
0 g
s
.68 .821 .38 r
.5702 .2075 m .56878 .21017 L .5688 .21007 L F
.692 .495 .616 r
.44044 .22786 m .56705 .21345 L p .44748 .23481 L F P
0 g
s
.692 .495 .616 r
.44044 .22786 m .44748 .23481 L .44313 .23291 L F
0 .411 .788 r
.44644 .24845 m .44351 .23473 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.44351 .23473 m .44313 .23291 L p .47261 .24578 L F P
0 g
s
0 .411 .788 r
.476 .24726 m .44351 .23473 L .47261 .24578 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .5538 .23415 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .24723 L p .54571 .23746 L F P
0 g
s
.446 .876 .788 r
.5538 .23415 m .52179 .24807 L .54571 .23746 L F
.692 .495 .616 r
.44443 .23535 m .55363 .23395 L .45075 .24726 L F
.55363 .23395 m .55271 .23436 L .45075 .24726 L F
.569 .174 .254 r
.49383 .24766 m .53881 .24029 L .52723 .24503 L F
.48658 .24777 m .54065 .23954 L .49383 .24766 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5538 .23415 L F P
0 g
s
.446 .876 .788 r
.55688 .23289 m .55356 .24845 L p .5538 .23415 L F P
0 g
s
.569 .174 .254 r
.54065 .23954 m .57952 .23362 L .53881 .24029 L F
.54065 .23954 m .53881 .24029 L .49383 .24766 L F
.692 .495 .616 r
.44443 .23535 m .56683 .21385 L .55697 .23247 L F
.446 .876 .788 r
.55443 .23359 m .55688 .23289 L .5538 .23415 L F
.55697 .23247 m .55688 .23289 L p .55443 .23359 L F P
0 g
s
.692 .495 .616 r
.44443 .23535 m .55697 .23247 L .55363 .23395 L F
.183 .707 .866 r
.47954 .26349 m .47819 .2479 L p .52172 .24723 L F P
0 g
s
.569 .174 .254 r
.47261 .24578 m .57952 .23362 L p .48035 .24872 L F P
0 g
s
.446 .876 .788 r
.55443 .23359 m .5538 .23415 L .54608 .2373 L F
.692 .495 .616 r
.55487 .23642 m .54571 .23746 L p .5562 .23392 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44179 .23045 m .44644 .24845 L .44172 .23031 L F
.44313 .23291 m .44644 .24845 L p .44176 .23034 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47822 .24823 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.47822 .24823 m .47954 .26349 L p .476 .24726 L F P
0 g
s
.692 .495 .616 r
.54571 .23746 m .47261 .24578 L p .55271 .23436 L F P
0 g
s
.704 .553 .68 r
.39524 .2554 m .34948 .26061 L .34129 .23216 L p F P
0 g
s
.7 .532 .657 r
.41361 .48545 m .34948 .26061 L .39524 .2554 L p F P
0 g
s
.7 .532 .657 r
.46015 .48016 m .41361 .48545 L p .40994 .43952 L F P
0 g
s
.7 .532 .657 r
.39524 .2554 m .44719 .43528 L p .40994 .43952 L F P
0 g
s
.7 .532 .657 r
.44719 .43528 m .46015 .48016 L p .40994 .43952 L F P
0 g
s
.569 .174 .254 r
.37159 .25728 m .39469 .25465 L p .39491 .25545 L F P
0 g
s
.692 .495 .616 r
.39469 .25465 m .37159 .25728 L p .39461 .25437 L F P
0 g
s
.703 .413 0 r
.39524 .2554 m .39272 .24732 L p .40148 .27757 L F P
0 g
s
.703 .413 0 r
.39272 .24732 m .39118 .24241 L p .39416 .25268 L F P
0 g
s
.703 .413 0 r
.39416 .25268 m .39984 .27226 L .39272 .24732 L F
.39984 .27226 m .46015 .48016 L .40148 .27757 L F
.39984 .27226 m .40148 .27757 L .39272 .24732 L F
.40148 .27757 m .40403 .28585 L .39524 .2554 L F
.44719 .43528 m .39524 .2554 L p .44652 .43309 L F P
0 g
s
.569 .174 .254 r
.37342 .26448 m .37159 .25728 L p .39491 .25545 L F P
0 g
s
.569 .174 .254 r
.39663 .26183 m .37342 .26448 L p .39491 .25545 L F P
0 g
s
.678 .788 .933 r
.37342 .26448 m .39663 .26183 L p .39631 .26079 L F P
0 g
s
.704 .553 .68 r
.38699 .22696 m .34129 .23216 L .34948 .26061 L p F P
0 g
s
.692 .495 .616 r
.37159 .25728 m .36566 .23637 L p .38936 .23606 L F P
0 g
s
.703 .413 0 r
.4232 .35403 m .46015 .48016 L .41251 .31592 L F
.40447 .28873 m .41251 .31592 L .39118 .24241 L F
.4232 .35403 m .41251 .31592 L .40447 .28873 L F
.692 .495 .616 r
.38936 .23606 m .39355 .25067 L .37159 .25728 L F
.703 .413 0 r
.39118 .24241 m .3887 .23375 L .39177 .2443 L F
.709 .59 .721 r
.38699 .22696 m .34129 .23216 L .33266 .20272 L p F P
0 g
s
.703 .413 0 r
.3852 .22175 m .38699 .22696 L .39177 .2443 L F
.707 .577 .707 r
.43154 .21073 m .57021 .20736 L .56744 .21269 L F
.712 .646 .783 r
.35788 .20967 m .35117 .18719 L p .37501 .18707 L F P
0 g
s
.703 .413 0 r
.37839 .19751 m .38699 .22696 L p .38565 .22305 L F P
0 g
s
.703 .413 0 r
.384 .21747 m .37839 .19751 L .38565 .22305 L F
.712 .646 .783 r
.37501 .18707 m .37966 .20277 L .35788 .20967 L F
.707 .577 .707 r
.38037 .21 m .38177 .20998 L .38178 .21002 L F
.703 .413 0 r
.3852 .22175 m .384 .21747 L .38565 .22305 L F
.37878 .19971 m .37839 .19751 L .384 .21747 L F
.38092 .20705 m .384 .21747 L .3852 .22175 L F
.37878 .19971 m .384 .21747 L .38092 .20705 L F
.712 .646 .783 r
.37966 .20277 m .3809 .20698 L .35788 .20967 L F
.707 .577 .707 r
.36566 .23637 m .35788 .20967 L p .38178 .21002 L F P
0 g
s
.707 .577 .707 r
.38178 .21002 m .42798 .21068 L .38691 .22761 L F
.38178 .21002 m .38691 .22761 L .36566 .23637 L F
.35788 .20967 m .38884 .20615 L p .38037 .21 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43295 .20113 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20447 L .43295 .20113 L F
.4313 .20447 m .44644 .19981 L .43295 .20113 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44561 .18037 m .44644 .19981 L .44696 .17976 L F
.44303 .18073 m .44644 .19981 L p .44557 .17954 L F P
0 g
s
.712 .646 .783 r
.55956 .18672 m .43295 .20113 L p .55926 .1861 L F P
0 g
s
.703 .413 0 r
.37883 .19997 m .37878 .19971 L .38092 .20705 L F
.712 .646 .783 r
.43295 .20113 m .35788 .20967 L p .43308 .20087 L F P
0 g
s
.707 .577 .707 r
.38884 .20615 m .43295 .20113 L p .38037 .21 L F P
0 g
s
.707 .577 .707 r
.43295 .20113 m .55956 .18672 L p .43182 .20331 L F P
0 g
s
.707 .577 .707 r
.43295 .20113 m .43182 .20331 L .38037 .21 L F
.42794 .20381 m .43182 .20331 L .42975 .20729 L F
.712 .646 .783 r
.43014 .18678 m .44007 .18673 L .38912 .20602 L F
.76 .881 .465 r
.44317 .18148 m .44303 .18073 L p .43295 .20113 L F P
0 g
s
.712 .646 .783 r
.44007 .18673 m .55926 .1861 L .43308 .20087 L F
.44007 .18673 m .43308 .20087 L .38912 .20602 L F
.37501 .18707 m .45062 .17718 L .43014 .18678 L F
.43014 .18678 m .52739 .16713 L .55926 .1861 L F
.502 .908 .835 r
.44557 .17954 m .44561 .18037 L .44696 .17976 L F
.703 .413 0 r
.37044 .17208 m .36397 .14876 L .36895 .16614 L F
.37127 .1748 m .36895 .16614 L .37348 .18198 L F
.37044 .17208 m .36895 .16614 L .37127 .1748 L F
.719 .426 0 r
.34806 .17744 m .35117 .18719 L p .3704 .25504 L F P
0 g
s
.719 .426 0 r
.34979 .1843 m .34806 .17744 L p .3704 .25504 L F P
0 g
s
.558 .152 .229 r
.34806 .17744 m .34979 .1843 L p .3729 .18088 L F P
0 g
s
.681 .783 .927 r
.43488 .17171 m .47216 .1662 L .4654 .1697 L F
.37161 .17589 m .47216 .1662 L .43488 .17171 L F
.37161 .17589 m .47792 .16322 L .47216 .1662 L F
.3713 .17489 m .47792 .16322 L .37161 .17589 L F
.37161 .17589 m .52496 .16577 L .37421 .18435 L F
.712 .646 .783 r
.37427 .18456 m .45429 .17545 L p .37501 .18707 L F P
0 g
s
.502 .908 .835 r
.44557 .17954 m .4462 .17964 L .45392 .17563 L F
.712 .646 .783 r
.45429 .17545 m .45062 .17718 L .37501 .18707 L F
.681 .783 .927 r
.3713 .17489 m .47459 .16304 L .47792 .16322 L F
.47459 .16304 m .51239 .15874 L p .52181 .16401 L F P
0 g
s
.681 .783 .927 r
.47459 .16304 m .52181 .16401 L .52496 .16577 L F
.502 .908 .835 r
.47813 .16311 m .47813 .16304 L p .4462 .17964 L F P
0 g
s
.712 .646 .783 r
.45429 .17545 m .52739 .16713 L p .45062 .17718 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44557 .17954 L F P
0 g
s
.502 .908 .835 r
.44557 .17954 m .45392 .17563 L .47813 .16304 L F
.558 .152 .229 r
.37127 .1748 m .34806 .17744 L p .3729 .18088 L F P
0 g
s
.719 .426 0 r
.35117 .18719 m .35788 .20967 L p .3704 .25504 L F P
0 g
s
.719 .426 0 r
.35575 .20531 m .34979 .1843 L p .3704 .25504 L F P
0 g
s
.692 .493 .614 r
.34979 .1843 m .35575 .20531 L p .37846 .20031 L F P
0 g
s
.703 .413 0 r
.37679 .19448 m .37378 .184 L .37348 .18198 L F
.692 .493 .614 r
.37311 .18164 m .34979 .1843 L p .37846 .20031 L F P
0 g
s
.703 .413 0 r
.37384 .18437 m .37127 .1748 L .37348 .18198 L F
.712 .646 .783 r
.45062 .17718 m .52739 .16713 L .43014 .18678 L F
.76 .881 .465 r
.4312 .2045 m .43295 .20113 L .44274 .17911 L F
.44303 .18073 m .44274 .17911 L p .43295 .20113 L F P
0 g
s
.719 .426 0 r
.35788 .20967 m .36566 .23637 L p .3704 .25504 L F P
0 g
s
.719 .426 0 r
.3704 .25504 m .36364 .23241 L .35575 .20531 L p F P
0 g
s
.707 .577 .707 r
.35575 .20531 m .36364 .23241 L p .38615 .22674 L F P
0 g
s
.703 .413 0 r
.38187 .21206 m .37883 .19997 L .3852 .22175 L F
.38139 .2104 m .37883 .19997 L .38187 .21206 L F
.707 .577 .707 r
.37913 .20265 m .35575 .20531 L p .38615 .22674 L F P
0 g
s
.703 .413 0 r
.37958 .2042 m .37883 .19997 L .38161 .21129 L F
.712 .646 .783 r
.55926 .1861 m .43295 .20113 L .43308 .20087 L F
.703 .413 0 r
.37883 .19997 m .38092 .20705 L .3852 .22175 L F
.712 .646 .783 r
.43014 .18678 m .38912 .20602 L .3809 .20698 L F
.43014 .18678 m .3809 .20698 L .37966 .20277 L F
.37501 .18707 m .43014 .18678 L .37966 .20277 L F
.707 .577 .707 r
.38178 .21002 m .43079 .2093 L .43154 .21073 L F
.38177 .20998 m .43079 .2093 L .38178 .21002 L F
.43079 .2093 m .57021 .20736 L .43154 .21073 L F
.42869 .20932 m .55956 .18672 L .57021 .20736 L F
.43182 .20331 m .55956 .18672 L .42869 .20932 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.573 .21277 m .44044 .22786 L p .43154 .21073 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42798 .21068 m .42705 .21248 L .36566 .23637 L F
.44044 .22786 m .36566 .23637 L p .43154 .21073 L F P
0 g
s
.703 .413 0 r
.38313 .21637 m .3852 .22175 L .3887 .23375 L F
.38001 .20662 m .38187 .21206 L .38313 .21637 L F
.38187 .21206 m .3852 .22175 L .38313 .21637 L F
.692 .495 .616 r
.36566 .23637 m .3887 .23375 L p .38936 .23606 L F P
0 g
s
.703 .413 0 r
.38001 .20662 m .3887 .23375 L .39118 .24241 L F
.707 .577 .707 r
.36364 .23241 m .38703 .22975 L p .38615 .22674 L F P
0 g
s
.712 .648 .784 r
.38703 .22975 m .36364 .23241 L p .39298 .24987 L F P
0 g
s
.703 .413 0 r
.39118 .24241 m .38001 .20662 L p .38741 .23191 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56744 .21269 m .57021 .20736 L .573 .21277 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55867 .18492 L F P
0 g
s
0 0 .465 r
.55956 .18672 m .57025 .20729 L .55867 .18492 L F
.707 .577 .707 r
.57288 .21234 m .573 .21277 L p .55956 .18672 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.712 .646 .783 r
.52739 .16713 m .55687 .18126 L .55926 .1861 L F
.692 .495 .616 r
.56638 .21357 m .56617 .21397 L .44443 .23535 L F
.56705 .21345 m .56617 .21397 L .56638 .21357 L F
.56705 .21345 m .56683 .21385 L .56617 .21397 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .307 r
.5591 .16352 m .56522 .18607 L p .58026 .23115 L F P
0 g
s
0 0 .307 r
.55695 .15366 m .5591 .16352 L p .58026 .23115 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.681 .783 .927 r
.4654 .1697 m .47792 .16322 L .52496 .16577 L F
0 .455 .835 r
.52187 .16304 m .52181 .16401 L p .52354 .16498 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47828 .16311 L F P
0 g
s
.238 .738 .904 r
.52181 .16401 m .52187 .16304 L p .47828 .16311 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .18073 L p .44557 .17954 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16311 L p .47828 .16311 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .307 r
.55965 .16041 m .55695 .15366 L p .58026 .23115 L F P
0 g
s
0 0 .307 r
.5662 .18136 m .55965 .16041 L p .58026 .23115 L F P
0 g
s
0 0 .307 r
.58026 .23115 m .5741 .20846 L .5662 .18136 L p F P
0 g
s
.707 .577 .707 r
.5741 .20846 m .5662 .18136 L p .38615 .22674 L F P
0 g
s
.707 .577 .707 r
.38703 .22975 m .5741 .20846 L p .38615 .22674 L F P
0 g
s
.707 .577 .707 r
.38177 .20998 m .42794 .20381 L .42869 .20932 L F
.38173 .20982 m .42794 .20381 L .38177 .20998 L F
.42794 .20381 m .42975 .20729 L .42869 .20932 L F
.42798 .21068 m .43154 .21073 L .42705 .21248 L F
.692 .493 .614 r
.35575 .20531 m .37913 .20265 L p .37846 .20031 L F P
0 g
s
.703 .413 0 r
.38001 .20662 m .37427 .18456 L .37883 .19997 L F
.707 .577 .707 r
.5662 .18136 m .37913 .20265 L p .38615 .22674 L F P
0 g
s
.703 .413 0 r
.38161 .21129 m .38139 .2104 L .38187 .21206 L F
.38001 .20662 m .37958 .2042 L .38161 .21129 L F
.692 .493 .614 r
.5662 .18136 m .55965 .16041 L p .37846 .20031 L F P
0 g
s
.692 .493 .614 r
.37913 .20265 m .5662 .18136 L p .37846 .20031 L F P
0 g
s
.703 .413 0 r
.38001 .20662 m .37348 .18198 L .37427 .18456 L F
.692 .493 .614 r
.55965 .16041 m .37311 .18164 L p .37846 .20031 L F P
0 g
s
.703 .413 0 r
.38001 .20662 m .37384 .18437 L .37378 .184 L F
.38001 .20662 m .37378 .184 L .37679 .19448 L F
.558 .152 .229 r
.34979 .1843 m .37311 .18164 L p .3729 .18088 L F P
0 g
s
.703 .413 0 r
.37384 .18437 m .37044 .17208 L .37127 .1748 L F
.558 .152 .229 r
.55965 .16041 m .55695 .15366 L p .3729 .18088 L F P
0 g
s
.558 .152 .229 r
.37311 .18164 m .55965 .16041 L p .3729 .18088 L F P
0 g
s
.681 .783 .927 r
.37127 .1748 m .47459 .16304 L p .3713 .17489 L F P
0 g
s
.558 .152 .229 r
.3729 .18088 m .46844 .16675 L .37127 .1748 L F
.55695 .15366 m .47931 .1625 L p .46844 .16675 L F P
0 g
s
.558 .152 .229 r
.47931 .1625 m .37127 .1748 L p .46844 .16675 L F P
0 g
s
0 0 .38 r
.44176 .23034 m .44179 .23045 L .44172 .23031 L F
.692 .495 .616 r
.38936 .23606 m .44044 .22786 L .44443 .23535 L F
.3887 .23375 m .44044 .22786 L p .38936 .23606 L F P
0 g
s
.719 .426 0 r
.36566 .23637 m .37159 .25728 L p .3704 .25504 L F P
0 g
s
.712 .648 .784 r
.36364 .23241 m .3704 .25504 L p .39298 .24987 L F P
0 g
s
.692 .495 .616 r
.38936 .23606 m .44443 .23535 L .39355 .25067 L F
.44443 .23535 m .45075 .24726 L .37159 .25728 L F
.703 .413 0 r
.38884 .23589 m .39566 .25866 L .39118 .24241 L F
.712 .648 .784 r
.3704 .25504 m .39372 .25238 L p .39298 .24987 L F P
0 g
s
.703 .413 0 r
.38741 .23191 m .39372 .25238 L .38884 .23589 L F
.39372 .25238 m .39566 .25866 L .38884 .23589 L F
.719 .426 0 r
.37159 .25728 m .37342 .26448 L .3704 .25504 L p F P
0 g
s
.678 .788 .933 r
.3704 .25504 m .37342 .26448 L p .39631 .26079 L F P
0 g
s
.678 .788 .933 r
.39372 .25238 m .3704 .25504 L p .39631 .26079 L F P
0 g
s
.703 .413 0 r
.40182 .28108 m .39469 .25465 L .39118 .24241 L F
.40182 .28108 m .4232 .35403 L .39469 .25465 L F
.569 .174 .254 r
.39491 .25545 m .49383 .24766 L .39663 .26183 L F
.58231 .2407 m .52541 .24718 L p .49383 .24766 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52172 .24723 L F P
0 g
s
.183 .707 .866 r
.52187 .24723 m .52046 .26349 L p .52172 .24723 L F P
0 g
s
.569 .174 .254 r
.52541 .24718 m .39663 .26183 L p .49383 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24723 L p .52172 .24723 L F P
0 g
s
.692 .495 .616 r
.55271 .23436 m .47261 .24578 L .47032 .24478 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55443 .23359 L F P
0 g
s
.446 .876 .788 r
.55443 .23359 m .54608 .2373 L .52187 .24718 L F
.692 .495 .616 r
.55363 .23395 m .55697 .23247 L .5562 .23392 L F
.446 .876 .788 r
.55726 .23111 m .55697 .23247 L p .55443 .23359 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.44313 .23291 m .44274 .23111 L p .476 .24726 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.692 .495 .616 r
.56705 .21345 m .573 .21277 L p .56683 .21385 L F P
0 g
s
.692 .495 .616 r
.573 .21277 m .57952 .23362 L p .5562 .23392 L F P
0 g
s
.692 .495 .616 r
.56683 .21385 m .573 .21277 L .5562 .23392 L F
0 0 .307 r
.573 .21277 m .57952 .23362 L p .58026 .23115 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.712 .648 .784 r
.58026 .23115 m .5741 .20846 L p .39298 .24987 L F P
0 g
s
.446 .876 .788 r
.5538 .23415 m .54571 .23746 L .54608 .2373 L F
.692 .495 .616 r
.55363 .23395 m .5562 .23392 L .55271 .23436 L F
.712 .648 .784 r
.39372 .25238 m .58026 .23115 L p .39298 .24987 L F P
0 g
s
.692 .495 .616 r
.44313 .23291 m .44748 .23481 L .44443 .23535 L F
0 0 .38 r
.44274 .23111 m .44313 .23291 L p .44176 .23034 L F P
0 g
s
.712 .648 .784 r
.5741 .20846 m .38703 .22975 L p .39298 .24987 L F P
0 g
s
.703 .413 0 r
.38741 .23191 m .40182 .28108 L .39566 .25866 L F
.569 .174 .254 r
.39491 .25545 m .47261 .24578 L .48035 .24872 L F
.692 .495 .616 r
.5562 .23392 m .54571 .23746 L .55271 .23436 L F
.446 .876 .788 r
.52187 .24723 m .52187 .24718 L p .54608 .2373 L F P
0 g
s
.446 .876 .788 r
.54571 .23746 m .52187 .24723 L .54608 .2373 L F
.569 .174 .254 r
.57952 .23362 m .58231 .2407 L p .52723 .24503 L F P
0 g
s
.569 .174 .254 r
.53881 .24029 m .57952 .23362 L .52723 .24503 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52172 .24723 L F P
0 g
s
.183 .707 .866 r
.47819 .2479 m .47813 .24718 L p .52172 .24723 L F P
0 g
s
.569 .174 .254 r
.48035 .24872 m .48658 .24777 L .49383 .24766 L F
.692 .495 .616 r
.57952 .23362 m .55487 .23642 L p .5562 .23392 L F P
0 g
s
0 0 .307 r
.57952 .23362 m .58231 .2407 L .58026 .23115 L p F P
0 g
s
.678 .788 .933 r
.58231 .2407 m .58026 .23115 L p .39631 .26079 L F P
0 g
s
.678 .788 .933 r
.39663 .26183 m .58231 .2407 L p .39631 .26079 L F P
0 g
s
.569 .174 .254 r
.39469 .25465 m .47261 .24578 L p .39491 .25545 L F P
0 g
s
.692 .495 .616 r
.47261 .24578 m .39469 .25465 L p .47032 .24478 L F P
0 g
s
.692 .495 .616 r
.47032 .24478 m .39469 .25465 L .39461 .25437 L F
.678 .788 .933 r
.58026 .23115 m .39372 .25238 L p .39631 .26079 L F P
0 g
s
.703 .413 0 r
.40148 .27757 m .44652 .43309 L .40403 .28585 L F
.46015 .48016 m .44719 .43528 L p .44652 .43309 L F P
0 g
s
.703 .413 0 r
.45284 .45701 m .46015 .48016 L p .38001 .20662 L F P
0 g
s
.686 .775 .919 r
.44148 .41664 m .48825 .41131 L p .48341 .43116 L F P
0 g
s
.686 .775 .919 r
.46678 .49924 m .44719 .43528 L p .48341 .43116 L F P
0 g
s
.686 .775 .919 r
.44719 .43528 m .44148 .41664 L p .48341 .43116 L F P
0 g
s
.703 .413 0 r
.38001 .20662 m .36831 .16516 L .37044 .17208 L F
.36831 .16516 m .35983 .1351 L .37044 .17208 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.703 .413 0 r
.47239 .51821 m .47415 .52428 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.47063 .51219 m .47239 .51821 L p .46678 .49924 L F P
0 g
s
0 0 .208 r
.51736 .51309 m .51913 .51916 L p .51187 .49411 L F P
0 g
s
0 0 .208 r
.51561 .50707 m .51736 .51309 L p .51187 .49411 L F P
0 g
s
.705 .565 .694 r
.51913 .51916 m .50659 .52058 L p .5069 .51985 L F P
0 g
s
.705 .565 .694 r
.5073 .51892 m .51158 .519 L .5069 .51985 L F
.51158 .519 m .51913 .51916 L .5069 .51985 L F
.708 .578 .707 r
.50312 .52871 m .48545 .52577 L p .49664 .52172 L F P
0 g
s
.705 .565 .694 r
.47415 .52428 m .47239 .51821 L p .5073 .51892 L F P
0 g
s
.708 .578 .707 r
.5069 .51985 m .50667 .52039 L p .49664 .52172 L F P
0 g
s
.708 .578 .707 r
.50667 .52039 m .50312 .52871 L p .49664 .52172 L F P
0 g
s
0 0 0 r
.50312 .52871 m .50314 .52872 L p .50659 .52058 L F P
0 g
s
0 0 0 r
.5069 .51985 m .50667 .52039 L p .50659 .52058 L F P
0 g
s
0 0 0 r
.50667 .52039 m .50312 .52871 L p .50659 .52058 L F P
0 g
s
.7 .532 .657 r
.52078 .52478 m .50404 .52668 L p .50485 .52474 L F P
0 g
s
.7 .532 .657 r
.50491 .52461 m .52078 .52478 L .50485 .52474 L F
.705 .565 .694 r
.47415 .52428 m .49664 .52172 L p .51736 .51309 L F P
0 g
s
.705 .565 .694 r
.49664 .52172 m .51913 .51916 L .51871 .51771 L p F P
0 g
s
.705 .565 .694 r
.51871 .51771 m .51736 .51309 L p .49664 .52172 L F P
0 g
s
.705 .565 .694 r
.5073 .51892 m .5069 .51985 L .47415 .52428 L F
.50659 .52058 m .49664 .52172 L p .5069 .51985 L F P
0 g
s
.705 .565 .694 r
.49664 .52172 m .47415 .52428 L p .5069 .51985 L F P
0 g
s
.705 .565 .694 r
.47239 .51821 m .51736 .51309 L .51913 .51916 L p F P
0 g
s
.705 .565 .694 r
.51736 .51309 m .47239 .51821 L .47415 .52428 L p F P
0 g
s
.709 .595 .727 r
.51736 .51309 m .47239 .51821 L .47063 .51219 L p F P
0 g
s
.709 .595 .727 r
.47239 .51821 m .51736 .51309 L .51561 .50707 L p F P
0 g
s
.708 .578 .707 r
.49017 .51472 m .50783 .51767 L p .49664 .52172 L F P
0 g
s
.708 .578 .707 r
.48545 .52577 m .48639 .52358 L p .49664 .52172 L F P
0 g
s
.708 .578 .707 r
.48639 .52358 m .48662 .52304 L p .49664 .52172 L F P
0 g
s
0 0 0 r
.50314 .52872 m .50319 .52873 L p .50404 .52668 L F P
0 g
s
0 0 0 r
.50404 .52668 m .50659 .52058 L .50513 .52402 L F
.50404 .52668 m .50513 .52402 L .50314 .52872 L F
.69 .488 .608 r
.52078 .52478 m .52216 .52949 L p .50283 .52966 L F P
0 g
s
.69 .488 .608 r
.47578 .5299 m .49626 .52757 L p .50283 .52966 L F P
0 g
s
.69 .488 .608 r
.49626 .52757 m .50321 .52873 L .50283 .52966 L F
.50404 .52668 m .52078 .52478 L p .50283 .52966 L F P
0 g
s
.7 .532 .657 r
.47578 .5299 m .47427 .52467 L p .47896 .52468 L F P
0 g
s
.124 0 0 r
.48545 .52577 m .48597 .52585 L p .48636 .52592 L F P
0 g
s
.124 0 0 r
.48545 .52577 m .48636 .52592 L .48584 .52583 L F
.48597 .52585 m .50312 .52871 L .50319 .52873 L p F P
0 g
s
.124 0 0 r
.50319 .52873 m .50321 .52873 L p .49626 .52757 L F P
0 g
s
.124 0 0 r
.48597 .52585 m .50319 .52873 L .49626 .52757 L F
.7 .532 .657 r
.50404 .52668 m .49626 .52757 L p .50485 .52474 L F P
0 g
s
.7 .532 .657 r
.49626 .52757 m .47578 .5299 L p .49247 .52694 L F P
0 g
s
.7 .532 .657 r
.50485 .52474 m .49626 .52757 L .49247 .52694 L F
.47415 .52428 m .4867 .52285 L p .47704 .52431 L F P
0 g
s
.7 .532 .657 r
.4867 .52285 m .49664 .52172 L p .48662 .52304 L F P
0 g
s
.7 .532 .657 r
.4867 .52285 m .48662 .52304 L .47704 .52431 L F
.47896 .52468 m .49247 .52694 L .47578 .5299 L F
.47578 .5299 m .49626 .52757 L p .48964 .52647 L F P
0 g
s
.124 0 0 r
.48547 .52577 m .48545 .52577 L p .48584 .52583 L F P
0 g
s
0 0 0 r
.48545 .52577 m .48547 .52577 L p .48556 .52557 L F P
0 g
s
0 0 0 r
.48662 .52304 m .48545 .52577 L p .48556 .52557 L F P
0 g
s
.7 .532 .657 r
.47415 .52428 m .47578 .5299 L p .48964 .52647 L F P
0 g
s
.124 0 0 r
.48597 .52585 m .49626 .52757 L .48636 .52592 L F
.7 .532 .657 r
.51913 .51916 m .47556 .52412 L p .48964 .52647 L F P
0 g
s
.7 .532 .657 r
.47556 .52412 m .47415 .52428 L p .48964 .52647 L F P
0 g
s
.69 .488 .608 r
.52216 .52949 m .52078 .52478 L p .5032 .52874 L F P
0 g
s
.69 .488 .608 r
.47713 .53461 m .50196 .53179 L p .5032 .52874 L F P
0 g
s
.69 .488 .608 r
.50196 .53179 m .52216 .52949 L p .5032 .52874 L F P
0 g
s
.7 .532 .657 r
.52078 .52478 m .51913 .51916 L p .48964 .52647 L F P
0 g
s
.7 .532 .657 r
.49626 .52757 m .52078 .52478 L p .48964 .52647 L F P
0 g
s
.7 .532 .657 r
.51913 .51916 m .52078 .52478 L p .47704 .52431 L F P
0 g
s
.7 .532 .657 r
.49664 .52172 m .51913 .51916 L p .47704 .52431 L F P
0 g
s
0 0 0 r
.50319 .52873 m .50321 .52873 L p .50404 .52668 L F P
0 g
s
.69 .488 .608 r
.52078 .52478 m .47578 .5299 L .47713 .53461 L p F P
0 g
s
0 0 0 r
.50425 .52899 m .50659 .52058 L .50404 .52668 L F
.50321 .52873 m .50425 .52899 L p .50404 .52668 L F P
0 g
s
.69 .488 .608 r
.52216 .52949 m .47713 .53461 L .47578 .5299 L p F P
0 g
s
.669 .411 .523 r
.52316 .53288 m .47809 .53801 L .47713 .53461 L p F P
0 g
s
.669 .411 .523 r
.47713 .53461 m .52216 .52949 L .52316 .53288 L p F P
0 g
s
.669 .411 .523 r
.52216 .52949 m .47713 .53461 L .47809 .53801 L p F P
0 g
s
.669 .411 .523 r
.47809 .53801 m .52316 .53288 L .52216 .52949 L p F P
0 g
s
.59 .216 .301 r
.5237 .53468 m .47858 .53982 L .47809 .53801 L p F P
0 g
s
.59 .216 .301 r
.47809 .53801 m .52316 .53288 L .5237 .53468 L p F P
0 g
s
.59 .216 .301 r
.47858 .53982 m .5237 .53468 L .52316 .53288 L p F P
0 g
s
.59 .216 .301 r
.52316 .53288 m .47809 .53801 L .47858 .53982 L p F P
0 g
s
0 0 0 r
.52373 .53473 m .47856 .53987 L .47858 .53982 L p F P
0 g
s
0 0 0 r
.47858 .53982 m .5237 .53468 L .52373 .53473 L p F P
0 g
s
0 0 0 r
.47856 .53987 m .52373 .53473 L .5237 .53468 L p F P
0 g
s
0 0 0 r
.5237 .53468 m .47858 .53982 L .47856 .53987 L p F P
0 g
s
.124 0 0 r
.50321 .52873 m .5042 .52898 L p .49951 .52818 L F P
0 g
s
.124 0 0 r
.5042 .52898 m .50425 .52899 L p .5033 .52883 L F P
0 g
s
.124 0 0 r
.49951 .52818 m .5042 .52898 L .5033 .52883 L F
.521 .861 .994 r
.52373 .53473 m .49494 .53801 L p .49752 .53369 L F P
0 g
s
.124 0 0 r
.49877 .52799 m .50321 .52873 L .49951 .52818 L F
.49626 .52757 m .50321 .52873 L .48636 .52592 L F
.708 .578 .707 r
.4974 .5337 m .49974 .52824 L p .49462 .53402 L F P
0 g
s
.708 .578 .707 r
.49005 .53453 m .49974 .52824 L .49439 .52734 L F
.521 .861 .994 r
.48323 .5353 m .48666 .5361 L .47856 .53987 L F
.49494 .53801 m .48495 .53915 L p .48666 .5361 L F P
0 g
s
.521 .861 .994 r
.48495 .53915 m .47856 .53987 L p .48666 .5361 L F P
0 g
s
.124 0 0 r
.48641 .52602 m .48547 .52577 L p .49013 .52657 L F P
0 g
s
.708 .578 .707 r
.49462 .53402 m .49974 .52824 L .49005 .53453 L F
0 0 0 r
.4974 .5337 m .49974 .52824 L p .49752 .5335 L F P
0 g
s
.124 0 0 r
.50425 .52899 m .49979 .52825 L p .49953 .52818 L F P
0 g
s
.124 0 0 r
.48584 .52583 m .49012 .52657 L .48547 .52577 L F
.49952 .52818 m .50425 .52899 L .49953 .52818 L F
.7 .532 .657 r
.48547 .52577 m .50001 .525 L .49247 .52694 L F
.50001 .525 m .50485 .52474 L .49974 .52565 L F
.50001 .525 m .49974 .52565 L .49247 .52694 L F
.48592 .5247 m .50485 .52474 L .48547 .52577 L F
.124 0 0 r
.48584 .52583 m .48636 .52592 L .5033 .52883 L F
.50327 .52882 m .5033 .52883 L .50425 .52899 L F
.48584 .52583 m .5033 .52883 L .50327 .52882 L F
.49012 .52657 m .49952 .52818 L .49013 .52657 L F
.49952 .52818 m .49953 .52818 L .49013 .52657 L F
.49013 .52657 m .49953 .52818 L .49087 .52676 L F
.48636 .52592 m .49877 .52799 L .49951 .52818 L F
.708 .578 .707 r
.48662 .52304 m .49017 .51472 L p .49664 .52172 L F P
0 g
s
.7 .532 .657 r
.47704 .52431 m .50491 .52461 L .47427 .52467 L F
.50491 .52461 m .50485 .52474 L .47427 .52467 L F
.709 .595 .727 r
.47063 .51219 m .51561 .50707 L .51736 .51309 L p F P
0 g
s
.709 .595 .727 r
.51561 .50707 m .47063 .51219 L .47239 .51821 L p F P
0 g
s
0 0 .208 r
.51913 .51916 m .52078 .52478 L p .51187 .49411 L F P
0 g
s
0 0 .208 r
.51403 .50162 m .51561 .50707 L p .51187 .49411 L F P
0 g
s
.711 .627 .761 r
.51561 .50707 m .47063 .51219 L .46903 .50674 L p F P
0 g
s
.711 .627 .761 r
.46903 .50674 m .51403 .50162 L .51561 .50707 L p F P
0 g
s
.711 .627 .761 r
.47063 .51219 m .51561 .50707 L .51403 .50162 L p F P
0 g
s
.711 .627 .761 r
.51403 .50162 m .46903 .50674 L .47063 .51219 L p F P
0 g
s
0 0 .208 r
.52078 .52478 m .52216 .52949 L p .51187 .49411 L F P
0 g
s
0 0 .208 r
.51187 .49411 m .51275 .49717 L .51403 .50162 L p F P
0 g
s
.711 .667 .804 r
.51403 .50162 m .46903 .50674 L .46771 .5023 L p F P
0 g
s
.711 .667 .804 r
.46771 .5023 m .51275 .49717 L .51403 .50162 L p F P
0 g
s
.711 .667 .804 r
.46903 .50674 m .51403 .50162 L .51275 .49717 L p F P
0 g
s
.711 .667 .804 r
.51275 .49717 m .46771 .5023 L .46903 .50674 L p F P
0 g
s
0 0 .208 r
.52216 .52949 m .52316 .53288 L p .51187 .49411 L F P
0 g
s
.703 .727 .87 r
.51275 .49717 m .46771 .5023 L .46678 .49924 L p F P
0 g
s
.703 .727 .87 r
.46678 .49924 m .51187 .49411 L .51275 .49717 L p F P
0 g
s
.703 .727 .87 r
.46771 .5023 m .51275 .49717 L .51187 .49411 L p F P
0 g
s
.703 .727 .87 r
.51187 .49411 m .46678 .49924 L .46771 .5023 L p F P
0 g
s
0 0 .208 r
.52316 .53288 m .5237 .53468 L p .51187 .49411 L F P
0 g
s
.686 .775 .919 r
.48825 .41131 m .51187 .49411 L .46678 .49924 L p F P
0 g
s
0 0 .208 r
.5237 .53468 m .52373 .53473 L .51187 .49411 L p F P
0 g
s
.708 .578 .707 r
.514 .4948 m .51207 .49447 L p .51262 .49636 L F P
0 g
s
0 0 0 r
.514 .4948 m .51413 .49479 L .51297 .49752 L p F P
0 g
s
0 0 .208 r
.52373 .53473 m .51251 .49631 L p .5129 .49733 L F P
0 g
s
0 0 0 r
.514 .4948 m .51297 .49752 L .51291 .49737 L F
.708 .578 .707 r
.51269 .49661 m .514 .4948 L .51262 .49636 L F
0 0 .208 r
.51244 .49574 m .5129 .49733 L .51203 .49462 L F
.51204 .4946 m .51203 .49462 L .51187 .49411 L F
.51244 .49574 m .51203 .49462 L .51204 .4946 L F
.51251 .49631 m .51187 .49411 L p .5129 .49733 L F P
0 g
s
0 0 .208 r
.51187 .49411 m .50744 .47859 L p .51244 .49574 L F P
0 g
s
0 .491 .717 r
.51207 .49447 m .50509 .49331 L p .50961 .49405 L F P
0 g
s
.708 .578 .707 r
.51526 .492 m .51407 .49479 L p .51173 .49328 L F P
0 g
s
0 .491 .717 r
.514 .4948 m .51207 .49447 L p .5131 .49463 L F P
0 g
s
0 .491 .717 r
.51407 .49479 m .514 .4948 L p .5131 .49463 L F P
0 g
s
.708 .578 .707 r
.51277 .49685 m .514 .4948 L .51269 .4966 L F
0 0 .208 r
.52267 .53086 m .52373 .53473 L .5129 .49733 L F
.51291 .49736 m .5129 .49733 L .51244 .49574 L F
.52267 .53086 m .5129 .49733 L .51291 .49736 L F
.51294 .49746 m .52267 .53086 L .51291 .49736 L F
0 .476 .699 r
.50377 .51698 m .50783 .51767 L .50449 .51709 L F
.49537 .51557 m .50783 .51767 L .49558 .5156 L F
.69 .488 .608 r
.49626 .52757 m .50404 .52668 L p .50321 .52873 L F P
0 g
s
.708 .578 .707 r
.50783 .51767 m .5069 .51985 L p .49664 .52172 L F P
0 g
s
.708 .578 .707 r
.51277 .49685 m .51269 .4966 L .49855 .5161 L F
0 .476 .699 r
.49017 .51472 m .49458 .51546 L p .49204 .51501 L F P
0 g
s
0 .476 .699 r
.49458 .51546 m .50783 .51767 L p .49537 .51557 L F P
0 g
s
0 .476 .699 r
.49204 .51501 m .49458 .51546 L .49537 .51557 L F
.708 .578 .707 r
.51277 .49685 m .49855 .5161 L .49863 .51611 L F
0 0 .208 r
.51529 .50389 m .51299 .49758 L .51408 .50043 L F
0 0 0 r
.50449 .51709 m .51281 .49758 L p .50454 .5171 L F P
0 g
s
0 0 0 r
.51291 .49736 m .514 .4948 L p .51291 .49737 L F P
0 g
s
0 0 0 r
.514 .4948 m .51291 .49737 L .51291 .49737 L F
0 .476 .699 r
.49558 .5156 m .50377 .51698 L .50449 .51709 L F
.521 .861 .994 r
.4974 .5337 m .49494 .53801 L .48323 .5353 L F
.708 .578 .707 r
.49082 .52675 m .48737 .53483 L p .49439 .52734 L F P
0 g
s
.708 .578 .707 r
.48737 .53483 m .48131 .54904 L p .49005 .53453 L F P
0 g
s
.708 .578 .707 r
.49005 .53453 m .49439 .52734 L .48737 .53483 L F
0 0 0 r
.49981 .52825 m .49775 .53311 L .49829 .53178 L F
.49979 .52825 m .49829 .53178 L .49974 .52824 L F
.49981 .52825 m .49829 .53178 L .49979 .52825 L F
.50425 .52899 m .5069 .51985 L .50659 .52058 L F
.50783 .51767 m .5069 .51985 L p .50425 .52899 L F P
0 g
s
0 0 0 r
.50425 .52899 m .50901 .51784 L .50783 .51767 L p F P
0 g
s
.708 .578 .707 r
.50901 .51784 m .50425 .52899 L .49979 .52825 L p F P
0 g
s
0 0 0 r
.49775 .53311 m .49752 .5335 L .49974 .52824 L F
.124 0 0 r
.49979 .52825 m .49087 .52676 L p .49953 .52818 L F P
0 g
s
.708 .578 .707 r
.50329 .51991 m .514 .4948 L p .49763 .52196 L F P
0 g
s
.708 .578 .707 r
.49439 .52734 m .50329 .51991 L .49763 .52196 L F
.49974 .52824 m .50329 .51991 L p .49439 .52734 L F P
0 g
s
.708 .578 .707 r
.49863 .51611 m .49855 .5161 L .49082 .52675 L F
.49855 .5161 m .51269 .49661 L .49558 .5156 L F
.51269 .49661 m .51262 .49636 L .49558 .5156 L F
.50509 .49331 m .49558 .5156 L p .51262 .49636 L F P
0 g
s
0 0 0 r
.49722 .51189 m .4956 .51561 L .50509 .49331 L F
.49564 .51561 m .49563 .51561 L .49722 .51189 L F
.49563 .51561 m .4956 .51561 L .49722 .51189 L F
.708 .578 .707 r
.49439 .52734 m .51277 .49685 L .49082 .52675 L F
0 0 0 r
.49558 .5156 m .50509 .49331 L p .49559 .5156 L F P
0 g
s
0 .476 .699 r
.50895 .51783 m .50901 .51784 L p .50454 .51709 L F P
0 g
s
0 .476 .699 r
.49559 .5156 m .50449 .51709 L .50454 .51709 L F
.49558 .5156 m .50449 .51709 L .49559 .5156 L F
0 0 0 r
.4956 .51561 m .49559 .5156 L .50509 .49331 L F
0 .476 .699 r
.49117 .51487 m .49563 .51561 L .50454 .51709 L F
.50449 .51709 m .50895 .51783 L .50454 .51709 L F
0 0 0 r
.49974 .52824 m .50449 .51709 L p .50059 .52639 L F P
0 g
s
.708 .578 .707 r
.50336 .51989 m .50901 .51784 L .49979 .52825 L F
0 0 0 r
.50454 .5171 m .49981 .52825 L .50449 .51709 L F
0 .476 .699 r
.50455 .5171 m .49117 .51487 L p .50454 .51709 L F P
0 g
s
0 .476 .699 r
.50783 .51767 m .50895 .51783 L p .50449 .51709 L F P
0 g
s
0 .476 .699 r
.50901 .51784 m .50455 .5171 L p .50454 .51709 L F P
0 g
s
.708 .578 .707 r
.50455 .5171 m .50901 .51784 L p .50336 .51989 L F P
0 g
s
0 0 0 r
.50454 .5171 m .49985 .52826 L .49981 .52825 L F
.50457 .5171 m .49985 .52826 L .50454 .5171 L F
.708 .578 .707 r
.49558 .5156 m .49082 .52675 L p .49855 .5161 L F P
0 g
s
.708 .578 .707 r
.49563 .51561 m .50455 .5171 L p .49206 .52397 L F P
0 g
s
.708 .578 .707 r
.49206 .52397 m .50455 .5171 L .50336 .51989 L F
0 0 0 r
.50059 .52639 m .49981 .52825 L .49979 .52825 L F
.50059 .52639 m .49979 .52825 L .49974 .52824 L F
.708 .578 .707 r
.49979 .52825 m .49087 .52676 L p .50336 .51989 L F P
0 g
s
.708 .578 .707 r
.49206 .52397 m .50336 .51989 L .49087 .52676 L F
.48131 .54904 m .49462 .53402 L .49005 .53453 L F
0 0 0 r
.51291 .49737 m .50457 .5171 L .51291 .49737 L F
.50457 .5171 m .49985 .52826 L .50457 .5171 L F
.50457 .5171 m .50457 .5171 L .51291 .49737 L F
.51282 .49758 m .50454 .5171 L .51281 .49758 L F
.51291 .49737 m .50457 .5171 L .50454 .5171 L F
0 0 .208 r
.51298 .49755 m .51291 .49736 L .51297 .49752 L F
.51529 .50389 m .52256 .53046 L .51299 .4976 L F
.51299 .49758 m .51299 .4976 L .51294 .49746 L F
.51529 .50389 m .51299 .4976 L .51299 .49758 L F
0 0 0 r
.51297 .49752 m .51294 .49758 L p .51291 .49737 L F P
0 g
s
0 0 0 r
.51294 .49758 m .49985 .52826 L p .51282 .49758 L F P
0 g
s
0 0 0 r
.51291 .49737 m .51294 .49758 L .51282 .49758 L F
.708 .578 .707 r
.51207 .49447 m .50509 .49331 L p .51262 .49636 L F P
0 g
s
.708 .578 .707 r
.51287 .49757 m .50396 .49609 L p .50961 .49405 L F P
0 g
s
.708 .578 .707 r
.51407 .49479 m .51294 .49743 L p .51208 .49446 L F P
0 g
s
.708 .578 .707 r
.51294 .49743 m .51294 .49744 L p .51208 .49446 L F P
0 g
s
.708 .578 .707 r
.51207 .49446 m .51208 .49446 L .51294 .49744 L F
.51173 .49328 m .51407 .49479 L .51207 .49446 L F
0 0 0 r
.51526 .492 m .51294 .49744 L p .51352 .49757 L F P
0 g
s
0 .491 .717 r
.51413 .49479 m .51407 .49479 L p .5131 .49463 L F P
0 g
s
0 .491 .717 r
.51207 .49445 m .51413 .49479 L .51207 .49447 L F
0 0 .208 r
.48825 .41131 m .51134 .49037 L p .51118 .49118 L F P
0 g
s
0 0 .208 r
.51118 .49118 m .51116 .49129 L .50791 .47994 L F
.51118 .49118 m .50791 .47994 L .48825 .41131 L F
0 .492 .719 r
.50694 .49047 m .50634 .49052 L p .50688 .49061 L F P
0 g
s
0 0 .208 r
.50744 .47859 m .48825 .41131 L p .51116 .49129 L F P
0 g
s
0 .492 .719 r
.51116 .49132 m .51526 .492 L p .51117 .49125 L F P
0 g
s
0 0 .208 r
.51115 .49134 m .50744 .47859 L .51116 .49129 L F
.708 .578 .707 r
.50634 .49052 m .51116 .49132 L p .50756 .49371 L F P
0 g
s
.708 .578 .707 r
.50515 .49331 m .50634 .49052 L p .50756 .49371 L F P
0 g
s
0 .491 .717 r
.50509 .49331 m .50515 .49331 L p .50858 .49388 L F P
0 g
s
0 0 .208 r
.51244 .49574 m .51115 .49134 L .51116 .49132 L F
.708 .578 .707 r
.50961 .49405 m .51116 .49132 L .51173 .49328 L F
0 .491 .717 r
.50509 .49331 m .50858 .49388 L .50961 .49405 L F
.708 .578 .707 r
.50396 .49609 m .50756 .49371 L .50961 .49405 L F
.50756 .49371 m .51116 .49132 L .50961 .49405 L F
.50961 .49405 m .51173 .49328 L .51204 .49444 L F
.50961 .49405 m .51204 .49444 L .51204 .49445 L F
0 0 .208 r
.51244 .49574 m .51116 .49132 L .51203 .49431 L F
0 0 0 r
.51291 .49737 m .51282 .49758 L .51291 .49736 L F
0 .491 .717 r
.50961 .49405 m .51207 .49446 L .51207 .49447 L F
.708 .578 .707 r
.51294 .49744 m .51288 .49758 L p .51173 .49328 L F P
0 g
s
0 .491 .717 r
.50961 .49405 m .51207 .49445 L .51207 .49445 L F
.50858 .49388 m .51207 .49445 L .50961 .49405 L F
.50521 .4933 m .51207 .49445 L p .50858 .49388 L F P
0 g
s
0 .491 .717 r
.50515 .49331 m .50521 .4933 L p .50858 .49388 L F P
0 g
s
.708 .578 .707 r
.50396 .49609 m .50515 .49331 L p .50756 .49371 L F P
0 g
s
.708 .578 .707 r
.51116 .49132 m .51526 .492 L p .51173 .49328 L F P
0 g
s
0 0 .208 r
.51203 .49431 m .51116 .49132 L .51116 .49129 L F
0 .492 .719 r
.5111 .49124 m .51102 .4913 L .51116 .49132 L p F P
0 g
s
0 .492 .719 r
.5111 .49124 m .51116 .49132 L .51117 .49125 L F
.51118 .49118 m .50694 .49047 L p .51117 .49125 L F P
0 g
s
0 0 0 r
.51281 .49758 m .51291 .49736 L p .51282 .49758 L F P
0 g
s
.708 .578 .707 r
.50961 .49405 m .51204 .49445 L .51288 .49758 L F
0 0 .208 r
.52256 .53046 m .52267 .53086 L .51294 .49746 L F
.708 .578 .707 r
.50521 .4933 m .50446 .49617 L .51297 .49752 L F
0 .491 .717 r
.50961 .49405 m .51207 .49445 L .51207 .49446 L F
.708 .578 .707 r
.51207 .49445 m .50521 .4933 L p .51297 .49752 L F P
0 g
s
.708 .578 .707 r
.50455 .49607 m .50694 .49047 L .51118 .49118 L p F P
0 g
s
0 .492 .719 r
.51526 .492 m .51591 .49196 L .51118 .49118 L p F P
0 g
s
0 .492 .719 r
.51117 .49125 m .51526 .492 L .51118 .49118 L F
0 0 0 r
.51352 .49757 m .51591 .49196 L .51526 .492 L p F P
0 g
s
.708 .578 .707 r
.51118 .49118 m .51591 .49196 L p .51184 .49344 L F P
0 g
s
0 0 .208 r
.5113 .49158 m .51207 .49446 L .51116 .49129 L F
0 .491 .717 r
.51207 .49445 m .51413 .49479 L p .51207 .49445 L F P
0 g
s
.708 .578 .707 r
.51297 .49752 m .51413 .49479 L .51207 .49445 L p F P
0 g
s
.708 .578 .707 r
.51184 .49344 m .51591 .49196 L .51302 .49749 L F
0 0 .208 r
.51229 .49361 m .5121 .49433 L .5113 .49158 L F
.5121 .49433 m .51207 .49446 L .5113 .49158 L F
.708 .578 .707 r
.51591 .49196 m .51352 .49757 L .51302 .49749 L p F P
0 g
s
0 0 .208 r
.51408 .50043 m .51291 .49736 L .51244 .49574 L F
.708 .578 .707 r
.51302 .49749 m .50455 .49607 L p .51184 .49344 L F P
0 g
s
.708 .578 .707 r
.50455 .49607 m .51118 .49118 L .51184 .49344 L F
0 0 .208 r
.51134 .49037 m .51229 .49361 L p .51116 .49129 L F P
0 g
s
0 0 0 r
.51299 .49758 m .51352 .49757 L p .51294 .49744 L F P
0 g
s
0 .489 .715 r
.51352 .49757 m .51302 .49749 L p .51302 .49749 L F P
0 g
s
0 .489 .715 r
.51299 .49758 m .51352 .49757 L p .51302 .49749 L F P
0 g
s
0 0 .208 r
.51494 .50269 m .51244 .49574 L .51207 .49446 L F
.51229 .49361 m .51494 .50269 L p .51207 .49446 L F P
0 g
s
0 .489 .715 r
.50402 .49609 m .50396 .49609 L p .50491 .49624 L F P
0 g
s
0 .489 .715 r
.50396 .49609 m .51288 .49758 L .51294 .49758 L p F P
0 g
s
.521 .861 .994 r
.48818 .53393 m .4974 .5337 L .48737 .53483 L F
.51529 .50389 m .49494 .53801 L .51337 .50577 L F
.51529 .50389 m .52267 .53086 L p .49752 .53369 L F P
0 g
s
.521 .861 .994 r
.52267 .53086 m .52373 .53473 L p .49752 .53369 L F P
0 g
s
0 0 0 r
.49985 .52826 m .49033 .55058 L p .49981 .52825 L F P
0 g
s
.521 .861 .994 r
.4979 .53283 m .4974 .5337 L .48818 .53393 L F
.708 .578 .707 r
.48131 .54904 m .49023 .55053 L .4974 .5337 L p F P
0 g
s
.708 .578 .707 r
.48131 .54904 m .4974 .5337 L .49462 .53402 L F
0 0 0 r
.49033 .55058 m .49023 .55053 L .4974 .5337 L p F P
0 g
s
0 0 0 r
.49147 .54777 m .48909 .55334 L .48961 .55362 L p F P
0 g
s
.141 0 0 r
.49023 .55053 m .48131 .54904 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.49028 .55056 m .48909 .55334 L p .48582 .54981 L F P
0 g
s
.141 0 0 r
.49033 .55058 m .49028 .55056 L p .48582 .54981 L F P
0 g
s
.141 0 0 r
.49028 .55056 m .49023 .55053 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.48909 .55334 m .48017 .55186 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.49147 .54777 m .49028 .55056 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.48017 .55186 m .48136 .54907 L p .48582 .54981 L F P
0 g
s
.141 0 0 r
.4814 .54909 m .49033 .55058 L p .48582 .54981 L F P
0 g
s
.141 0 0 r
.48131 .54904 m .48136 .54907 L p .48582 .54981 L F P
0 g
s
.141 0 0 r
.48136 .54907 m .4814 .54909 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.48255 .54628 m .49147 .54777 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.48136 .54907 m .48255 .54628 L p .48582 .54981 L F P
0 g
s
.708 .578 .707 r
.4814 .54909 m .49033 .55058 L p .49107 .54772 L F P
0 g
s
.708 .578 .707 r
.48362 .54647 m .4814 .54909 L .49107 .54772 L F
0 .489 .715 r
.50396 .49609 m .51294 .49758 L .50902 .49693 L F
.50396 .49609 m .50902 .49693 L .50491 .49624 L F
.708 .578 .707 r
.4963 .52244 m .49689 .52105 L .49912 .52142 L p F P
0 g
s
.118 0 0 r
.49912 .52142 m .49918 .52143 L p .49896 .52139 L F P
0 g
s
.12 0 0 r
.4963 .52244 m .49853 .52281 L .49859 .52282 L p F P
0 g
s
.708 .578 .707 r
.49904 .5229 m .49485 .53318 L .49999 .52306 L F
.12 0 0 r
.4963 .52244 m .49859 .52282 L .49658 .52249 L F
0 0 0 r
.49912 .52142 m .49853 .52281 L .49859 .52282 L p F P
0 g
s
0 0 0 r
.49912 .52157 m .49912 .52142 L .49859 .52282 L F
.708 .578 .707 r
.50959 .49702 m .49904 .5229 L .51294 .49758 L F
.49904 .5229 m .49999 .52306 L .51294 .49758 L F
.49591 .5291 m .49485 .53318 L .49904 .5229 L F
.49859 .52282 m .49904 .5229 L .50959 .49702 L F
.49591 .5291 m .49904 .5229 L .49859 .52282 L F
.118 0 0 r
.49689 .52105 m .49912 .52142 L p .49896 .52139 L F P
0 g
s
.118 0 0 r
.49695 .52106 m .49689 .52105 L p .49896 .52139 L F P
0 g
s
0 0 0 r
.4991 .52293 m .4997 .52153 L .49918 .52143 L p F P
0 g
s
0 0 0 r
.49918 .52143 m .49912 .52142 L p .49912 .52157 L F P
0 g
s
0 0 0 r
.4991 .52293 m .49918 .52143 L .49912 .52157 L F
.708 .578 .707 r
.49912 .52142 m .49853 .52281 L .4963 .52244 L p F P
0 g
s
.708 .578 .707 r
.49758 .52266 m .49859 .52282 L .50959 .49702 L F
.12 0 0 r
.49635 .52245 m .4963 .52244 L p .49658 .52249 L F P
0 g
s
.708 .578 .707 r
.49376 .52053 m .48786 .53396 L .49562 .52417 L F
.49695 .52106 m .49562 .52417 L .49795 .52123 L F
0 0 0 r
.49689 .52105 m .4963 .52244 L p .49641 .52231 L F P
0 g
s
0 0 0 r
.49695 .52106 m .49689 .52105 L p .49641 .52231 L F P
0 g
s
.708 .578 .707 r
.49376 .52053 m .49562 .52417 L .49695 .52106 L F
0 0 0 r
.49745 .52116 m .49695 .52106 L p .49641 .52231 L F P
0 g
s
.118 0 0 r
.49745 .52116 m .49695 .52106 L p .49896 .52139 L F P
0 g
s
.708 .578 .707 r
.50446 .49617 m .49795 .52123 L .50959 .49702 L F
.49795 .52123 m .49758 .52266 L .49823 .52127 L F
.49795 .52123 m .49823 .52127 L .50959 .49702 L F
.49758 .52266 m .49591 .5291 L .49859 .52282 L F
.49795 .52123 m .48786 .53396 L .49485 .53318 L F
.12 0 0 r
.4991 .52293 m .49686 .52256 L .49635 .52245 L p F P
0 g
s
.12 0 0 r
.49658 .52249 m .4991 .52293 L .49635 .52245 L F
.49859 .52282 m .4991 .52293 L p .49658 .52249 L F P
0 g
s
0 0 0 r
.49859 .52282 m .4991 .52293 L p .49912 .52157 L F P
0 g
s
.118 0 0 r
.4997 .52153 m .49745 .52116 L p .49896 .52139 L F P
0 g
s
.118 0 0 r
.49918 .52143 m .4997 .52153 L p .49896 .52139 L F P
0 g
s
.708 .578 .707 r
.50446 .49617 m .49376 .52053 L .49795 .52123 L F
.50521 .4933 m .50402 .49609 L p .50446 .49617 L F P
0 g
s
.708 .578 .707 r
.50402 .49609 m .48786 .53396 L p .50446 .49617 L F P
0 g
s
0 0 .208 r
.51299 .49758 m .51298 .49755 L .51299 .49758 L F
.51298 .49755 m .51297 .49752 L .51299 .49758 L F
0 0 0 r
.51294 .49744 m .51288 .49758 L .51299 .49758 L p F P
0 g
s
.708 .578 .707 r
.51294 .49758 m .51297 .49752 L p .50446 .49617 L F P
0 g
s
0 .489 .715 r
.50491 .49624 m .51299 .49758 L .51302 .49749 L F
.50902 .49693 m .51299 .49758 L .50491 .49624 L F
.708 .578 .707 r
.4979 .53283 m .51294 .49758 L p .49485 .53318 L F P
0 g
s
0 0 0 r
.4963 .52244 m .49686 .52256 L .49745 .52116 L p F P
0 g
s
.708 .578 .707 r
.4997 .52153 m .4991 .52293 L .49686 .52256 L p F P
0 g
s
.708 .578 .707 r
.49686 .52256 m .49745 .52116 L .4997 .52153 L p F P
0 g
s
.521 .861 .994 r
.51337 .50577 m .48737 .53483 L .49184 .52687 L F
.139 0 0 r
.48255 .54628 m .49147 .54777 L p .49063 .54764 L F P
0 g
s
.139 0 0 r
.48259 .5463 m .48255 .54628 L p .49063 .54764 L F P
0 g
s
.708 .578 .707 r
.48786 .53396 m .48259 .5463 L p .49485 .53318 L F P
0 g
s
.708 .578 .707 r
.48259 .5463 m .4814 .54909 L p .48362 .54647 L F P
0 g
s
.708 .578 .707 r
.48259 .5463 m .48362 .54647 L .49485 .53318 L F
.139 0 0 r
.48303 .54652 m .48259 .5463 L p .49063 .54764 L F P
0 g
s
0 0 0 r
.49775 .53311 m .49033 .55058 L .49752 .5335 L F
.49752 .5335 m .49033 .55058 L .4974 .5337 L F
.139 0 0 r
.49147 .54777 m .49152 .54779 L p .49063 .54764 L F P
0 g
s
0 0 0 r
.48961 .55362 m .492 .54801 L .49147 .54777 L p F P
0 g
s
.708 .578 .707 r
.49033 .55058 m .4979 .53283 L p .49485 .53318 L F P
0 g
s
.139 0 0 r
.492 .54801 m .48303 .54652 L p .49063 .54764 L F P
0 g
s
.139 0 0 r
.49152 .54779 m .492 .54801 L p .49063 .54764 L F P
0 g
s
.708 .578 .707 r
.49485 .53318 m .48362 .54647 L .49107 .54772 L F
.521 .861 .994 r
.48417 .53438 m .48737 .53483 L .48323 .5353 L F
0 0 0 r
.49564 .51561 m .48777 .53412 L .4875 .53461 L F
.49569 .51562 m .4814 .54909 L p .49564 .51561 L F P
0 g
s
0 0 0 r
.48737 .53483 m .49082 .52675 L p .4875 .53461 L F P
0 g
s
0 0 0 r
.4875 .53461 m .49082 .52675 L .49084 .52676 L F
.49086 .52676 m .4875 .53461 L .49084 .52676 L F
.521 .861 .994 r
.49184 .52687 m .48786 .53396 L .48417 .53438 L F
.48786 .53396 m .48737 .53483 L .48417 .53438 L F
0 .489 .715 r
.50455 .49607 m .50402 .49609 L p .51302 .49749 L F P
0 g
s
0 .489 .715 r
.50491 .49624 m .51302 .49749 L .50402 .49609 L F
.51302 .49749 m .50455 .49607 L p .51302 .49749 L F P
0 g
s
.521 .861 .994 r
.51337 .50577 m .4979 .53283 L .48818 .53393 L F
0 0 0 r
.4814 .54909 m .48131 .54904 L p .4875 .53461 L F P
0 g
s
0 0 0 r
.48777 .53412 m .4814 .54909 L .4875 .53461 L F
.50521 .4933 m .49569 .51562 L p .49564 .51561 L F P
0 g
s
0 .476 .699 r
.49204 .51501 m .49558 .5156 L .49559 .5156 L F
0 0 0 r
.49086 .52676 m .49084 .52676 L .49559 .5156 L F
0 .476 .699 r
.49559 .5156 m .49559 .5156 L .49563 .51561 L F
0 0 0 r
.49086 .52676 m .49559 .5156 L .4956 .51561 L F
0 .476 .699 r
.49117 .51487 m .49204 .51501 L .49559 .5156 L F
.49117 .51487 m .49559 .5156 L .49559 .5156 L F
0 0 0 r
.49563 .51561 m .49086 .52676 L .4956 .51561 L F
0 .476 .699 r
.49117 .51487 m .49112 .51486 L p .49204 .51501 L F P
0 g
s
0 .476 .699 r
.49204 .51501 m .49537 .51557 L .49558 .5156 L F
0 0 0 r
.49082 .52675 m .49558 .5156 L p .49084 .52676 L F P
0 g
s
0 0 0 r
.49084 .52676 m .49558 .5156 L .49559 .5156 L F
.124 0 0 r
.49012 .52657 m .49013 .52657 L .48547 .52577 L F
.708 .578 .707 r
.48641 .52602 m .49117 .51487 L .49563 .51561 L p F P
0 g
s
0 0 0 r
.49325 .52119 m .49086 .52676 L .49563 .51561 L F
.708 .578 .707 r
.48641 .52602 m .49563 .51561 L .49206 .52397 L F
0 0 0 r
.49564 .51561 m .49325 .52119 L .49563 .51561 L F
.124 0 0 r
.49087 .52676 m .48641 .52602 L p .49013 .52657 L F P
0 g
s
.708 .578 .707 r
.49087 .52676 m .48641 .52602 L p .49206 .52397 L F P
0 g
s
0 0 0 r
.50509 .49331 m .50521 .4933 L p .49564 .51561 L F P
0 g
s
0 .476 .699 r
.49112 .51486 m .49017 .51472 L p .49204 .51501 L F P
0 g
s
0 0 0 r
.48641 .52602 m .49117 .51487 L p .48556 .52557 L F P
0 g
s
0 0 0 r
.49117 .51487 m .49017 .51472 L .48662 .52304 L p F P
0 g
s
0 0 0 r
.49117 .51487 m .48662 .52304 L .48556 .52557 L F
.703 .413 0 r
.47415 .52428 m .47578 .5299 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.46903 .50674 m .47063 .51219 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.47578 .5299 m .47713 .53461 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.47713 .53461 m .47809 .53801 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.47809 .53801 m .47858 .53982 L p .46678 .49924 L F P
0 g
s
.703 .413 0 r
.47858 .53982 m .47856 .53987 L .46678 .49924 L p F P
0 g
s
.476 .008 .063 r
.42105 .51247 m .46784 .50715 L .46849 .50968 L p F P
0 g
s
.476 .008 .063 r
.42159 .51502 m .46849 .50968 L .46784 .50715 L p F P
0 g
s
.476 .008 .063 r
.46849 .50968 m .42159 .51502 L .42105 .51247 L p F P
0 g
s
.423 .842 .962 r
.42159 .51502 m .46849 .50968 L .46812 .50862 L p F P
0 g
s
.423 .842 .962 r
.46812 .50862 m .46803 .50837 L p .45915 .50964 L F P
0 g
s
.423 .842 .962 r
.42159 .51502 m .46812 .50862 L .45915 .50964 L F
.703 .413 0 r
.46819 .50408 m .46678 .49924 L p .46754 .50416 L F P
0 g
s
.703 .413 0 r
.46831 .50924 m .46819 .50408 L .46754 .50416 L F
.735 .439 0 r
.42159 .51502 m .42101 .51372 L p .41361 .48545 L F P
0 g
s
.735 .439 0 r
.42105 .51247 m .42159 .51502 L p .41361 .48545 L F P
0 g
s
.476 .008 .063 r
.46784 .50715 m .42105 .51247 L .42159 .51502 L p F P
0 g
s
.423 .842 .962 r
.42101 .51372 m .46803 .50837 L .46812 .50862 L p F P
0 g
s
.423 .842 .962 r
.46812 .50862 m .46849 .50968 L p .43009 .51295 L F P
0 g
s
.423 .842 .962 r
.43009 .51295 m .42101 .51372 L .46812 .50862 L F
.46849 .50968 m .42159 .51502 L .42101 .51372 L p F P
0 g
s
.703 .413 0 r
.47856 .53987 m .46819 .50408 L p .46831 .50924 L F P
0 g
s
0 0 .208 r
.51494 .50269 m .51529 .50389 L p .51408 .50043 L F P
0 g
s
.696 .512 .634 r
.46349 .49177 m .41689 .49707 L .41361 .48545 L p F P
0 g
s
.696 .512 .634 r
.41361 .48545 m .46015 .48016 L .46349 .49177 L p F P
0 g
s
.696 .512 .634 r
.41689 .49707 m .46349 .49177 L .46015 .48016 L p F P
0 g
s
.682 .456 .573 r
.46613 .50101 m .41944 .50632 L .41689 .49707 L p F P
0 g
s
.682 .456 .573 r
.41689 .49707 m .46349 .49177 L .46613 .50101 L p F P
0 g
s
.682 .456 .573 r
.41944 .50632 m .46613 .50101 L .46349 .49177 L p F P
0 g
s
.682 .456 .573 r
.46349 .49177 m .41689 .49707 L .41944 .50632 L p F P
0 g
s
.647 .348 .452 r
.41944 .50632 m .46613 .50101 L .46784 .50715 L p F P
0 g
s
.647 .348 .452 r
.42105 .51247 m .46784 .50715 L .46613 .50101 L p F P
0 g
s
.647 .348 .452 r
.46613 .50101 m .41944 .50632 L .42105 .51247 L p F P
0 g
s
.647 .348 .452 r
.46784 .50715 m .42105 .51247 L .41944 .50632 L p F P
0 g
s
.703 .413 0 r
.46849 .50968 m .46803 .50837 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.46784 .50715 m .46849 .50968 L p .46015 .48016 L F P
0 g
s
0 0 .208 r
.48723 .40769 m .48825 .41131 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.48781 .40951 m .48723 .40769 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.48991 .41661 m .48781 .40951 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.49333 .42823 m .48991 .41661 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.49766 .44305 m .49333 .42823 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.50242 .45936 m .49766 .44305 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.50705 .47528 m .50242 .45936 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.51102 .48898 m .50705 .47528 L p .51529 .50389 L F P
0 g
s
0 0 .208 r
.51529 .50389 m .51387 .49888 L .51102 .48898 L p F P
0 g
s
.664 .807 .951 r
.46831 .50924 m .51529 .50389 L .51511 .50327 L p F P
0 g
s
0 0 .208 r
.51408 .50043 m .51244 .49574 L .51494 .50269 L F
.51299 .49758 m .51299 .49758 L .51408 .50043 L F
.664 .807 .951 r
.51511 .50327 m .51387 .49888 L p .47395 .50796 L F P
0 g
s
.664 .807 .951 r
.46831 .50924 m .51511 .50327 L .47395 .50796 L F
.703 .413 0 r
.46678 .49924 m .46771 .5023 L .46903 .50674 L p F P
0 g
s
.696 .512 .634 r
.46015 .48016 m .41361 .48545 L .41689 .49707 L p F P
0 g
s
.703 .413 0 r
.46678 .49924 m .44148 .41664 L .46831 .50924 L p F P
0 g
s
.703 .413 0 r
.46803 .50837 m .46648 .50331 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.46613 .50101 m .46784 .50715 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.44033 .41303 m .44148 .41664 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.44077 .41486 m .44033 .41303 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.44275 .42198 m .44077 .41486 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.44607 .43361 m .44275 .42198 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.45034 .44843 m .44607 .43361 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.45509 .46475 m .45034 .44843 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.45975 .48067 m .45509 .46475 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.4638 .49435 m .45975 .48067 L p .46831 .50924 L F P
0 g
s
.703 .413 0 r
.46831 .50924 m .46676 .50425 L .4638 .49435 L p F P
0 g
s
.683 .78 .924 r
.42101 .51372 m .46803 .50837 L .46709 .50532 L p F P
0 g
s
.683 .78 .924 r
.46709 .50532 m .46648 .50331 L p .44843 .50744 L F P
0 g
s
.683 .78 .924 r
.42101 .51372 m .46709 .50532 L .44843 .50744 L F
.735 .439 0 r
.42101 .51372 m .41935 .50867 L p .41361 .48545 L F P
0 g
s
.735 .439 0 r
.41944 .50632 m .42105 .51247 L p .41361 .48545 L F P
0 g
s
.683 .78 .924 r
.41935 .50867 m .46648 .50331 L .46709 .50532 L p F P
0 g
s
.683 .78 .924 r
.46709 .50532 m .46803 .50837 L p .43867 .50855 L F P
0 g
s
.683 .78 .924 r
.43867 .50855 m .41935 .50867 L .46709 .50532 L F
.664 .807 .951 r
.46676 .50425 m .51387 .49888 L .51417 .49996 L p F P
0 g
s
.664 .807 .951 r
.51417 .49996 m .51529 .50389 L p .47718 .50417 L F P
0 g
s
.664 .807 .951 r
.47718 .50417 m .46676 .50425 L .51417 .49996 L F
.51387 .49888 m .46676 .50425 L .46709 .50532 L p F P
0 g
s
.664 .807 .951 r
.46709 .50532 m .46812 .50862 L p .50265 .50127 L F P
0 g
s
.664 .807 .951 r
.50265 .50127 m .51387 .49888 L .46709 .50532 L F
.46812 .50862 m .46831 .50924 L p .47395 .50796 L F P
0 g
s
.664 .807 .951 r
.47395 .50796 m .51387 .49888 L .46812 .50862 L F
.521 .861 .994 r
.46831 .50924 m .51529 .50389 L p .49171 .52699 L F P
0 g
s
.521 .861 .994 r
.49171 .52699 m .48323 .5353 L .4771 .5246 L F
0 0 0 r
.48547 .52577 m .48641 .52602 L p .48556 .52557 L F P
0 g
s
.7 .532 .657 r
.47896 .52468 m .48592 .5247 L .48547 .52577 L F
.47427 .52467 m .47415 .52428 L p .47704 .52431 L F P
0 g
s
.521 .861 .994 r
.49171 .52699 m .4771 .5246 L .46831 .50924 L F
.47856 .53987 m .47726 .53598 L p .48323 .5353 L F P
0 g
s
.521 .861 .994 r
.47726 .53598 m .46831 .50924 L p .48323 .5353 L F P
0 g
s
0 .489 .715 r
.51294 .49758 m .51299 .49758 L p .50902 .49693 L F P
0 g
s
0 0 0 r
.48131 .54904 m .48737 .53483 L p .4875 .53461 L F P
0 g
s
.52129 .52582 m
.54081 .52908 L
s
.52072 .52375 m
.53442 .52492 L
s
.46558 .51909 m
.47178 .51962 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.51466 .49489 m
.55421 .50148 L
s
.53827 .52869 m
.54232 .52936 L
s
.5213 .52586 m
.53827 .52869 L
s
.49087 .55065 m
.53042 .55724 L
s
0 0 0 r
.50694 .49047 m .50634 .49052 L .50396 .49609 L p F P
0 g
s
0 0 0 r
.50396 .49609 m .50455 .49607 L .50694 .49047 L p F P
0 g
s
.144 0 0 r
.48017 .55186 m .48909 .55334 L .48961 .55362 L p F P
0 g
s
.48463 .5526 m
.48581 .54983 L
s
0 0 0 r
.48303 .54652 m .48255 .54628 L .48017 .55186 L p F P
0 g
s
.144 0 0 r
.48961 .55362 m .48064 .55212 L .48017 .55186 L p F P
0 g
s
0 0 0 r
.48017 .55186 m .48064 .55212 L .48303 .54652 L p F P
0 g
s
.47392 .57769 m
.48455 .55278 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.708 .578 .707 r
.492 .54801 m .48961 .55362 L .48064 .55212 L p F P
0 g
s
.708 .578 .707 r
.48064 .55212 m .48303 .54652 L .492 .54801 L p F P
0 g
s
.47066 .51741 m
.47107 .51748 L
s
.52271 .52614 m
.52934 .52726 L
s
.52131 .5259 m
.52271 .52614 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.735 .439 0 r
.34129 .23216 m .34948 .26061 L p .33285 .21199 L F P
0 g
s
.735 .439 0 r
.33266 .20272 m .34129 .23216 L p .33285 .21199 L F P
0 g
s
.44305 .51257 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.735 .439 0 r
.32457 .17563 m .33266 .20272 L p .33285 .21199 L F P
0 g
s
.735 .439 0 r
.41361 .48545 m .34948 .26061 L .33285 .21199 L p F P
0 g
s
.41697 .50758 m
.41919 .50802 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.735 .439 0 r
.31795 .15399 m .32457 .17563 L p .33285 .21199 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.735 .439 0 r
.31358 .14036 m .31795 .15399 L p .33285 .21199 L F P
0 g
s
.697 .748 .891 r
.35983 .1351 m .31358 .14036 L .31795 .15399 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.735 .439 0 r
.312 .13645 m .31358 .14036 L p .33285 .21199 L F P
0 g
s
.505 .86 .991 r
.35983 .1351 m .31358 .14036 L .312 .13645 L p F P
0 g
s
.505 .86 .991 r
.312 .13645 m .3585 .13116 L .35983 .1351 L p F P
0 g
s
.505 .86 .991 r
.31358 .14036 m .35983 .1351 L .3585 .13116 L p F P
0 g
s
.703 .413 0 r
.3585 .13116 m .35983 .1351 L p .38001 .20662 L F P
0 g
s
.505 .86 .991 r
.3585 .13116 m .312 .13645 L .31358 .14036 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36098 .48099 L
s
.63973 .41541 m
.63737 .4173 L
s
.735 .439 0 r
.31345 .14287 m .312 .13645 L p .33285 .21199 L F P
0 g
s
.703 .413 0 r
.36018 .13755 m .3585 .13116 L p .38001 .20662 L F P
0 g
s
.517 .077 .142 r
.3585 .13116 m .312 .13645 L .31345 .14287 L p F P
0 g
s
.517 .077 .142 r
.31345 .14287 m .36018 .13755 L .3585 .13116 L p F P
0 g
s
.517 .077 .142 r
.312 .13645 m .3585 .13116 L .36018 .13755 L p F P
0 g
s
.517 .077 .142 r
.36018 .13755 m .31345 .14287 L .312 .13645 L p F P
0 g
s
.735 .439 0 r
.40952 .47614 m .4055 .4624 L .41361 .48545 L p F P
0 g
s
.735 .439 0 r
.41337 .4891 m .40952 .47614 L p .41361 .48545 L F P
0 g
s
.735 .439 0 r
.41673 .50024 m .41337 .4891 L p .41361 .48545 L F P
0 g
s
.735 .439 0 r
.41935 .50867 m .41673 .50024 L p .41361 .48545 L F P
0 g
s
.735 .439 0 r
.41361 .48545 m .41689 .49707 L .41944 .50632 L p F P
0 g
s
.735 .439 0 r
.4055 .4624 m .41361 .48545 L p .33285 .21199 L F P
0 g
s
.36098 .48099 m
.36263 .47958 L
s
.703 .413 0 r
.45684 .47075 m .45284 .45701 L .46015 .48016 L p F P
0 g
s
.703 .413 0 r
.46065 .48372 m .45684 .47075 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.46395 .49487 m .46065 .48372 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.46648 .50331 m .46395 .49487 L p .46015 .48016 L F P
0 g
s
.703 .413 0 r
.46015 .48016 m .46349 .49177 L .46613 .50101 L p F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.735 .439 0 r
.31778 .159 m .31345 .14287 L p .33285 .21199 L F P
0 g
s
.703 .413 0 r
.36473 .15366 m .36018 .13755 L p .38001 .20662 L F P
0 g
s
.666 .402 .512 r
.36018 .13755 m .31345 .14287 L .31778 .159 L p F P
0 g
s
.666 .402 .512 r
.31778 .159 m .36473 .15366 L .36018 .13755 L p F P
0 g
s
.666 .402 .512 r
.31345 .14287 m .36018 .13755 L .36473 .15366 L p F P
0 g
s
.666 .402 .512 r
.36473 .15366 m .31778 .159 L .31345 .14287 L p F P
0 g
s
.618 .843 .986 r
.48825 .41131 m .44148 .41664 L .44033 .41303 L p F P
0 g
s
.618 .843 .986 r
.44033 .41303 m .48723 .40769 L .48825 .41131 L p F P
0 g
s
.618 .843 .986 r
.44148 .41664 m .48825 .41131 L .48723 .40769 L p F P
0 g
s
.618 .843 .986 r
.48723 .40769 m .44033 .41303 L .44148 .41664 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.423 .842 .962 r
.46803 .50837 m .42101 .51372 L .42159 .51502 L p F P
0 g
s
.33 0 0 r
.48723 .40769 m .44033 .41303 L .44077 .41486 L p F P
0 g
s
.33 0 0 r
.44077 .41486 m .48781 .40951 L .48723 .40769 L p F P
0 g
s
.33 0 0 r
.44033 .41303 m .48723 .40769 L .48781 .40951 L p F P
0 g
s
.33 0 0 r
.48781 .40951 m .44077 .41486 L .44033 .41303 L p F P
0 g
s
.40695 .46492 m
.41485 .46319 L
s
.40547 .46524 m
.40628 .46507 L
s
.59453 .43082 m
.58515 .43279 L
s
.735 .439 0 r
.33285 .21199 m .32452 .183 L .31778 .159 L p F P
0 g
s
.703 .413 0 r
.38001 .20662 m .37161 .17764 L .36473 .15366 L p F P
0 g
s
.693 .497 .619 r
.36473 .15366 m .31778 .159 L .32452 .183 L p F P
0 g
s
.693 .497 .619 r
.32452 .183 m .37161 .17764 L .36473 .15366 L p F P
0 g
s
.693 .497 .619 r
.31778 .159 m .36473 .15366 L .37161 .17764 L p F P
0 g
s
.693 .497 .619 r
.37161 .17764 m .32452 .183 L .31778 .159 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.664 .807 .951 r
.51529 .50389 m .46831 .50924 L .46676 .50425 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.683 .78 .924 r
.46803 .50837 m .42101 .51372 L .41935 .50867 L p F P
0 g
s
.683 .78 .924 r
.46648 .50331 m .41935 .50867 L .42101 .51372 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.643 .338 .44 r
.48781 .40951 m .44077 .41486 L .44275 .42198 L p F P
0 g
s
.643 .338 .44 r
.44275 .42198 m .48991 .41661 L .48781 .40951 L p F P
0 g
s
.643 .338 .44 r
.44077 .41486 m .48781 .40951 L .48991 .41661 L p F P
0 g
s
.643 .338 .44 r
.48991 .41661 m .44275 .42198 L .44077 .41486 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45271 .45592 m
.45797 .45497 L
s
.4465 .45703 m
.45253 .45595 L
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.703 .548 .675 r
.37161 .17764 m .32452 .183 L .33285 .21199 L p F P
0 g
s
.703 .548 .675 r
.33285 .21199 m .38001 .20662 L .37161 .17764 L p F P
0 g
s
.703 .548 .675 r
.32452 .183 m .37161 .17764 L .38001 .20662 L p F P
0 g
s
.703 .548 .675 r
.38001 .20662 m .33285 .21199 L .32452 .183 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.49904 .44799 L
s
.4991 .44798 m
.5061 .44681 L
s
.708 .702 .842 r
.46676 .50425 m .51387 .49888 L .51102 .48898 L p F P
0 g
s
.712 .65 .787 r
.41673 .50024 m .46395 .49487 L .46386 .49455 L p F P
0 g
s
.711 .615 .748 r
.41337 .4891 m .46065 .48372 L .46013 .48193 L p F P
0 g
s
.711 .615 .748 r
.46013 .48193 m .45869 .47705 L p .41936 .48657 L F P
0 g
s
.711 .615 .748 r
.45869 .47705 m .46013 .48193 L p .43802 .4794 L F P
0 g
s
.71 .604 .736 r
.50705 .47528 m .45975 .48067 L .45869 .47705 L p F P
0 g
s
.708 .584 .714 r
.40952 .47614 m .45684 .47075 L .45583 .46727 L p F P
0 g
s
.706 .567 .696 r
.49766 .44305 m .45034 .44843 L .45417 .46158 L p F P
0 g
s
.708 .584 .714 r
.45417 .46158 m .45583 .46727 L p .42794 .46457 L F P
0 g
s
.708 .584 .714 r
.45583 .46727 m .45417 .46158 L p .4205 .47129 L F P
0 g
s
.706 .567 .696 r
.45509 .46475 m .50242 .45936 L .5015 .4562 L p F P
0 g
s
.706 .567 .696 r
.5015 .4562 m .49766 .44305 L p .46334 .46054 L F P
0 g
s
.706 .567 .696 r
.45509 .46475 m .5015 .4562 L .46334 .46054 L F
.708 .584 .714 r
.4055 .4624 m .45284 .45701 L .45417 .46158 L p F P
0 g
s
.708 .584 .714 r
.42794 .46457 m .4055 .4624 L .45417 .46158 L F
.45583 .46727 m .45684 .47075 L p .44383 .46863 L F P
0 g
s
.708 .584 .714 r
.44383 .46863 m .4055 .4624 L .45583 .46727 L F
.71 .604 .736 r
.45509 .46475 m .50242 .45936 L .50315 .46188 L p F P
0 g
s
.71 .604 .736 r
.50315 .46188 m .50705 .47528 L p .46332 .46641 L F P
0 g
s
.71 .604 .736 r
.46332 .46641 m .45509 .46475 L .50315 .46188 L F
.706 .567 .696 r
.45417 .46158 m .45509 .46475 L p .46334 .46054 L F P
0 g
s
.706 .567 .696 r
.46334 .46054 m .49766 .44305 L .45417 .46158 L F
.708 .584 .714 r
.45417 .46158 m .45284 .45701 L p .43842 .46338 L F P
0 g
s
.708 .584 .714 r
.4205 .47129 m .45417 .46158 L .43842 .46338 L F
.40952 .47614 m .45583 .46727 L .4205 .47129 L F
.71 .604 .736 r
.45869 .47705 m .45583 .46727 L p .49523 .47289 L F P
0 g
s
.71 .604 .736 r
.45583 .46727 m .45509 .46475 L p .46332 .46641 L F P
0 g
s
.71 .604 .736 r
.49523 .47289 m .45583 .46727 L .46332 .46641 L F
.50705 .47528 m .45869 .47705 L .49523 .47289 L F
.711 .615 .748 r
.40952 .47614 m .45684 .47075 L .45869 .47705 L p F P
0 g
s
.711 .615 .748 r
.43802 .4794 m .40952 .47614 L .45869 .47705 L F
.46013 .48193 m .46065 .48372 L p .4536 .48267 L F P
0 g
s
.711 .615 .748 r
.4536 .48267 m .40952 .47614 L .46013 .48193 L F
.712 .644 .78 r
.45975 .48067 m .50705 .47528 L .50741 .47655 L p F P
0 g
s
.712 .644 .78 r
.50741 .47655 m .51102 .48898 L p .46449 .48143 L F P
0 g
s
.712 .644 .78 r
.46449 .48143 m .45975 .48067 L .50741 .47655 L F
.71 .604 .736 r
.45975 .48067 m .50705 .47528 L .506 .47166 L p F P
0 g
s
.71 .604 .736 r
.506 .47166 m .50242 .45936 L p .46946 .47582 L F P
0 g
s
.71 .604 .736 r
.45975 .48067 m .506 .47166 L .46946 .47582 L F
.711 .615 .748 r
.45869 .47705 m .45684 .47075 L p .43574 .47966 L F P
0 g
s
.711 .615 .748 r
.41936 .48657 m .45869 .47705 L .43574 .47966 L F
.41337 .4891 m .46013 .48193 L .41936 .48657 L F
.712 .644 .78 r
.50705 .47528 m .45975 .48067 L .46013 .48193 L p F P
0 g
s
.712 .644 .78 r
.46013 .48193 m .46324 .49246 L p .50235 .47712 L F P
0 g
s
.712 .644 .78 r
.50235 .47712 m .50705 .47528 L .46013 .48193 L F
.46324 .49246 m .4638 .49435 L p .46977 .49172 L F P
0 g
s
.712 .644 .78 r
.46977 .49172 m .50705 .47528 L .46324 .49246 L F
.712 .65 .787 r
.46386 .49455 m .46324 .49246 L p .41799 .49977 L F P
0 g
s
.712 .65 .787 r
.46324 .49246 m .46065 .48372 L p .42622 .49668 L F P
0 g
s
.712 .65 .787 r
.41799 .49977 m .46324 .49246 L .42622 .49668 L F
.41673 .50024 m .46386 .49455 L .41799 .49977 L F
.712 .644 .78 r
.4638 .49435 m .51102 .48898 L .51047 .48709 L p F P
0 g
s
.712 .644 .78 r
.51047 .48709 m .50705 .47528 L p .46977 .49172 L F P
0 g
s
.712 .644 .78 r
.4638 .49435 m .51047 .48709 L .46977 .49172 L F
.712 .65 .787 r
.41337 .4891 m .46065 .48372 L .46324 .49246 L p F P
0 g
s
.712 .65 .787 r
.46324 .49246 m .46386 .49455 L p .45412 .4935 L F P
0 g
s
.712 .65 .787 r
.45412 .4935 m .41337 .4891 L .46324 .49246 L F
.46386 .49455 m .46395 .49487 L p .4625 .49471 L F P
0 g
s
.712 .65 .787 r
.4625 .49471 m .41337 .4891 L .46386 .49455 L F
.708 .702 .842 r
.51387 .49888 m .46676 .50425 L .46386 .49455 L p F P
0 g
s
.708 .702 .842 r
.46386 .49455 m .4638 .49435 L p .4648 .49444 L F P
0 g
s
.708 .702 .842 r
.51387 .49888 m .46386 .49455 L .4648 .49444 L F
.4638 .49435 m .51102 .48898 L .51107 .48918 L p F P
0 g
s
.708 .702 .842 r
.51107 .48918 m .51387 .49888 L p .4648 .49444 L F P
0 g
s
.708 .702 .842 r
.4648 .49444 m .4638 .49435 L .51107 .48918 L F
.51102 .48898 m .4638 .49435 L .46676 .50425 L p F P
0 g
s
.708 .699 .839 r
.46395 .49487 m .41673 .50024 L .41935 .50867 L p F P
0 g
s
.708 .699 .839 r
.41935 .50867 m .46648 .50331 L .46395 .49487 L p F P
0 g
s
.708 .699 .839 r
.41673 .50024 m .46395 .49487 L .46648 .50331 L p F P
0 g
s
.708 .699 .839 r
.46648 .50331 m .41935 .50867 L .41673 .50024 L p F P
0 g
s
.706 .568 .697 r
.4055 .4624 m .33285 .21199 L .38001 .20662 L p F P
0 g
s
.706 .568 .697 r
.38001 .20662 m .45284 .45701 L .4055 .4624 L p F P
0 g
s
.685 .466 .584 r
.48991 .41661 m .44275 .42198 L .44607 .43361 L p F P
0 g
s
.685 .466 .584 r
.44607 .43361 m .49333 .42823 L .48991 .41661 L p F P
0 g
s
.685 .466 .584 r
.44275 .42198 m .48991 .41661 L .49333 .42823 L p F P
0 g
s
.685 .466 .584 r
.49333 .42823 m .44607 .43361 L .44275 .42198 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.712 .65 .787 r
.46065 .48372 m .41337 .4891 L .41673 .50024 L p F P
0 g
s
.712 .65 .787 r
.46395 .49487 m .41673 .50024 L .41337 .4891 L p F P
0 g
s
.712 .644 .78 r
.51102 .48898 m .4638 .49435 L .45975 .48067 L p F P
0 g
s
.699 .526 .651 r
.49333 .42823 m .44607 .43361 L .45034 .44843 L p F P
0 g
s
.699 .526 .651 r
.45034 .44843 m .49766 .44305 L .49333 .42823 L p F P
0 g
s
.699 .526 .651 r
.44607 .43361 m .49333 .42823 L .49766 .44305 L p F P
0 g
s
.699 .526 .651 r
.49766 .44305 m .45034 .44843 L .44607 .43361 L p F P
0 g
s
.711 .615 .748 r
.45684 .47075 m .40952 .47614 L .41337 .4891 L p F P
0 g
s
.711 .615 .748 r
.46065 .48372 m .41337 .4891 L .40952 .47614 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .604 .736 r
.50242 .45936 m .45509 .46475 L .45975 .48067 L p F P
0 g
s
.706 .567 .696 r
.45034 .44843 m .49766 .44305 L .50242 .45936 L p F P
0 g
s
.706 .567 .696 r
.50242 .45936 m .45509 .46475 L .45034 .44843 L p F P
0 g
s
.708 .584 .714 r
.45284 .45701 m .4055 .4624 L .40952 .47614 L p F P
0 g
s
.708 .584 .714 r
.45684 .47075 m .40952 .47614 L .4055 .4624 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0@00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0L000000`244b@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d2000000;08@C
90030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@400000100
Q1<T100000120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0000008@C90244b@0
2P244b@7000000<0ZVJ30P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00@0
000008@C90244b@0Q1<T2000000:0:YVP`800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0@000004`2ZIX<00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<000000:YVP`2ZIX<0502ZIX<00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000:YVP`2ZIX<0502ZIX<200000400]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@00`000000ZVJ30:YVP`0C0:YVP`030000002cJ@00]9>d03l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000ZVJ30:YVP`0D0:YVP`030000
002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000ZVJ30:YV
P`0A0:YVP`D00000?`2dTk@00`000000]9>d0;BC]00D0;BC]0D00000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`000000ZVJ30:YVP`0:0:YVP`L000000`2aOih2000003l0]9>d00<000000;BC]02dTk@02`2dTk@9
000000D0SRHj00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@010000000ZVJ30:YVP`2ZIX<8
000000/0/GnN00<000000;BC]02dTk@0?@2dTk@010000000]9>d0;BC]02dTk@:000000h0SRHj00<0
00000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@4000001<0/GnN00<000000;BC]02dTk@0>02dTk@9
00000080SRHj00<0000008hV>P2>9SX0402>9SX500000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;5o
WP2aOih0502aOih200000300]9>d2@00000408hV>P030000002>9SX0SRHj00l0SRHj200000040;5n
W@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;5oWP2aOih0502aOih00`000000
]9>d0;BC]00V0;BC]0P000001P2>9SX2000000l0SRHj2000000=0;5nW@030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;5oWP2aOih0502aOih00`000000]9>d0;BC]00M0;BC]0T00000
1`2>9SX20:k8k@h0SRHj2000000E0;5nW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
00000;5oWP2aOih0502aOih2000001D0]9>d2@00000:08hV>P030:k8k@2>9SX0SRHj00/0SRHj2000
000M0;5nW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;5oWP2aOih05@2aOih0
0`000000]9>d0;BC]00;0;BC]0P00000302>9SX00`2^b>d0SRHj08hV>P0:08hV>PP000009@2aOYd0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN01@0/GnN00<000000;BC
]02dTk@00P2dTk@9000000h0SRHj00<0[/S]08hV>P2>9SX01`2>9SX9000002h0/GjM00<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000/GnN0;5oWP0D0;5oWPD00000402>9SX00`2^b>d0
SRHj08hV>P0608hV>PP00000=`2aOYd00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
002aOih0/GnN01D0/GnN00<0000008hV>P2>9SX04P2>9SX8000003l0/GjM00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000/GnN0;5oWP0@0;5oWPH00000302>9SX8000004P0/GjM00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/GnN0;5oWP030;5oWP`000001@2cS:`0
0`000000SRHj08hV>P0208hV>PP00000C02aOYd500000;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1P00000B0;><
[0@00000C02aOYd8000000@0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000
/hb/0;><[00E0;><[0030000002aOYd0/GjM04D0/GjM2000000<0;BC]0030000002dTk@0]9>d0;00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;><[02cS:`0502cS:`00`000000/GjM0;5nW@0m0;5nW@P00000
5@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cS:`0/hb/01D0/hb/00<0
00000;5nW@2aOYd0=02aOYd8000001d0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@0
0`000000/hb/0;><[00E0;><[0030000002aOYd0/GjM02`0/GjM2000000U0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07d0]9>d00<000000;><[02cS:`05@2cS:`00`000000/GjM0;5nW@0S0;5n
W@T00000;@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:`0/hb/01@0
/hb/00<000000;5nW@2aOYd06`2aOYd8000003L0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000/hb/0;><[00E0;><[0030000002aOYd0/GjM0180/GjM2000000o0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;><[02cS:`05@2cS:`00`000000/GjM0;5n
W@0:0;5nW@P00000A`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:`0
/hb/01@0/hb/00<000000;5nW@2aOYd00P2aOYd8000004l0]9>d00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000/hb/0;><[00E0;><[0@00000F02dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002cS:`0/hb/0180/hb/1000001K0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;><[02cS:`02P2cS:`8000000<0]96b00<000000;BC]02dTk@0
E@2dTk@500000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00@000000;><[02cS:`0/hb/2000000<0;BA/P030000
002dTk@0]9>d04`0]9>d200000040;JUb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1000
000D0;BA/P030000002dTk@0]9>d04@0]9>d2000000=0;JUb0030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00l0;BC]0P000005@2fYLP0
0`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01@0]96b00<000000;BC
]02dTk@0=02dTk@8000001d0]ZG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02/0]9>d2000000U0;JUb0030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]0P00000
;P2fYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<0
00000;BC]02dTk@06`2dTk@8000003H0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0180]9>d2000000n0;JUb0030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00:0;BC
]0P00000AP2fYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0
]96b00<000000;BC]02dTk@00P2dTk@8000004l0]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P`2dTk@00`000000]96b0;BA/P0D0;BA/PD00000D`2fYLP500000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]ZG80;JUb01;0;JUb0T00000102]bNh00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01D0]96b00<000000;JUb02fYLP0@P2fYLP9
000000d0[LW^00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002fYLP0]ZG803T0]ZG82@00000G0:g9kP030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]ZG80;JUb00_0;JUb0T00000802]bNh00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<000000;JUb02fYLP0
9`2fYLP8000002D0[LW^1@00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<0
00000;JUb02fYLP07P2fYLP9000002@0[LW^2@00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80
]96b01@0]96b00<000000;JUb02fYLP05@2fYLP9000002@0[LW^2`00002g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002dTK80]96b01D0]96b00<000000;JUb02fYLP02`2fYLP9000002@0[LW^2@00000907;P
b@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK805@2dTK800`000000
]ZG80;JUb0020;JUb0T00000902]bNh900000080;[CM00<0000007;Pb@1bh<T0301bh<T200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80502dTK85000002D0[LW^2000000;02jdg@030000
001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01D0]96b00<0
00000:g9kP2]bNh07@2]bNh9000001<0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000;BA/P2dTK805@2dTK800`000000[LW^0:g9kP0D0:g9kPT000002000JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01D0]96b00<000000:g9kP2]bNh02`2]bNh9000000T0]9>d0`000005001Y
b@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;BA/P2dTK80502dTK800`000000[LW^0:g9kP020:g9kPT000005@2dTk@2000000<0
06W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d00<000000;BA/P2dTK805@2dTK8400000200]9>d0P0000000`00JLT0000002jdg@0B02jdg@04
0000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000
]9>d0;BC]00S0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA
/P0D0;BA/P800000;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC
]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002dTK80]96b01@0]96b0P00000^0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00/0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA
/P2dTK80502dTK82000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P800000;02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC
]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0
]96b0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK80
502dTK82000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA
/P0E0;BA/P030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S@2dTk@00`000000]96b0;BA/P0D0;BA/P800000:P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b0P00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK82
000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000
]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@00`000000]96b0;BA/P0D0;BA/P800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02?0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01@0]96b0P00000W0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK82000002L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0E0;BA/P030000
002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA
/P0D0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@0
0`000000]96b0;BA/P0D0;BA/P8000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01@0]96b0P00000U0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK80502dTK82000002D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000
]96b0;BA/P0D0;BA/P800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
002dTK80]96b01D0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02D0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0]96b0P00000S0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK82000002<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA/P0D0;BA/P800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01@0]96b0P00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00<000000;BA/P2dTK80502dTK8200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000]96b0;BA/P0D0;BA/P8000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01@0]96b0P00000P0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK8200000200]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA
/P0D0;BA/P8000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTK80
]96b01@0]96b0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0
]9>d00<000000;BA/P2dTK80502dTK82000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V@2dTk@00`000000]96b0;BA/P0D0;BA/P8000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0030000002dTK80]96b01@0]96b00<000000;=Y002dTk@07@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0702dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01@0]96b0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK80502dTK82000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA
/P0D0;BA/P800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dTK80
]96b01@0]96b0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA
/P2dTK80502dTK800`000000/fT00;BC]00@0;BC]0H000001@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]0030000002dTK80]96b01@0]96b0P0000040;BC]18000001@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01@0]96b00<0000005@0001D0000
101D000;000000D0Y5I`00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b0;BA
/P0D0;BA/PL000004@2TEW000`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0400]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002TEW00
Y5I`0140Y5I`100000040;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK80502dTK800`000000Y5I`0:AFL00:0:AF
L0L000000`2_MiD00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC
]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D0;BA/P80
00000`2TEW08000000/0[gNE00D000000;BC]02dTk@0]9>d0000000m0;BC]0800000>P2dTk@40000
00<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D0;BA/PD0
00004`2_MiD01@000000]9>d0;BC]02dTk@0000003X0]9>d0`00000g0;BC]0D000001@2dTk@20000
0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<000000;BA/P2dTK80502dTK800`000000[gNE0:mgU@0D0:mgU@05
0000002dTk@0]9>d0;BC]0000000=`2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0WP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002_MiD0[gNE01D0[gNE00@000000;BC]02d
Tk@00000<`2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0
]9>d00<000000;BA/P2dTK80502dTK8200000140[gNE1P0000020;BC]0030000002dTk@0]9>d02d0
]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000
002dTK80]96b01@0]96b00<000000:mgU@2_MiD00`2_MiD<000000D0/XJV00@000000;BC]02dTk@0
0000:`2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
00<000000;BA/P2dTK80502dTK8600000180/XJV00<000000;BC]00000009P2dTk@5000001P0]9>d
2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002b
QZH0/XJV01D0/XJV00<000000;BC]00000008@2dTk@500000180]9>d2`00000c0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK80502dTK82000001H0/XJV00<00000
0;BC]0000000702dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<000000;BA/P2dTK80502dTK800`000000/XJV0;:6YP0D0;:6YP030000002dTk@00000
01L0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]003
0000002dTK80]96b01@0]96b00<000000;:6YP2bQZH05@2bQZH200000140]9>d4@00001@0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@00`000000]96b0;BA/P0D0;BA/P030000002bQZH0/XJV0100/XJV
1`00000;0;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002d
TK80]96b01@0]96b00<000000;:6YP2bQZH00`2bQZH<000000D0]96b3P00001T0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK80502dTK86000000L0]96b4P00001Y
0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK80502dTK8=0000
00/0]96b00<000000;BC]02dTk@0K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]003
0000002dTK80]96b00T0]96b2`00000G0;BA/P030000002dTk@0]9>d06/0]9>d00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0XP2dTk@<000000/0]96b00<000000;BA/P2dTK80502dTK82000006X0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0/000004`2dTK84000001H0]96b0P00001Y0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000:0;BC]0030000002dTK80]96b00X0]96b1`000003
0;FE]P030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0X000005@2dTk@40;BA/PP000002P2eUKH00`000000]96b0;BA/P0@0;BA
/PH00000I`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000007`2dTk@4000001<0
]IFf00<000000;BA/P2dTK800`2dTK8<000000D0]IZl0P00001T0;BC]0800000JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@9000002L0]9>d0P00000F0;FE]PH000004P2eV[`00`000000]9>d0;BC]01Q0;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000000P2dTk@00`000000]IFf0;FE
]P0C0;FE]P030000002eV[`0]IZl01D0]IZl00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000000H0]9>d00<000000;FE]P2eUKH0502eUKH0
0`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0]9>d05h0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000:0;BC]0030000002eUKH0]IFf0140]IFf1000000G0;FJ
_0030000002dTk@0]9>d05d0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0
]9>d0P00000>0;BC]0030000002eUKH0]IFf00X0]IFf1`0000030;JM_`030000002eV[`0]IZl01D0
]IZl00<000000;BC]02dTk@0F`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
4@2dTk@010000000]IFf0;FE]P2eUKH8000000/0]Yfo00<000000;FJ_02eV[`04@2eV[`4000005/0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000001<0]9>d1000000C0;JM_`030000
002eV[`0]IZl00X0]IZl0`0000070;JTa`800000F@2dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000?P2dTk@2000001D0]9>d00<000000;JM_`2fWKl0502fWKl2000000<0]IZl1000
000?0;JTa`030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
00000400]9>d00<000000;BC]02dTk@05P2dTk@00`000000]Yfo0;JM_`0D0;JM_`030000002fY<L0
]ZC701@0]ZC700<000000;BC]02dTk@0E02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00G0;BC]0030000002fWKl0]Yfo0140]Yfo1000000F0;JT
a`800000E02dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]Yfo0;JM_`0:0;JM_`L000000`2fY/T2000001H0
]ZC700<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@05`2dTk@010000000]Yfo0;JM_`2fWKl8000000X0
]ZK90P00000F0;JTa`030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000003h0]9>d00<000000;BC]02dTk@05`2dTk@4000001<0]ZK900<000000;JTa`2fY<L0
3`2fY<L600000500]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000001L0]9>d00<0
00000;JVb@2fY/T0502fY/T2000000D0]ZC72`0000050;Fce`@00000C02dTk@00`000000]9>d0;BC
]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000001D0]9>d00<000000;JVb@2fY/T05@2fY/T6
00000140]K?G0P00001<0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC
]0800000502dTk@00`000000]ZK90;JVb@0?0;JVb@H000005P2e/mL5000004P0]9>d00<000000;BC
]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000A0;BC]0030000002fY/T0]ZK900<0
]ZK9300000050;FbeP030000002e/mL0]K?G0180]K?G100000030;BC]0H00000@@2dTk@00`000000
]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooona00000140]K;F0P00000;0;Fce`P000000`2Yc_?=000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000000X0]9>d00<0
00000;FbeP2e/]H05@2e/]H010000000]K?G0;Fce`2e/mL8000000/0ZLkc00<000000;BC]02dTk@0
3@2dTk@4000003@0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000000H0]9>d00<0
00000;FbeP2e/]H0402e/]H9000000h0ZLkc1P0000160;BC]0030000002dTk@0]9>d0880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000T0;BC]0@000000`2dTk@00`000000]K;F0;FbeP030;FbeP`000001@2^an`0
0`000000ZLkc0:W>l`040:W>l`/000001@25g?h00`000000]9>d0;BC]0130;BC]0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0T000003`2^an`900000140QMcn00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@000003P2dTk@00`000000
[/O/0:k7k00:0:k7k0`000005P25g?h00`000000]9>d0;BC]00o0;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000D0]9>d00<000000:k7k02^an`00P2^an`=000000H0]9>d00<0000008GLoP25g?h0
4`25g?h00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00
000:0;BC]0D000000`2dTk@00`000000QMcn08GLoP0D08GLoP030000002dTk@0]9>d03`0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1000000F08GLoP030000002dTk@0
]9>d03/0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@9000001D0QMcn00<000000;BC
]02dTk@0>P2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]00300000025g?h0QMcn01<0
QMcn00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000
0025g?h0QMcn01@0QMcn0`00000f0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000QMcn08GL
oP0D08GLoP`00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]00300000025g?h0
QMcn00D0QMcn00<0000008GLoP25g?h02`25g?h8000000@0]9>d2`00000P0;BC]0030000002dTk@0
]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<@0]9>d00<0000008GLoP25g?h05025g?h00`000000]9>d0;BC]0020;BC
]0L000002P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]00300000025g?h0QMcn01@0
QMcn00<000000;BC]02dTk@02@2dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@00`000000QMcn08GLoP0708GLoP0300000025g?h0QMcn00T0QMcn00<000000;BC]02dTk@0
3P2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]00300000025g?h0QMcn0080QMcn00D0
00000;FC]02eTk@0]I>d0000000608GLoPL000005@2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00D0000008GLoP25g?h0QMcn000000040;FC]0P00000
802dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@4000000@0]I>d0P2d
Tk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@2000000<0]I>d00@000000;BC]02dTk@00000;@2dTk@4000000D0]9>d00<0
00000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;FC]02eTk@00P2eTk@3
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@30000
00<0]I>d0`2dTk@00`000000]9>d0;BC]00b0;BC]0D00000<02dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d0P000000102eTk@000000000000000030;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC
]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002eTk@0]I>d0080
]I>d1@00000a0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0800000
0P2eTk@00`000000]9>d0;BC]0020;BC]0H00000:`2dTk@00`000000]9>d0;BC]00;0;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0`0000040;BC]0030000002dTk@0]9>d00<0]9>d1P00
000T0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]0090;BC]0@000007`2dTk@0
0`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0340;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0A02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv292.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56476 .18553 m .57108 .20568 L p .57093 .20599 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .5702 .20748 L p .55877 .18673 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.712 .647 .782 r
.55817 .16303 m .56476 .18553 L p .559 .18561 L F P
0 g
s
0 0 .465 r
.55825 .18408 m .55683 .18148 L .55828 .18427 L F
.55687 .18128 m .55683 .18148 L p .55825 .18408 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.712 .647 .782 r
.54849 .16422 m .55817 .16303 L p .55887 .18224 L F P
0 g
s
.712 .647 .782 r
.55687 .18128 m .55887 .18224 L .559 .18561 L F
.54849 .16422 m .55887 .18224 L .55687 .18128 L F
0 .455 .835 r
.55356 .19981 m .55647 .18352 L p .52402 .16553 L F P
0 g
s
0 .455 .835 r
.55647 .18352 m .55687 .18128 L p .52682 .16687 L F P
0 g
s
0 .455 .835 r
.52402 .16553 m .55647 .18352 L .52682 .16687 L F
.684 .785 .927 r
.55817 .16303 m .52682 .16687 L p .52445 .16554 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55877 .18673 L .5619 .19152 L F
.55929 .1862 m .5619 .19152 L .56265 .19267 L F
.55828 .18427 m .5619 .19152 L .55929 .1862 L F
.712 .647 .782 r
.56476 .18553 m .55929 .1862 L p .559 .18561 L F P
0 g
s
.707 .577 .707 r
.55929 .1862 m .56476 .18553 L p .57093 .20599 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57093 .20599 L .57278 .21216 L F
.55929 .1862 m .57093 .20599 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43128 .20447 L F P
0 g
s
0 0 .465 r
.55859 .18478 m .56265 .19267 L .57077 .20511 L F
.55828 .18427 m .55929 .1862 L .55859 .18478 L F
.55929 .1862 m .56265 .19267 L .55859 .18478 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52364 .16509 L F P
0 g
s
.684 .785 .927 r
.51201 .15856 m .55584 .15319 L p .52788 .16419 L F P
0 g
s
.684 .785 .927 r
.5218 .16406 m .52788 .16419 L .52445 .16554 L F
.51201 .15856 m .52788 .16419 L .5218 .16406 L F
.238 .738 .904 r
.52046 .18477 m .5218 .16406 L p .47825 .1631 L F P
0 g
s
0 .455 .835 r
.5218 .16406 m .52046 .18477 L p .52364 .16509 L F P
0 g
s
.684 .785 .927 r
.55584 .15319 m .55817 .16303 L p .52445 .16554 L F P
0 g
s
.712 .647 .782 r
.52682 .16687 m .54849 .16422 L p .55687 .18128 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52402 .16553 L F P
0 g
s
0 .455 .835 r
.55687 .18128 m .55726 .17911 L p .52402 .16553 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47825 .1631 L F P
0 g
s
.238 .738 .904 r
.47813 .1631 m .47954 .18477 L p .47825 .1631 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .59 .721 r
.33251 .20407 m .37813 .19848 L .38736 .22785 L p F P
0 g
s
.709 .59 .721 r
.34177 .23343 m .38736 .22785 L .37813 .19848 L p F P
0 g
s
.709 .59 .721 r
.37813 .19848 m .33251 .20407 L .34177 .23343 L p F P
0 g
s
.712 .627 .761 r
.37813 .19848 m .33251 .20407 L .32386 .17706 L p F P
0 g
s
.712 .627 .761 r
.32386 .17706 m .36959 .17146 L .37813 .19848 L p F P
0 g
s
.712 .627 .761 r
.33251 .20407 m .37813 .19848 L .36959 .17146 L p F P
0 g
s
.694 .394 0 r
.36959 .17146 m .37813 .19848 L p .37837 .19957 L F P
0 g
s
.694 .394 0 r
.37381 .18562 m .36959 .17146 L .37837 .19957 L F
.37297 .18303 m .37268 .18205 L .37381 .18562 L F
.37268 .18205 m .36959 .17146 L .37381 .18562 L F
.712 .647 .782 r
.35795 .21086 m .35077 .18844 L p .37461 .18811 L F P
0 g
s
.712 .647 .782 r
.37461 .18811 m .3809 .20798 L .35795 .21086 L F
.35077 .18844 m .37381 .18562 L p .37461 .18811 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44609 .17962 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .1631 L p .45337 .17587 L F P
0 g
s
.502 .908 .835 r
.44609 .17962 m .47821 .16423 L .45337 .17587 L F
.694 .394 0 r
.37868 .20096 m .37381 .18562 L .37837 .19957 L F
.712 .647 .782 r
.37461 .18811 m .44417 .17841 L .42881 .18738 L F
.44417 .17841 m .44956 .17765 L .44303 .18072 L F
.44417 .17841 m .44303 .18072 L .42881 .18738 L F
.76 .881 .465 r
.43121 .20461 m .43379 .22413 L .43128 .20447 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56872 .21029 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21016 L .56872 .21029 L F
.56879 .21016 m .56621 .22413 L .56872 .21029 L F
0 0 .465 r
.5702 .20748 m .57077 .20511 L p .55877 .18673 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56872 .21029 L .56735 .21286 L F
.56872 .21029 m .55356 .24845 L .56735 .21286 L F
.707 .577 .707 r
.43184 .21131 m .55929 .1862 L .57278 .21216 L F
.43145 .21056 m .55929 .1862 L .43184 .21131 L F
.35795 .21086 m .38093 .20805 L p .38185 .21101 L F P
0 g
s
.694 .394 0 r
.37813 .19848 m .38736 .22785 L p .38597 .22397 L F P
0 g
s
.712 .647 .782 r
.38093 .20805 m .35795 .21086 L p .3809 .20798 L F P
0 g
s
.703 .553 .681 r
.34177 .23343 m .38736 .22785 L .39623 .25623 L p F P
0 g
s
.703 .553 .681 r
.38736 .22785 m .34177 .23343 L .35058 .26182 L p F P
0 g
s
.709 .59 .721 r
.38736 .22785 m .34177 .23343 L .33251 .20407 L p F P
0 g
s
.707 .577 .707 r
.3663 .23749 m .35795 .21086 L p .38185 .21101 L F P
0 g
s
.694 .394 0 r
.38551 .22268 m .38093 .20805 L .38597 .22397 L F
.37868 .20096 m .37813 .19848 L .38597 .22397 L F
.703 .553 .681 r
.35058 .26182 m .39623 .25623 L .38736 .22785 L p F P
0 g
s
.694 .394 0 r
.38736 .22785 m .39623 .25623 L p .39257 .24517 L F P
0 g
s
.694 .394 0 r
.38928 .23468 m .38736 .22785 L .39257 .24517 L F
.38551 .22268 m .38586 .22364 L .38928 .23468 L F
.38586 .22364 m .38736 .22785 L .38928 .23468 L F
.703 .553 .681 r
.39623 .25623 m .35058 .26182 L .34177 .23343 L p F P
0 g
s
.691 .494 .616 r
.37269 .25835 m .3663 .23749 L p .38999 .23699 L F P
0 g
s
.691 .494 .616 r
.38999 .23699 m .3945 .25153 L .37269 .25835 L F
.707 .577 .707 r
.38185 .21101 m .38734 .2285 L .3663 .23749 L F
.42767 .21128 m .42656 .21341 L .3875 .22902 L F
.38734 .2285 m .3875 .22902 L .3663 .23749 L F
.42767 .21128 m .3875 .22902 L .38734 .2285 L F
0 0 .38 r
.43379 .22413 m .42995 .20811 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42995 .20811 m .42975 .20729 L p .44071 .22838 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42995 .20811 L .44071 .22838 L F
.691 .494 .616 r
.44954 .23572 m .56735 .21286 L .55697 .23246 L F
.44954 .23572 m .55697 .23246 L .55465 .23349 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55446 .23357 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44353 .23481 L p .47598 .24726 L F P
0 g
s
0 .411 .788 r
.44353 .23481 m .44313 .23293 L p .47318 .24604 L F P
0 g
s
0 .411 .788 r
.47598 .24726 m .44353 .23481 L .47318 .24604 L F
.446 .876 .788 r
.55697 .23246 m .55356 .24845 L p .55446 .23357 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54663 .23705 L F P
0 g
s
.446 .876 .788 r
.55446 .23357 m .55391 .23406 L .54663 .23705 L F
.55391 .23406 m .52046 .26349 L .54663 .23705 L F
.566 .172 .255 r
.49532 .24766 m .54149 .23916 L .52766 .24484 L F
.183 .707 .866 r
.47954 .26349 m .4782 .24794 L p .52175 .24722 L F P
0 g
s
.566 .172 .255 r
.48079 .24893 m .4879 .24778 L .49532 .24766 L F
.4879 .24778 m .54149 .23916 L .49532 .24766 L F
.47318 .24604 m .54663 .23705 L p .48079 .24893 L F P
0 g
s
.566 .172 .255 r
.54663 .23705 m .54149 .23916 L .48079 .24893 L F
.691 .494 .616 r
.55465 .23349 m .55398 .23378 L .451 .24774 L F
.699 .532 .657 r
.41965 .48616 m .35058 .26182 L .39623 .25623 L p F P
0 g
s
.699 .532 .657 r
.46607 .48047 m .41965 .48616 L p .41498 .44039 L F P
0 g
s
.699 .532 .657 r
.39623 .25623 m .45217 .43583 L p .41498 .44039 L F P
0 g
s
.699 .532 .657 r
.45217 .43583 m .46607 .48047 L p .41498 .44039 L F P
0 g
s
.694 .394 0 r
.46607 .48047 m .42449 .34697 L p .40853 .2968 L F P
0 g
s
.694 .394 0 r
.42643 .35458 m .46607 .48047 L .40853 .2968 L F
.691 .494 .616 r
.39574 .25553 m .37269 .25835 L p .39565 .25524 L F P
0 g
s
.694 .394 0 r
.42449 .34697 m .39623 .25623 L .39357 .2482 L p F P
0 g
s
.694 .394 0 r
.39357 .2482 m .39257 .24517 L p .39444 .25113 L F P
0 g
s
.694 .394 0 r
.39444 .25113 m .42449 .34697 L .39357 .2482 L F
.566 .172 .255 r
.37269 .25835 m .39574 .25553 L p .39597 .25632 L F P
0 g
s
.694 .394 0 r
.39257 .24517 m .39195 .2433 L p .42449 .34697 L F P
0 g
s
.691 .494 .616 r
.3663 .23749 m .38928 .23468 L p .38999 .23699 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43184 .21131 m .4407 .22836 L .38927 .23467 L F
.3875 .22902 m .38927 .23467 L .3663 .23749 L F
.43184 .21131 m .38927 .23467 L .3875 .22902 L F
.566 .172 .255 r
.37471 .26553 m .37269 .25835 L p .39597 .25632 L F P
0 g
s
.566 .172 .255 r
.39786 .26269 m .37471 .26553 L p .39597 .25632 L F P
0 g
s
.691 .494 .616 r
.37647 .25717 m .37839 .25758 L .37269 .25835 L F
.694 .394 0 r
.39574 .25553 m .39493 .25279 L .39195 .2433 L F
0 0 .38 r
.44178 .23042 m .44644 .24845 L .44172 .23031 L F
.44313 .23293 m .44644 .24845 L p .44175 .23034 L F P
0 g
s
.691 .494 .616 r
.44467 .23583 m .37839 .25758 L .37647 .25717 L F
.694 .394 0 r
.40019 .26983 m .40226 .27614 L .39493 .25279 L F
.39975 .26848 m .39493 .25279 L .39574 .25553 L F
.40853 .2968 m .40019 .26983 L .39975 .26848 L F
.40019 .26983 m .39493 .25279 L .39975 .26848 L F
.68 .79 .932 r
.37471 .26553 m .39786 .26269 L p .39752 .26165 L F P
0 g
s
.691 .494 .616 r
.44467 .23583 m .451 .24774 L .37839 .25758 L F
.711 .408 0 r
.3663 .23749 m .37269 .25835 L p .37152 .25612 L F P
0 g
s
.711 .408 0 r
.37269 .25835 m .37471 .26553 L .37152 .25612 L p F P
0 g
s
.68 .79 .932 r
.37152 .25612 m .37471 .26553 L p .39752 .26165 L F P
0 g
s
.68 .79 .932 r
.39477 .25327 m .37152 .25612 L p .39752 .26165 L F P
0 g
s
.707 .577 .707 r
.5728 .2122 m .3663 .23749 L p .57278 .21216 L F P
0 g
s
.711 .408 0 r
.35795 .21086 m .3663 .23749 L p .37152 .25612 L F P
0 g
s
.711 .408 0 r
.35077 .18844 m .35795 .21086 L p .37152 .25612 L F P
0 g
s
.712 .627 .761 r
.36959 .17146 m .32386 .17706 L .33251 .20407 L p F P
0 g
s
.711 .408 0 r
.34748 .17871 m .35077 .18844 L p .37152 .25612 L F P
0 g
s
.711 .408 0 r
.34939 .18556 m .34748 .17871 L p .37152 .25612 L F P
0 g
s
.711 .408 0 r
.35581 .20652 m .34939 .18556 L p .37152 .25612 L F P
0 g
s
.711 .408 0 r
.37152 .25612 m .36429 .23355 L .35581 .20652 L p F P
0 g
s
.712 .648 .784 r
.36429 .23355 m .37152 .25612 L p .39398 .25077 L F P
0 g
s
.712 .648 .784 r
.38761 .23069 m .36429 .23355 L p .39398 .25077 L F P
0 g
s
.694 .394 0 r
.39195 .2433 m .38462 .22115 L p .40627 .28952 L F P
0 g
s
.707 .577 .707 r
.35581 .20652 m .36429 .23355 L p .38667 .22769 L F P
0 g
s
.707 .577 .707 r
.37914 .20367 m .35581 .20652 L p .38667 .22769 L F P
0 g
s
.694 .394 0 r
.38761 .23069 m .40627 .28952 L .38462 .22115 L F
.38462 .22115 m .38551 .22268 L .39257 .24517 L F
.38017 .20768 m .38209 .21307 L .38462 .22115 L F
.38209 .21307 m .38551 .22268 L .38462 .22115 L F
.707 .577 .707 r
.38185 .21101 m .42767 .21128 L .38734 .2285 L F
.691 .494 .616 r
.44071 .22838 m .56735 .21286 L p .44467 .23583 L F P
0 g
s
.707 .577 .707 r
.38185 .21101 m .43265 .20171 L .42767 .21128 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43128 .20447 L F P
0 g
s
.76 .881 .465 r
.43128 .20447 m .44317 .18148 L .43265 .20171 L F
.712 .647 .782 r
.43265 .20171 m .38093 .20805 L p .43277 .20146 L F P
0 g
s
.712 .647 .782 r
.43277 .20146 m .38093 .20805 L .3809 .20798 L F
.707 .577 .707 r
.38093 .20805 m .43265 .20171 L p .38185 .21101 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44303 .18072 L p .43265 .20171 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44554 .17954 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .18072 L p .44554 .17954 L F P
0 g
s
.502 .908 .835 r
.44303 .18072 m .44644 .19981 L p .44554 .17954 L F P
0 g
s
.712 .647 .782 r
.43981 .18723 m .52682 .16687 L .559 .18561 L F
.42881 .18738 m .441 .18483 L .43981 .18723 L F
.441 .18483 m .52682 .16687 L .43981 .18723 L F
.712 .673 .811 r
.36959 .17146 m .32386 .17706 L .31681 .15549 L p F P
0 g
s
.712 .673 .811 r
.31681 .15549 m .36271 .14987 L .36959 .17146 L p F P
0 g
s
.712 .673 .811 r
.32386 .17706 m .36959 .17146 L .36271 .14987 L p F P
0 g
s
.694 .394 0 r
.36271 .14987 m .36959 .17146 L p .37297 .18303 L F P
0 g
s
.684 .785 .927 r
.35077 .18844 m .34748 .17871 L p .37099 .17696 L F P
0 g
s
.684 .785 .927 r
.37099 .17696 m .37353 .18475 L .35077 .18844 L F
.46478 .16998 m .45586 .17458 L .37375 .18541 L F
.37353 .18475 m .37375 .18541 L .35077 .18844 L F
.46478 .16998 m .37375 .18541 L .37353 .18475 L F
.712 .673 .811 r
.36271 .14987 m .31681 .15549 L .32386 .17706 L p F P
0 g
s
.699 .749 .891 r
.36271 .14987 m .31681 .15549 L .31218 .14192 L p F P
0 g
s
.699 .749 .891 r
.31681 .15549 m .36271 .14987 L .35831 .13627 L p F P
0 g
s
.699 .749 .891 r
.31218 .14192 m .35831 .13627 L .36271 .14987 L p F P
0 g
s
.694 .394 0 r
.35831 .13627 m .36271 .14987 L p .36975 .17316 L F P
0 g
s
.684 .785 .927 r
.34748 .17871 m .37063 .17588 L p .37066 .17595 L F P
0 g
s
.694 .394 0 r
.36975 .17316 m .36271 .14987 L .36809 .16726 L F
.37063 .17588 m .36809 .16726 L .37297 .18303 L F
.36975 .17316 m .36809 .16726 L .37063 .17588 L F
.555 .151 .23 r
.34748 .17871 m .34939 .18556 L p .37242 .18195 L F P
0 g
s
.684 .785 .927 r
.37066 .17595 m .478 .16317 L .47179 .16637 L F
.37066 .17595 m .47179 .16637 L .46478 .16998 L F
.699 .749 .891 r
.35831 .13627 m .31218 .14192 L .31681 .15549 L p F P
0 g
s
.509 .863 .99 r
.35831 .13627 m .31218 .14192 L .31056 .13803 L p F P
0 g
s
.509 .863 .99 r
.31056 .13803 m .35694 .13235 L .35831 .13627 L p F P
0 g
s
.509 .863 .99 r
.31218 .14192 m .35831 .13627 L .35694 .13235 L p F P
0 g
s
.694 .394 0 r
.35694 .13235 m .35831 .13627 L p .36749 .16626 L F P
0 g
s
.684 .785 .927 r
.34748 .17871 m .37066 .17595 L .37066 .17595 L F
.34748 .17871 m .37066 .17595 L .37099 .17696 L F
.555 .151 .23 r
.37063 .17588 m .34748 .17871 L p .37242 .18195 L F P
0 g
s
.684 .785 .927 r
.52682 .16687 m .35077 .18844 L p .52445 .16554 L F P
0 g
s
.684 .785 .927 r
.37099 .17696 m .37066 .17595 L .46478 .16998 L F
.555 .151 .23 r
.34939 .18556 m .37265 .18271 L p .37242 .18195 L F P
0 g
s
.694 .394 0 r
.37662 .19554 m .36975 .17316 L .37297 .18303 L F
.691 .493 .614 r
.34939 .18556 m .35581 .20652 L p .37842 .20133 L F P
0 g
s
.691 .493 .614 r
.37265 .18271 m .34939 .18556 L p .37842 .20133 L F P
0 g
s
.684 .785 .927 r
.37099 .17696 m .46478 .16998 L .37353 .18475 L F
.712 .647 .782 r
.37381 .18562 m .45337 .17587 L p .37461 .18811 L F P
0 g
s
.712 .647 .782 r
.45337 .17587 m .44956 .17765 L .37461 .18811 L F
.684 .785 .927 r
.37066 .17595 m .47546 .16304 L .478 .16317 L F
.47546 .16304 m .51201 .15856 L p .5218 .16406 L F P
0 g
s
.684 .785 .927 r
.47546 .16304 m .5218 .16406 L .52445 .16554 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44554 .17954 L F P
0 g
s
.502 .908 .835 r
.44554 .17954 m .44609 .17962 L .45309 .176 L F
.44554 .17954 m .45309 .176 L .47813 .16304 L F
.47813 .1631 m .47813 .16304 L p .44609 .17962 L F P
0 g
s
.712 .647 .782 r
.45337 .17587 m .52682 .16687 L p .44956 .17765 L F P
0 g
s
.712 .647 .782 r
.44956 .17765 m .52682 .16687 L .441 .18483 L F
.44303 .18072 m .441 .18483 L .42881 .18738 L F
.44956 .17765 m .441 .18483 L .44303 .18072 L F
.37461 .18811 m .559 .18561 L .3809 .20798 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43128 .20447 L F P
0 g
s
.694 .394 0 r
.38017 .20768 m .37868 .20096 L .38093 .20805 L F
.76 .881 .465 r
.44303 .18072 m .44274 .17911 L p .43128 .20447 L F P
0 g
s
.691 .493 .614 r
.35581 .20652 m .37914 .20367 L p .37842 .20133 L F P
0 g
s
.694 .394 0 r
.38017 .20768 m .37381 .18562 L .37868 .20096 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55825 .18408 L F P
0 g
s
0 0 .465 r
.55825 .18408 m .55828 .18427 L .55859 .18478 L F
.55825 .18408 m .55859 .18478 L .57077 .20511 L F
.712 .647 .782 r
.52682 .16687 m .55687 .18128 L .559 .18561 L F
0 0 .465 r
.55726 .17911 m .55687 .18128 L p .55825 .18408 L F P
0 g
s
0 0 .325 r
.55817 .16303 m .56476 .18553 L p .58084 .23048 L F P
0 g
s
0 0 .325 r
.55584 .15319 m .55817 .16303 L p .58084 .23048 L F P
0 g
s
0 0 .325 r
.55871 .15992 m .55584 .15319 L p .58084 .23048 L F P
0 g
s
.707 .577 .707 r
.55726 .18645 m .55929 .1862 L p .55726 .18659 L F P
0 g
s
.707 .577 .707 r
.55726 .18645 m .55726 .18659 L .42767 .21128 L F
.76 .881 .465 r
.4312 .2045 m .43121 .20461 L .43128 .20447 L F
.707 .577 .707 r
.43265 .20171 m .55726 .18645 L p .42767 .21128 L F P
0 g
s
.691 .494 .616 r
.44824 .23516 m .56735 .21286 L .44954 .23572 L F
.712 .647 .782 r
.55929 .1862 m .43265 .20171 L p .559 .18561 L F P
0 g
s
.712 .647 .782 r
.559 .18561 m .43265 .20171 L .43277 .20146 L F
.707 .577 .707 r
.43184 .21131 m .57278 .21216 L .4407 .22836 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.684 .785 .927 r
.46478 .16998 m .52445 .16554 L .45586 .17458 L F
.46478 .16998 m .478 .16317 L .52445 .16554 L F
0 .455 .835 r
.52187 .16304 m .5218 .16406 L p .52364 .16509 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47825 .1631 L F P
0 g
s
.238 .738 .904 r
.5218 .16406 m .52187 .16304 L p .47825 .1631 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .1631 L p .47825 .1631 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .325 r
.56574 .18081 m .55871 .15992 L p .58084 .23048 L F P
0 g
s
.691 .493 .614 r
.56574 .18081 m .55871 .15992 L p .37842 .20133 L F P
0 g
s
.691 .493 .614 r
.37914 .20367 m .56574 .18081 L p .37842 .20133 L F P
0 g
s
.694 .394 0 r
.38017 .20768 m .36749 .16626 L .36865 .16982 L F
.3719 .1803 m .36865 .16982 L .36975 .17316 L F
.38017 .20768 m .36865 .16982 L .3719 .1803 L F
.38017 .20768 m .3719 .1803 L .37662 .19554 L F
.3719 .1803 m .36975 .17316 L .37662 .19554 L F
.38017 .20768 m .37297 .18303 L .37381 .18562 L F
.691 .493 .614 r
.55871 .15992 m .37265 .18271 L p .37842 .20133 L F P
0 g
s
.555 .151 .23 r
.55871 .15992 m .55584 .15319 L p .37242 .18195 L F P
0 g
s
.555 .151 .23 r
.37265 .18271 m .55871 .15992 L p .37242 .18195 L F P
0 g
s
.694 .394 0 r
.37586 .19362 m .36574 .16089 L .36749 .16626 L F
.38017 .20768 m .37659 .19607 L .37586 .19362 L F
.37659 .19607 m .36574 .16089 L .37586 .19362 L F
.36574 .16089 m .35694 .13235 L .36749 .16626 L F
.684 .785 .927 r
.37063 .17588 m .47546 .16304 L p .37066 .17595 L F P
0 g
s
.555 .151 .23 r
.55584 .15319 m .37063 .17588 L p .37242 .18195 L F P
0 g
s
.694 .394 0 r
.36749 .16626 m .35831 .13627 L .36975 .17316 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57278 .21216 m .57093 .20599 L .57311 .21216 L F
.57108 .20568 m .57311 .21216 L p .57093 .20599 L F P
0 g
s
0 0 .325 r
.56476 .18553 m .57311 .21216 L p .58084 .23048 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .325 r
.58084 .23048 m .57421 .20784 L .56574 .18081 L p F P
0 g
s
.707 .577 .707 r
.57421 .20784 m .56574 .18081 L p .38667 .22769 L F P
0 g
s
.707 .577 .707 r
.36429 .23355 m .38761 .23069 L p .38667 .22769 L F P
0 g
s
.707 .577 .707 r
.38761 .23069 m .57421 .20784 L p .38667 .22769 L F P
0 g
s
.691 .494 .616 r
.55509 .23601 m .47318 .24604 L p .55644 .23345 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47598 .24726 L F P
0 g
s
0 .411 .788 r
.47636 .24725 m .4764 .24745 L .47598 .24726 L F
.4764 .24745 m .47954 .26349 L .47598 .24726 L F
.691 .494 .616 r
.47089 .24504 m .39574 .25553 L .39565 .25524 L F
.55644 .23345 m .47117 .24517 L .47089 .24504 L F
.47117 .24517 m .39574 .25553 L .47089 .24504 L F
0 .411 .788 r
.4782 .24794 m .47954 .26349 L p .47636 .24725 L F P
0 g
s
.566 .172 .255 r
.39597 .25632 m .48079 .24893 L .39786 .26269 L F
.446 .876 .788 r
.52179 .24807 m .52187 .24722 L p .54663 .23705 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56735 .21286 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52175 .24722 L F P
0 g
s
.566 .172 .255 r
.58307 .24001 m .52454 .24718 L p .49532 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24722 L p .52175 .24722 L F P
0 g
s
.183 .707 .866 r
.52187 .24722 m .52046 .26349 L p .52175 .24722 L F P
0 g
s
.566 .172 .255 r
.48079 .24893 m .49532 .24766 L .48799 .25165 L F
.52454 .24718 m .48799 .25165 L p .49532 .24766 L F P
0 g
s
.566 .172 .255 r
.48799 .25165 m .39786 .26269 L p .48079 .24893 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .4782 .24794 L p .47636 .24725 L F P
0 g
s
.691 .494 .616 r
.47318 .24604 m .39574 .25553 L p .47117 .24517 L F P
0 g
s
.691 .494 .616 r
.55644 .23345 m .47318 .24604 L .47117 .24517 L F
.44467 .23583 m .44954 .23572 L .451 .24774 L F
.44954 .23572 m .55465 .23349 L .47082 .24501 L F
.44954 .23572 m .47082 .24501 L .451 .24774 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47598 .24726 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55697 .23246 L p .55446 .23357 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55446 .23357 L F P
0 g
s
.707 .577 .707 r
.57311 .21216 m .5728 .2122 L p .57278 .21216 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.691 .494 .616 r
.55644 .23345 m .5728 .2122 L .5801 .23295 L F
.56735 .21286 m .5728 .2122 L p .55644 .23345 L F P
0 g
s
.691 .494 .616 r
.5728 .2122 m .57311 .21216 L .57363 .21371 L p F P
0 g
s
.691 .494 .616 r
.57363 .21371 m .5801 .23295 L p .5728 .2122 L F P
0 g
s
0 0 .325 r
.57311 .21216 m .5801 .23295 L p .58084 .23048 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.712 .648 .784 r
.58084 .23048 m .57421 .20784 L p .45641 .2359 L F P
0 g
s
0 .411 .788 r
.44313 .23293 m .44274 .23111 L p .47598 .24726 L F P
0 g
s
.691 .494 .616 r
.38999 .23699 m .44467 .23583 L .3945 .25153 L F
.712 .648 .784 r
.39398 .25077 m .47035 .24247 L .45641 .2359 L F
.691 .494 .616 r
.55465 .23349 m .55697 .23246 L .55644 .23345 L F
.712 .648 .784 r
.47035 .24247 m .58084 .23048 L .45641 .2359 L F
.37152 .25612 m .39477 .25327 L p .39398 .25077 L F P
0 g
s
.446 .876 .788 r
.55446 .23357 m .54663 .23705 L .52187 .24718 L F
.691 .494 .616 r
.55465 .23349 m .55644 .23345 L .55398 .23378 L F
.5801 .23295 m .55509 .23601 L p .55644 .23345 L F P
0 g
s
.712 .648 .784 r
.39477 .25327 m .58084 .23048 L p .39398 .25077 L F P
0 g
s
.694 .394 0 r
.39392 .2508 m .40853 .2968 L .40627 .28952 L F
.38017 .20768 m .39609 .25773 L .39392 .2508 L F
.39609 .25773 m .40853 .2968 L .39392 .2508 L F
.38462 .22115 m .3838 .21868 L p .38761 .23069 L F P
0 g
s
.694 .394 0 r
.38017 .20768 m .38093 .20805 L .38551 .22268 L F
.707 .577 .707 r
.42767 .21128 m .43145 .21056 L .43184 .21131 L F
.42767 .21128 m .43184 .21131 L .42656 .21341 L F
.56574 .18081 m .37914 .20367 L p .38667 .22769 L F P
0 g
s
.694 .394 0 r
.3838 .21868 m .38017 .20768 L p .40627 .28952 L F P
0 g
s
0 0 .38 r
.44175 .23034 m .44178 .23042 L .44172 .23031 L F
.691 .494 .616 r
.38999 .23699 m .44071 .22838 L .44467 .23583 L F
.38928 .23468 m .44071 .22838 L p .38999 .23699 L F P
0 g
s
.691 .494 .616 r
.44467 .23583 m .44824 .23516 L .44954 .23572 L F
0 0 .38 r
.44274 .23111 m .44313 .23293 L p .44175 .23034 L F P
0 g
s
.712 .648 .784 r
.57421 .20784 m .38761 .23069 L p .39398 .25077 L F P
0 g
s
.566 .172 .255 r
.39597 .25632 m .47318 .24604 L .48079 .24893 L F
.446 .876 .788 r
.52187 .24722 m .52187 .24718 L p .54663 .23705 L F P
0 g
s
.566 .172 .255 r
.54663 .23705 m .5801 .23295 L p .54149 .23916 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52175 .24722 L F P
0 g
s
.183 .707 .866 r
.4782 .24794 m .47813 .24718 L p .52175 .24722 L F P
0 g
s
.566 .172 .255 r
.5801 .23295 m .58307 .24001 L p .52766 .24484 L F P
0 g
s
.566 .172 .255 r
.54149 .23916 m .5801 .23295 L .52766 .24484 L F
0 0 .325 r
.5801 .23295 m .58307 .24001 L .58084 .23048 L p F P
0 g
s
.68 .79 .932 r
.58307 .24001 m .58084 .23048 L p .39752 .26165 L F P
0 g
s
.68 .79 .932 r
.39786 .26269 m .58307 .24001 L p .39752 .26165 L F P
0 g
s
.566 .172 .255 r
.39574 .25553 m .47318 .24604 L p .39597 .25632 L F P
0 g
s
.68 .79 .932 r
.58084 .23048 m .39477 .25327 L p .39752 .26165 L F P
0 g
s
.694 .394 0 r
.40853 .2968 m .42449 .34697 L .40226 .27614 L F
.40853 .2968 m .40226 .27614 L .40019 .26983 L F
.45839 .45745 m .46607 .48047 L p .38017 .20768 L F P
0 g
s
.688 .775 .918 r
.4461 .41719 m .49275 .41147 L p .48832 .4314 L F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.688 .775 .918 r
.47308 .50004 m .45217 .43583 L p .48832 .4314 L F P
0 g
s
.688 .775 .918 r
.45217 .43583 m .4461 .41719 L p .48832 .4314 L F P
0 g
s
.694 .394 0 r
.38017 .20768 m .42643 .35458 L .40853 .2968 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.694 .394 0 r
.47909 .51898 m .48098 .52504 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.4772 .51298 m .47909 .51898 L p .47308 .50004 L F P
0 g
s
0 0 .226 r
.52395 .51349 m .52585 .51954 L p .51805 .49453 L F P
0 g
s
0 0 .226 r
.52207 .50749 m .52395 .51349 L p .51805 .49453 L F P
0 g
s
.705 .565 .694 r
.47909 .51898 m .49529 .51918 L .48527 .52328 L F
.48098 .52504 m .48051 .52354 L p .48527 .52328 L F P
0 g
s
.705 .565 .694 r
.48051 .52354 m .47909 .51898 L p .48527 .52328 L F P
0 g
s
.705 .565 .694 r
.49343 .52351 m .48098 .52504 L p .49529 .51918 L F P
0 g
s
.705 .565 .694 r
.47909 .51898 m .49628 .51688 L p .49529 .51918 L F P
0 g
s
.725 .817 .354 r
.49225 .52626 m .49343 .52351 L .49223 .52634 L F
.49373 .52282 m .49351 .52332 L p .49343 .52351 L F P
0 g
s
.725 .817 .354 r
.49351 .52332 m .49223 .52634 L p .49343 .52351 L F P
0 g
s
.699 .532 .657 r
.48273 .53064 m .48098 .52504 L p .49276 .52506 L F P
0 g
s
.699 .532 .657 r
.49076 .52966 m .48273 .53064 L p .49086 .52612 L F P
0 g
s
.699 .532 .657 r
.49276 .52506 m .4922 .52634 L .49086 .52612 L F
.4922 .52634 m .49076 .52966 L .49086 .52612 L F
.152 0 0 r
.4922 .52634 m .49223 .52634 L p .49261 .52641 L F P
0 g
s
.705 .565 .694 r
.52585 .51954 m .52395 .51349 L p .49431 .52145 L F P
0 g
s
.705 .565 .694 r
.48098 .52504 m .49343 .52351 L p .49431 .52145 L F P
0 g
s
.706 .577 .707 r
.50989 .52928 m .49223 .52634 L p .50342 .52229 L F P
0 g
s
.705 .565 .694 r
.49431 .52145 m .49373 .52282 L .52585 .51954 L F
.50342 .52229 m .52585 .51954 L p .49373 .52282 L F P
0 g
s
.705 .565 .694 r
.52395 .51349 m .52585 .51954 L p .49529 .51918 L F P
0 g
s
.705 .565 .694 r
.52585 .51954 m .50342 .52229 L p .49529 .51918 L F P
0 g
s
.706 .577 .707 r
.49223 .52634 m .49351 .52332 L p .50342 .52229 L F P
0 g
s
.706 .577 .707 r
.49351 .52332 m .49373 .52282 L p .50342 .52229 L F P
0 g
s
.706 .577 .707 r
.5131 .52176 m .50989 .52928 L p .50342 .52229 L F P
0 g
s
.725 .817 .354 r
.4923 .52611 m .49343 .52351 L .49225 .52626 L F
.699 .532 .657 r
.48098 .52504 m .49343 .52351 L p .49276 .52506 L F P
0 g
s
.705 .565 .694 r
.52395 .51349 m .47909 .51898 L .48098 .52504 L p F P
0 g
s
.709 .595 .726 r
.52395 .51349 m .47909 .51898 L .4772 .51298 L p F P
0 g
s
.709 .595 .726 r
.47909 .51898 m .52395 .51349 L .52207 .50749 L p F P
0 g
s
.725 .817 .354 r
.4923 .52611 m .49225 .52626 L .49223 .52627 L F
.706 .577 .707 r
.51332 .52126 m .5131 .52176 L p .50342 .52229 L F P
0 g
s
.725 .817 .354 r
.49223 .52634 m .49222 .52634 L p .49225 .52626 L F P
0 g
s
.725 .817 .354 r
.49222 .52634 m .4922 .52634 L p .49225 .52626 L F P
0 g
s
.699 .532 .657 r
.49338 .52363 m .48098 .52504 L .49129 .52844 L F
.725 .817 .354 r
.4922 .52634 m .49103 .5266 L p .49223 .52627 L F P
0 g
s
.725 .817 .354 r
.49225 .52626 m .4922 .52634 L .49223 .52627 L F
.699 .532 .657 r
.48098 .52504 m .48273 .53064 L p .49129 .52844 L F P
0 g
s
.689 .487 .608 r
.52761 .52514 m .5291 .52983 L p .51446 .53009 L F P
0 g
s
.689 .487 .608 r
.48273 .53064 m .50302 .52816 L p .50982 .5293 L F P
0 g
s
.689 .487 .608 r
.48273 .53064 m .50982 .5293 L .50944 .53017 L F
.152 0 0 r
.50989 .52928 m .50983 .5293 L p .49281 .52643 L F P
0 g
s
.152 0 0 r
.49234 .52636 m .50989 .52928 L p .49281 .52643 L F P
0 g
s
.699 .532 .657 r
.49658 .52708 m .4922 .52634 L .49129 .52844 L F
.712 .807 .341 r
.51209 .52413 m .50989 .52928 L .50983 .5293 L p F P
0 g
s
.152 0 0 r
.49223 .52634 m .49234 .52636 L p .49281 .52643 L F P
0 g
s
.152 0 0 r
.49223 .52634 m .49281 .52643 L .49261 .52641 L F
.49281 .52643 m .50983 .5293 L .50302 .52816 L F
.49281 .52643 m .50302 .52816 L .49261 .52641 L F
.689 .487 .608 r
.48273 .53064 m .48418 .53533 L p .50985 .52931 L F P
0 g
s
.689 .487 .608 r
.50302 .52816 m .48273 .53064 L p .50985 .52931 L F P
0 g
s
.699 .532 .657 r
.49276 .52506 m .51165 .52511 L .49998 .52765 L F
.4922 .52634 m .49998 .52765 L .49076 .52966 L F
.49276 .52506 m .49998 .52765 L .4922 .52634 L F
.51074 .52721 m .49076 .52966 L p .51165 .52511 L F P
0 g
s
.712 .807 .341 r
.51074 .52721 m .51209 .52413 L .50983 .5293 L F
.51332 .52126 m .51209 .52413 L p .51202 .52424 L F P
0 g
s
.699 .532 .657 r
.52761 .52514 m .52585 .51954 L p .51258 .52296 L F P
0 g
s
.699 .532 .657 r
.48273 .53064 m .51074 .52721 L p .51258 .52296 L F P
0 g
s
.699 .532 .657 r
.51074 .52721 m .52761 .52514 L p .51258 .52296 L F P
0 g
s
.689 .487 .608 r
.48418 .53533 m .51974 .53098 L p .50985 .52931 L F P
0 g
s
.152 0 0 r
.49261 .52641 m .49661 .52708 L .49636 .52714 L F
.699 .532 .657 r
.52313 .52024 m .49338 .52363 L .4922 .52634 L F
.52313 .52024 m .4922 .52634 L .49658 .52708 L F
.50342 .52229 m .48098 .52504 L p .52313 .52024 L F P
0 g
s
.699 .532 .657 r
.49276 .52506 m .50342 .52229 L .51241 .52335 L F
.712 .807 .341 r
.51202 .52424 m .51209 .52413 L .51074 .52721 L F
.699 .532 .657 r
.51165 .52511 m .51241 .52335 L .52761 .52514 L F
.49276 .52506 m .51241 .52335 L .51165 .52511 L F
.152 0 0 r
.50302 .52816 m .50983 .5293 L .50982 .5293 L F
.689 .487 .608 r
.5291 .52983 m .48418 .53533 L .48273 .53064 L p F P
0 g
s
.667 .41 .522 r
.53018 .53321 m .48522 .53871 L .48418 .53533 L p F P
0 g
s
.667 .41 .522 r
.48418 .53533 m .5291 .52983 L .53018 .53321 L p F P
0 g
s
.667 .41 .522 r
.48522 .53871 m .53018 .53321 L .5291 .52983 L p F P
0 g
s
.667 .41 .522 r
.5291 .52983 m .48418 .53533 L .48522 .53871 L p F P
0 g
s
.586 .211 .299 r
.48522 .53871 m .53018 .53321 L .53076 .53499 L p F P
0 g
s
.586 .211 .299 r
.48575 .5405 m .53076 .53499 L .53018 .53321 L p F P
0 g
s
.586 .211 .299 r
.53018 .53321 m .48522 .53871 L .48575 .5405 L p F P
0 g
s
.586 .211 .299 r
.53076 .53499 m .48575 .5405 L .48522 .53871 L p F P
0 g
s
0 0 0 r
.53079 .53502 m .48573 .54054 L .48575 .5405 L p F P
0 g
s
0 0 0 r
.48575 .5405 m .53076 .53499 L .53079 .53502 L p F P
0 g
s
0 0 0 r
.53076 .53499 m .48575 .5405 L .48573 .54054 L p F P
0 g
s
0 0 0 r
.48573 .54054 m .53079 .53502 L .53076 .53499 L p F P
0 g
s
.53 .864 .994 r
.49027 .53591 m .49193 .53587 L .48573 .54054 L F
.53079 .53502 m .49071 .53993 L p .49193 .53587 L F P
0 g
s
.53 .864 .994 r
.49071 .53993 m .48573 .54054 L p .49193 .53587 L F P
0 g
s
.722 .814 .351 r
.4955 .52734 m .49204 .53548 L .49555 .52733 L F
.49198 .5357 m .49555 .52733 L p .49204 .53548 L F P
0 g
s
.706 .577 .707 r
.50206 .53445 m .50447 .52881 L p .49916 .53481 L F P
0 g
s
.152 0 0 r
.50509 .52865 m .50982 .5293 L .50892 .52956 L F
.50542 .52856 m .50982 .5293 L .50509 .52865 L F
.50855 .52949 m .50892 .52956 L .50887 .52957 L F
.50302 .52816 m .50892 .52956 L .50855 .52949 L F
.712 .807 .341 r
.50983 .5293 m .50982 .5293 L p .51074 .52721 L F P
0 g
s
.689 .487 .608 r
.52761 .52514 m .51074 .52721 L p .50985 .52931 L F P
0 g
s
.689 .487 .608 r
.51074 .52721 m .50302 .52816 L p .50982 .5293 L F P
0 g
s
.689 .487 .608 r
.51074 .52721 m .50982 .5293 L .50985 .52931 L F
.50982 .5293 m .52761 .52514 L .51446 .53009 L F
.50302 .52816 m .51074 .52721 L p .50982 .5293 L F P
0 g
s
.689 .487 .608 r
.51074 .52721 m .52761 .52514 L p .50982 .5293 L F P
0 g
s
.712 .807 .341 r
.50982 .5293 m .50887 .52957 L p .51202 .52424 L F P
0 g
s
.712 .807 .341 r
.51202 .52424 m .51074 .52721 L .50982 .5293 L F
.152 0 0 r
.49636 .52714 m .50302 .52816 L .50855 .52949 L F
.508 .5294 m .50855 .52949 L .50887 .52957 L F
.49636 .52714 m .50855 .52949 L .508 .5294 L F
.699 .532 .657 r
.49343 .52351 m .50342 .52229 L p .49276 .52506 L F P
0 g
s
.705 .565 .694 r
.50342 .52229 m .49343 .52351 L p .49373 .52282 L F P
0 g
s
.705 .565 .694 r
.49529 .51918 m .50342 .52229 L .49373 .52282 L F
.49343 .52351 m .50342 .52229 L p .49373 .52282 L F P
0 g
s
0 0 .226 r
.5291 .52983 m .53018 .53321 L p .51805 .49453 L F P
0 g
s
0 0 .226 r
.53018 .53321 m .53076 .53499 L p .51805 .49453 L F P
0 g
s
0 0 .226 r
.53076 .53499 m .53079 .53502 L .51805 .49453 L p F P
0 g
s
0 0 .226 r
.51878 .49684 m .51805 .49453 L p .5186 .49589 L F P
0 g
s
.53 .864 .994 r
.50206 .53445 m .50168 .53566 L .49193 .53587 L F
.49198 .5357 m .49193 .53587 L .49027 .53591 L F
.50206 .53445 m .49193 .53587 L .49198 .5357 L F
.722 .814 .351 r
.4955 .52734 m .4939 .53106 L .49204 .53548 L F
.4939 .53106 m .49214 .53517 L .49211 .53527 L F
.4939 .53106 m .49211 .53527 L .49204 .53548 L F
.152 0 0 r
.49103 .5266 m .4922 .52634 L p .49634 .52714 L F P
0 g
s
.152 0 0 r
.49634 .52714 m .49558 .52732 L .49103 .5266 L F
.722 .814 .351 r
.49543 .52735 m .49224 .53483 L p .4955 .52734 L F P
0 g
s
.722 .814 .351 r
.49224 .53483 m .49214 .53517 L .4955 .52734 L F
.706 .577 .707 r
.49555 .52733 m .49198 .5357 L p .49912 .52792 L F P
0 g
s
.706 .577 .707 r
.49463 .53537 m .49912 .52792 L .49198 .5357 L F
.48604 .54962 m .50447 .52881 L .49912 .52792 L F
.152 0 0 r
.50441 .52883 m .49103 .5266 L p .49393 .52706 L F P
0 g
s
.152 0 0 r
.50467 .52876 m .50447 .52881 L .49393 .52706 L F
.50447 .52881 m .50441 .52883 L .49393 .52706 L F
.725 .817 .354 r
.4923 .52611 m .49223 .52627 L .49103 .5266 L F
.152 0 0 r
.49261 .52641 m .50468 .52876 L .4922 .52634 L F
.50468 .52876 m .50887 .52957 L .50467 .52876 L F
.50468 .52876 m .50467 .52876 L .4922 .52634 L F
.49634 .52714 m .50467 .52876 L .49558 .52732 L F
.716 .81 .344 r
.5044 .52883 m .50225 .53385 L .50447 .52881 L F
.50225 .53385 m .50213 .53424 L .50447 .52881 L F
.50206 .53445 m .50447 .52881 L p .50213 .53424 L F P
0 g
s
.152 0 0 r
.50887 .52957 m .50441 .52883 L p .50467 .52876 L F P
0 g
s
.706 .577 .707 r
.49549 .52734 m .49103 .5266 L p .49668 .52455 L F P
0 g
s
.705 .565 .694 r
.49628 .51688 m .52395 .51349 L p .49529 .51918 L F P
0 g
s
.706 .577 .707 r
.49694 .51529 m .51461 .51824 L p .50342 .52229 L F P
0 g
s
.706 .577 .707 r
.49373 .52282 m .49694 .51529 L p .50342 .52229 L F P
0 g
s
.709 .595 .726 r
.4772 .51298 m .52207 .50749 L .52395 .51349 L p F P
0 g
s
.709 .595 .726 r
.52207 .50749 m .4772 .51298 L .47909 .51898 L p F P
0 g
s
.725 .817 .354 r
.49579 .51544 m .49694 .51529 L .49373 .52282 L p F P
0 g
s
.143 0 0 r
.49694 .51529 m .50135 .51603 L p .49608 .51547 L F P
0 g
s
.143 0 0 r
.49579 .51544 m .50135 .51603 L .50053 .51615 L F
0 0 .226 r
.52585 .51954 m .52761 .52514 L p .51805 .49453 L F P
0 g
s
.706 .577 .707 r
.50031 .51618 m .49555 .52733 L p .50328 .51667 L F P
0 g
s
.722 .814 .351 r
.49787 .52176 m .49549 .52734 L .4955 .52734 L F
.152 0 0 r
.49661 .52708 m .50302 .52816 L .49636 .52714 L F
.706 .577 .707 r
.49912 .52792 m .50566 .51707 L .49555 .52733 L F
.143 0 0 r
.501 .5163 m .50985 .51756 L .50922 .51767 L F
.152 0 0 r
.50302 .52816 m .50542 .52856 L .50509 .52865 L F
.699 .532 .657 r
.52585 .51954 m .50342 .52229 L p .52313 .52024 L F P
0 g
s
.699 .532 .657 r
.50342 .52229 m .52585 .51954 L .52598 .51994 L p F P
0 g
s
.706 .577 .707 r
.51461 .51824 m .51332 .52126 L p .50342 .52229 L F P
0 g
s
.699 .532 .657 r
.52598 .51994 m .52761 .52514 L p .50342 .52229 L F P
0 g
s
.706 .577 .707 r
.50447 .52881 m .50922 .51767 L p .49912 .52792 L F P
0 g
s
.143 0 0 r
.50053 .51615 m .50994 .51755 L .50092 .51628 L F
.50025 .51619 m .49579 .51544 L p .50053 .51615 L F P
0 g
s
.712 .627 .761 r
.52207 .50749 m .4772 .51298 L .47548 .50754 L p F P
0 g
s
.712 .627 .761 r
.47548 .50754 m .52037 .50204 L .52207 .50749 L p F P
0 g
s
.712 .627 .761 r
.4772 .51298 m .52207 .50749 L .52037 .50204 L p F P
0 g
s
.712 .627 .761 r
.52037 .50204 m .47548 .50754 L .4772 .51298 L p F P
0 g
s
.712 .667 .804 r
.52037 .50204 m .47548 .50754 L .47407 .5031 L p F P
0 g
s
.712 .667 .804 r
.47407 .5031 m .51899 .49759 L .52037 .50204 L p F P
0 g
s
.712 .667 .804 r
.47548 .50754 m .52037 .50204 L .51899 .49759 L p F P
0 g
s
.712 .667 .804 r
.51899 .49759 m .47407 .5031 L .47548 .50754 L p F P
0 g
s
.704 .728 .869 r
.51899 .49759 m .47407 .5031 L .47308 .50004 L p F P
0 g
s
.704 .728 .869 r
.47308 .50004 m .51805 .49453 L .51899 .49759 L p F P
0 g
s
.704 .728 .869 r
.47407 .5031 m .51899 .49759 L .51805 .49453 L p F P
0 g
s
.704 .728 .869 r
.51805 .49453 m .47308 .50004 L .47407 .5031 L p F P
0 g
s
.688 .775 .918 r
.49275 .41147 m .51805 .49453 L .47308 .50004 L p F P
0 g
s
.722 .814 .351 r
.50982 .49389 m .50976 .49388 L p .4955 .52734 L F P
0 g
s
.725 .817 .354 r
.49103 .5266 m .49579 .51544 L p .4923 .52611 L F P
0 g
s
.725 .817 .354 r
.49579 .51544 m .49373 .52282 L .49343 .52351 L F
.49579 .51544 m .49343 .52351 L .4923 .52611 L F
.706 .577 .707 r
.49103 .5266 m .49579 .51544 L .50025 .51619 L p F P
0 g
s
.706 .577 .707 r
.49103 .5266 m .50025 .51619 L .49668 .52455 L F
.722 .814 .351 r
.50976 .49388 m .50971 .49388 L p .49787 .52176 L F P
0 g
s
.722 .814 .351 r
.49787 .52176 m .4955 .52734 L .50976 .49388 L F
.706 .577 .707 r
.49912 .52792 m .50922 .51767 L .50566 .51707 L F
.50441 .52883 m .5044 .52883 L p .50679 .52325 L F P
0 g
s
.706 .577 .707 r
.50566 .51707 m .50328 .51667 L .49555 .52733 L F
.722 .814 .351 r
.49555 .52733 m .50982 .49389 L p .4955 .52734 L F P
0 g
s
.706 .577 .707 r
.5044 .52883 m .49549 .52734 L p .50679 .52325 L F P
0 g
s
.706 .577 .707 r
.49549 .52734 m .50758 .52139 L .50679 .52325 L F
.716 .81 .344 r
.50679 .52325 m .50435 .52884 L .5044 .52883 L F
.50918 .51767 m .50838 .51953 L .50679 .52325 L F
.706 .577 .707 r
.49668 .52455 m .50917 .51767 L .50798 .52046 L F
.49668 .52455 m .50798 .52046 L .49549 .52734 L F
.716 .81 .344 r
.50447 .52881 m .50922 .51767 L p .5044 .52883 L F P
0 g
s
.716 .81 .344 r
.50918 .51767 m .5044 .52883 L .50922 .51767 L F
.143 0 0 r
.50994 .51755 m .50985 .51756 L .50025 .51619 L F
.50135 .51603 m .51461 .51824 L p .50053 .51615 L F P
0 g
s
0 0 .226 r
.52037 .50204 m .52207 .50749 L p .51805 .49453 L F P
0 g
s
0 0 .226 r
.52761 .52514 m .5291 .52983 L p .51805 .49453 L F P
0 g
s
0 0 .226 r
.51805 .49453 m .51899 .49759 L .52037 .50204 L p F P
0 g
s
0 0 .226 r
.51805 .49453 m .51328 .47886 L p .51844 .49532 L F P
0 g
s
0 0 .226 r
.51868 .49608 m .51835 .49527 L .51844 .49532 L F
.51835 .49527 m .51805 .49453 L .51844 .49532 L F
.706 .577 .707 r
.51873 .49537 m .51844 .49532 L p .51854 .49564 L F P
0 g
s
.706 .577 .707 r
.50922 .51767 m .51857 .49575 L p .50566 .51707 L F P
0 g
s
.706 .577 .707 r
.50566 .51707 m .51857 .49575 L .51855 .49568 L F
.50566 .51707 m .51873 .49537 L .50328 .51667 L F
.50982 .49389 m .50031 .51618 L p .51854 .49564 L F P
0 g
s
.143 0 0 r
.50053 .51615 m .50092 .51628 L .50031 .51618 L F
.706 .577 .707 r
.50328 .51667 m .51854 .49564 L .50031 .51618 L F
.51844 .49532 m .50982 .49389 L p .51854 .49564 L F P
0 g
s
.706 .577 .707 r
.5175 .49816 m .50857 .49667 L p .51422 .49463 L F P
0 g
s
.125 0 0 r
.51873 .49537 m .51844 .49532 L p .51854 .49534 L F P
0 g
s
.125 0 0 r
.51868 .49537 m .51873 .49537 L p .51854 .49534 L F P
0 g
s
.706 .577 .707 r
.51987 .49258 m .51868 .49537 L p .51845 .49533 L F P
0 g
s
.706 .577 .707 r
.51782 .49332 m .51987 .49258 L .51845 .49533 L F
0 0 .226 r
.51872 .49619 m .51868 .49608 L .51857 .49573 L F
.51856 .49567 m .51857 .49573 L .51845 .49533 L F
.51856 .49567 m .51845 .49533 L .51845 .49533 L F
.51328 .47886 m .51293 .47772 L p .51745 .49217 L F P
0 g
s
0 0 .226 r
.51857 .49575 m .51745 .49217 L .51745 .49217 L F
.51745 .49217 m .51328 .47886 L .51745 .49217 L F
.51857 .49575 m .51328 .47886 L .51857 .49575 L F
.51857 .49573 m .51293 .47772 L .51824 .49464 L F
.51868 .49608 m .51857 .49575 L .51857 .49573 L F
.51857 .49575 m .51293 .47772 L .51857 .49573 L F
.716 .81 .344 r
.51873 .49537 m .51868 .49537 L p .51856 .49567 L F P
0 g
s
.716 .81 .344 r
.51857 .49575 m .51856 .49567 L .51155 .5121 L F
.706 .577 .707 r
.51857 .49575 m .51873 .49537 L p .51855 .49568 L F P
0 g
s
.716 .81 .344 r
.51873 .49537 m .51856 .49567 L .51857 .49575 L F
.722 .814 .351 r
.51042 .49105 m .51095 .49109 L .50857 .49667 L p F P
0 g
s
.125 0 0 r
.50982 .49389 m .50976 .49388 L p .51414 .49461 L F P
0 g
s
.125 0 0 r
.51844 .49532 m .50982 .49389 L p .51422 .49463 L F P
0 g
s
.706 .577 .707 r
.51422 .49463 m .51845 .49533 L .5175 .49816 L F
.51095 .49109 m .51987 .49258 L p .51422 .49463 L F P
0 g
s
.122 0 0 r
.51746 .49218 m .51987 .49258 L p .51749 .4922 L F P
0 g
s
.706 .577 .707 r
.51868 .49537 m .51856 .49567 L p .51845 .49533 L F P
0 g
s
.716 .81 .344 r
.51864 .49537 m .51854 .49559 L p .51854 .49559 L F P
0 g
s
.125 0 0 r
.51846 .49534 m .51864 .49537 L p .51846 .49534 L F P
0 g
s
.716 .81 .344 r
.51873 .49537 m .51857 .49575 L .51857 .49575 L F
.125 0 0 r
.51864 .49537 m .51868 .49537 L p .51854 .49534 L F P
0 g
s
.125 0 0 r
.51846 .49534 m .51864 .49537 L .51844 .49532 L F
.122 0 0 r
.51987 .49258 m .51939 .49254 L .51759 .49224 L p F P
0 g
s
.122 0 0 r
.51749 .4922 m .51987 .49258 L .51759 .49224 L F
0 0 .226 r
.51759 .49224 m .51849 .49542 L .5175 .4922 L F
.51849 .49542 m .51855 .49564 L .51827 .49473 L F
.51849 .49542 m .51827 .49473 L .5175 .4922 L F
.5184 .49486 m .51855 .49564 L .51759 .49224 L F
.706 .577 .707 r
.50857 .49667 m .50976 .49388 L p .51422 .49463 L F P
0 g
s
.706 .577 .707 r
.51856 .49567 m .5175 .49816 L p .51845 .49533 L F P
0 g
s
0 0 .226 r
.51855 .49564 m .51824 .49464 L .51382 .48024 L F
.51422 .48151 m .51382 .48024 L .49275 .41147 L F
.51855 .49564 m .51382 .48024 L .51422 .48151 L F
.706 .577 .707 r
.50798 .52046 m .50758 .52139 L .49549 .52734 L F
.50025 .51619 m .50917 .51767 L p .49668 .52455 L F P
0 g
s
.143 0 0 r
.50917 .51767 m .50025 .51619 L p .501 .5163 L F P
0 g
s
.143 0 0 r
.501 .5163 m .50922 .51767 L .50917 .51767 L F
.706 .577 .707 r
.50309 .5234 m .4993 .53396 L .50448 .52363 L F
.50209 .52323 m .50041 .52968 L .50309 .5234 L F
.50041 .52968 m .4993 .53396 L .50309 .5234 L F
.50374 .522 m .50315 .52339 L .50092 .52302 L p F P
0 g
s
.718 .812 .347 r
.50374 .522 m .50315 .52339 L .50309 .5234 L p F P
0 g
s
.718 .812 .347 r
.50363 .52215 m .50374 .522 L .50309 .5234 L F
.148 0 0 r
.50092 .52302 m .50315 .52339 L .50309 .5234 L p F P
0 g
s
.706 .577 .707 r
.49198 .5357 m .48604 .54962 L p .49463 .53537 L F P
0 g
s
.53 .864 .994 r
.49281 .53476 m .50206 .53445 L .49198 .5357 L F
.50163 .53367 m .50206 .53445 L .49281 .53476 L F
.4912 .53496 m .49198 .5357 L .49027 .53591 L F
.49264 .53349 m .49224 .53483 L .4912 .53496 L F
.49224 .53483 m .49198 .5357 L .4912 .53496 L F
.722 .814 .351 r
.50024 .51619 m .49549 .52734 L .49787 .52176 L F
.50023 .51619 m .49549 .52734 L .50024 .51619 L F
.50023 .51619 m .49543 .52735 L .49549 .52734 L F
.50019 .5162 m .49543 .52735 L p .50023 .51619 L F P
0 g
s
.706 .577 .707 r
.49751 .52247 m .49944 .52635 L .50086 .52303 L F
.719 .813 .348 r
.50092 .52302 m .50086 .52303 L p .50092 .52289 L F P
0 g
s
.148 0 0 r
.50092 .52302 m .50309 .5234 L .50108 .52307 L F
.50086 .52303 m .50092 .52302 L p .50108 .52307 L F P
0 g
s
.143 0 0 r
.50031 .51618 m .50092 .51628 L .50025 .51619 L F
.722 .814 .351 r
.50971 .49388 m .50023 .51619 L .50024 .51619 L F
.50971 .49388 m .50019 .5162 L p .50023 .51619 L F P
0 g
s
.706 .577 .707 r
.50092 .52302 m .50151 .52162 L .50374 .522 L p F P
0 g
s
.147 0 0 r
.50151 .52162 m .50374 .522 L p .50346 .52197 L F P
0 g
s
.706 .577 .707 r
.50129 .52161 m .49751 .52247 L .50086 .52303 L F
.147 0 0 r
.50145 .52164 m .50151 .52162 L p .50346 .52197 L F P
0 g
s
.719 .813 .348 r
.50151 .52162 m .50092 .52302 L p .50092 .52289 L F P
0 g
s
.719 .813 .348 r
.50145 .52164 m .50151 .52162 L p .50092 .52289 L F P
0 g
s
.706 .577 .707 r
.50246 .5218 m .50086 .52303 L .50209 .52323 L F
.50413 .51536 m .50145 .52164 L .50246 .5218 L F
.50145 .52164 m .50086 .52303 L .50246 .5218 L F
.50897 .49674 m .50086 .52303 L .50413 .51536 L F
.127 0 0 r
.50857 .49667 m .5175 .49816 L .51745 .49816 L p F P
0 g
s
.147 0 0 r
.50374 .522 m .50369 .52201 L p .50346 .52197 L F P
0 g
s
.706 .577 .707 r
.50209 .52323 m .50309 .5234 L .50574 .51719 L F
.50086 .52303 m .49944 .52635 L .50209 .52323 L F
.49224 .53483 m .49521 .53447 L .50209 .52323 L F
.50209 .52323 m .49521 .53447 L .4993 .53396 L F
.148 0 0 r
.50309 .5234 m .50258 .52351 L p .50108 .52307 L F P
0 g
s
.718 .812 .347 r
.50258 .52351 m .50318 .52211 L .50369 .52201 L p F P
0 g
s
.718 .812 .347 r
.50369 .52201 m .50374 .522 L p .50363 .52215 L F P
0 g
s
.718 .812 .347 r
.50258 .52351 m .50369 .52201 L .50363 .52215 L F
.706 .577 .707 r
.50574 .51719 m .50448 .52363 L .51727 .49813 L F
.50309 .5234 m .50448 .52363 L .50574 .51719 L F
.51705 .49809 m .51727 .49813 L .51854 .49559 L F
.50209 .52323 m .51727 .49813 L .51705 .49809 L F
.127 0 0 r
.50857 .49667 m .51745 .49816 L .50941 .49682 L F
.50852 .49667 m .50857 .49667 L p .50941 .49682 L F P
0 g
s
.706 .577 .707 r
.50971 .49388 m .50209 .52323 L .51854 .49559 L F
.50233 .53359 m .51854 .49559 L p .4993 .53396 L F P
0 g
s
.127 0 0 r
.51745 .49816 m .517 .49815 L p .50941 .49682 L F P
0 g
s
.706 .577 .707 r
.50885 .49672 m .49811 .52108 L .50129 .52161 L F
.50971 .49388 m .50852 .49667 L p .50885 .49672 L F P
0 g
s
.706 .577 .707 r
.50852 .49667 m .49811 .52108 L p .50885 .49672 L F P
0 g
s
.706 .577 .707 r
.50971 .49388 m .50885 .49672 L .50897 .49674 L F
.50885 .49672 m .50086 .52303 L .50897 .49674 L F
.127 0 0 r
.517 .49815 m .50803 .49665 L .50852 .49667 L p F P
0 g
s
.127 0 0 r
.50941 .49682 m .517 .49815 L .50852 .49667 L F
.719 .813 .348 r
.50093 .52174 m .50145 .52164 L p .50092 .52289 L F P
0 g
s
.147 0 0 r
.50318 .52211 m .50093 .52174 L p .50346 .52197 L F P
0 g
s
.147 0 0 r
.50369 .52201 m .50318 .52211 L p .50346 .52197 L F P
0 g
s
.147 0 0 r
.50093 .52174 m .50145 .52164 L p .50346 .52197 L F P
0 g
s
.706 .577 .707 r
.49811 .52108 m .49751 .52247 L p .50129 .52161 L F P
0 g
s
.719 .813 .348 r
.50034 .52314 m .50093 .52174 L p .50092 .52289 L F P
0 g
s
.719 .813 .348 r
.50086 .52303 m .50034 .52314 L p .50092 .52289 L F P
0 g
s
.706 .577 .707 r
.49751 .52247 m .49224 .53483 L p .49944 .52635 L F P
0 g
s
.722 .814 .351 r
.49204 .53548 m .48591 .54967 L .48627 .54909 L F
.48591 .54967 m .48604 .54962 L p .48627 .54909 L F P
0 g
s
.718 .812 .347 r
.50309 .5234 m .50258 .52351 L p .50363 .52215 L F P
0 g
s
.148 0 0 r
.50258 .52351 m .50034 .52314 L .50086 .52303 L p F P
0 g
s
.148 0 0 r
.50108 .52307 m .50258 .52351 L .50086 .52303 L F
.706 .577 .707 r
.50318 .52211 m .50258 .52351 L .50034 .52314 L p F P
0 g
s
.53 .864 .994 r
.50689 .51895 m .49198 .5357 L .49264 .53349 L F
.722 .814 .351 r
.49224 .53483 m .48591 .54967 L p .49214 .53517 L F P
0 g
s
.722 .814 .351 r
.49214 .53517 m .48591 .54967 L .49204 .53548 L F
.48604 .54962 m .49198 .5357 L p .49204 .53548 L F P
0 g
s
.722 .814 .351 r
.48651 .5471 m .48716 .54686 L .48478 .55243 L p F P
0 g
s
.706 .577 .707 r
.48604 .54962 m .49496 .55111 L .50206 .53445 L p F P
0 g
s
.706 .577 .707 r
.48604 .54962 m .50206 .53445 L .49916 .53481 L F
.169 0 0 r
.49496 .55111 m .48604 .54962 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.48716 .54686 m .49608 .54834 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.48478 .55243 m .48597 .54964 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.48597 .54964 m .48716 .54686 L p .49043 .55039 L F P
0 g
s
.169 0 0 r
.49489 .55113 m .49496 .55111 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.49371 .55392 m .48478 .55243 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.49608 .54834 m .49489 .55113 L p .49043 .55039 L F P
0 g
s
.706 .577 .707 r
.49489 .55113 m .49371 .55392 L p .49043 .55039 L F P
0 g
s
.169 0 0 r
.48591 .54967 m .49483 .55116 L p .49043 .55039 L F P
0 g
s
.169 0 0 r
.48604 .54962 m .48597 .54964 L p .49043 .55039 L F P
0 g
s
.169 0 0 r
.48597 .54964 m .48591 .54967 L p .49043 .55039 L F P
0 g
s
.169 0 0 r
.49483 .55116 m .49489 .55113 L p .49043 .55039 L F P
0 g
s
.167 0 0 r
.48716 .54686 m .49608 .54834 L p .49513 .54822 L F P
0 g
s
.706 .577 .707 r
.4871 .54688 m .48591 .54967 L p .48757 .54696 L F P
0 g
s
.167 0 0 r
.4871 .54688 m .48716 .54686 L p .49513 .54822 L F P
0 g
s
.706 .577 .707 r
.48591 .54967 m .49483 .55116 L p .49558 .54829 L F P
0 g
s
.706 .577 .707 r
.4993 .53396 m .48814 .54705 L .49558 .54829 L F
.48814 .54705 m .48591 .54967 L .49558 .54829 L F
.49521 .53447 m .48591 .54967 L .4993 .53396 L F
.167 0 0 r
.49548 .54859 m .48651 .5471 L p .49513 .54822 L F P
0 g
s
.167 0 0 r
.49608 .54834 m .49602 .54837 L p .49513 .54822 L F P
0 g
s
.53 .864 .994 r
.50376 .529 m .50206 .53445 L .49863 .52822 L F
.706 .577 .707 r
.49483 .55116 m .50233 .53359 L p .4993 .53396 L F P
0 g
s
.167 0 0 r
.49602 .54837 m .49548 .54859 L p .49513 .54822 L F P
0 g
s
.167 0 0 r
.48651 .5471 m .4871 .54688 L p .49513 .54822 L F P
0 g
s
.706 .577 .707 r
.49224 .53483 m .4871 .54688 L p .49521 .53447 L F P
0 g
s
.706 .577 .707 r
.4871 .54688 m .48757 .54696 L .49521 .53447 L F
.53 .864 .994 r
.49863 .52822 m .50163 .53367 L .49281 .53476 L F
.716 .81 .344 r
.51856 .49567 m .51854 .49559 L .51155 .5121 L F
.51155 .5121 m .51854 .49559 L .50435 .52884 L F
.51854 .49559 m .50435 .52884 L p .51854 .49559 L F P
0 g
s
.716 .81 .344 r
.51857 .49575 m .50915 .51768 L .50918 .51767 L F
.51857 .49575 m .50915 .51768 L .51857 .49575 L F
.51857 .49575 m .50918 .51767 L .51857 .49575 L F
.50918 .51767 m .50918 .51767 L .51857 .49575 L F
.50922 .51767 m .51857 .49575 L p .50918 .51767 L F P
0 g
s
.143 0 0 r
.49579 .51544 m .49585 .51544 L p .49608 .51547 L F P
0 g
s
.143 0 0 r
.49585 .51544 m .49694 .51529 L p .49608 .51547 L F P
0 g
s
0 0 .226 r
.53079 .53502 m .51878 .49684 L p .51868 .49608 L F P
0 g
s
0 0 .226 r
.52178 .50376 m .52964 .53104 L .51868 .49608 L F
.52964 .53104 m .53079 .53502 L .51868 .49608 L F
.694 .394 0 r
.48098 .52504 m .48273 .53064 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.47548 .50754 m .4772 .51298 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.48273 .53064 m .48418 .53533 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.48418 .53533 m .48522 .53871 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.48522 .53871 m .48575 .5405 L p .47308 .50004 L F P
0 g
s
.694 .394 0 r
.48575 .5405 m .48573 .54054 L .47308 .50004 L p F P
0 g
s
.474 .008 .066 r
.4751 .50995 m .42832 .51568 L .42771 .51313 L p F P
0 g
s
.474 .008 .066 r
.42771 .51313 m .47438 .50742 L .4751 .50995 L p F P
0 g
s
.474 .008 .066 r
.42832 .51568 m .4751 .50995 L .47438 .50742 L p F P
0 g
s
.427 .845 .961 r
.42832 .51568 m .4751 .50995 L .47472 .5089 L p F P
0 g
s
.427 .845 .961 r
.47472 .5089 m .47463 .50866 L p .46606 .50996 L F P
0 g
s
.427 .845 .961 r
.42832 .51568 m .47472 .5089 L .46606 .50996 L F
.694 .394 0 r
.47443 .50434 m .47308 .50004 L p .47393 .5044 L F P
0 g
s
.694 .394 0 r
.47492 .5095 m .47443 .50434 L .47393 .5044 L F
.727 .421 0 r
.42832 .51568 m .42773 .5144 L p .41965 .48616 L F P
0 g
s
.727 .421 0 r
.42771 .51313 m .42832 .51568 L p .41965 .48616 L F P
0 g
s
.474 .008 .066 r
.47438 .50742 m .42771 .51313 L .42832 .51568 L p F P
0 g
s
.427 .845 .961 r
.42773 .5144 m .47463 .50866 L .47472 .5089 L p F P
0 g
s
.427 .845 .961 r
.47472 .5089 m .4751 .50995 L p .4365 .51358 L F P
0 g
s
.427 .845 .961 r
.4365 .51358 m .42773 .5144 L .47472 .5089 L F
.4751 .50995 m .42832 .51568 L .42773 .5144 L p F P
0 g
s
.694 .394 0 r
.48573 .54054 m .47443 .50434 L p .47492 .5095 L F P
0 g
s
.706 .577 .707 r
.51854 .49559 m .51864 .49537 L .51846 .49534 L p F P
0 g
s
.716 .81 .344 r
.51987 .49258 m .51856 .49567 L p .51848 .49528 L F P
0 g
s
0 0 .226 r
.52178 .50376 m .51872 .49619 L .51855 .49564 L F
.706 .577 .707 r
.51939 .49254 m .5184 .49486 L p .51785 .4931 L F P
0 g
s
.706 .577 .707 r
.51759 .49224 m .51939 .49254 L p .51785 .4931 L F P
0 g
s
.716 .81 .344 r
.51868 .49537 m .51864 .49537 L p .51854 .49559 L F P
0 g
s
.716 .81 .344 r
.51868 .49537 m .51854 .49559 L .51856 .49567 L F
.51857 .49575 m .51873 .49537 L p .51857 .49575 L F P
0 g
s
0 0 .226 r
.51856 .49567 m .51824 .49464 L .51855 .49564 L F
.706 .577 .707 r
.51846 .49534 m .50971 .49388 L p .51854 .49559 L F P
0 g
s
.125 0 0 r
.51422 .49463 m .51846 .49534 L .51845 .49533 L F
.51422 .49463 m .51845 .49533 L .51844 .49532 L F
.51422 .49463 m .51846 .49534 L .51846 .49534 L F
.51414 .49461 m .51846 .49534 L .51422 .49463 L F
.50971 .49388 m .51846 .49534 L p .51414 .49461 L F P
0 g
s
0 0 .226 r
.51845 .49533 m .51845 .49533 L .51824 .49464 L F
.706 .577 .707 r
.51422 .49463 m .51782 .49332 L .51845 .49533 L F
.716 .81 .344 r
.517 .49815 m .51939 .49254 L .51987 .49258 L p F P
0 g
s
0 0 .226 r
.51756 .49035 m .52178 .50376 L p .51855 .49564 L F P
0 g
s
.695 .511 .635 r
.41965 .48616 m .46607 .48047 L .46967 .49206 L p F P
0 g
s
.695 .511 .635 r
.42319 .49776 m .46967 .49206 L .46607 .48047 L p F P
0 g
s
.695 .511 .635 r
.46967 .49206 m .42319 .49776 L .41965 .48616 L p F P
0 g
s
.681 .456 .573 r
.42319 .49776 m .46967 .49206 L .47252 .50129 L p F P
0 g
s
.681 .456 .573 r
.42595 .50699 m .47252 .50129 L .46967 .49206 L p F P
0 g
s
.681 .456 .573 r
.46967 .49206 m .42319 .49776 L .42595 .50699 L p F P
0 g
s
.681 .456 .573 r
.47252 .50129 m .42595 .50699 L .42319 .49776 L p F P
0 g
s
.645 .348 .453 r
.42595 .50699 m .47252 .50129 L .47438 .50742 L p F P
0 g
s
.645 .348 .453 r
.42771 .51313 m .47438 .50742 L .47252 .50129 L p F P
0 g
s
.645 .348 .453 r
.47252 .50129 m .42595 .50699 L .42771 .51313 L p F P
0 g
s
.645 .348 .453 r
.47438 .50742 m .42771 .51313 L .42595 .50699 L p F P
0 g
s
.694 .394 0 r
.4751 .50995 m .47463 .50866 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.47438 .50742 m .4751 .50995 L p .46607 .48047 L F P
0 g
s
0 0 .226 r
.49166 .40782 m .49275 .41147 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.49228 .4096 m .49166 .40782 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.49454 .41665 m .49228 .4096 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.49821 .42821 m .49454 .41665 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.50286 .44297 m .49821 .42821 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.50797 .45924 m .50286 .44297 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.51294 .47513 m .50797 .45924 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.5172 .48881 m .51294 .47513 L p .52178 .50376 L F P
0 g
s
0 0 .226 r
.52178 .50376 m .52026 .49873 L .5172 .48881 L p F P
0 g
s
.668 .808 .95 r
.47492 .5095 m .52178 .50376 L .52159 .50315 L p F P
0 g
s
.668 .808 .95 r
.52159 .50315 m .52026 .49873 L p .48037 .5082 L F P
0 g
s
.668 .808 .95 r
.47492 .5095 m .52159 .50315 L .48037 .5082 L F
.694 .394 0 r
.47308 .50004 m .47407 .5031 L .47548 .50754 L p F P
0 g
s
.695 .511 .635 r
.46607 .48047 m .41965 .48616 L .42319 .49776 L p F P
0 g
s
.694 .394 0 r
.47308 .50004 m .4461 .41719 L .47492 .5095 L p F P
0 g
s
.694 .394 0 r
.47463 .50866 m .47299 .50361 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.47252 .50129 m .47438 .50742 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.44488 .41355 m .4461 .41719 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.44536 .41535 m .44488 .41355 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.4475 .42241 m .44536 .41535 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.45107 .43399 m .4475 .42241 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.45567 .44875 m .45107 .43399 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.46076 .46502 m .45567 .44875 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.46576 .48091 m .46076 .46502 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.4701 .49458 m .46576 .48091 L p .47492 .5095 L F P
0 g
s
.694 .394 0 r
.47492 .5095 m .47327 .50448 L .4701 .49458 L p F P
0 g
s
.685 .782 .924 r
.42773 .5144 m .47463 .50866 L .47361 .50554 L p F P
0 g
s
.685 .782 .924 r
.47361 .50554 m .47299 .50361 L p .45572 .50773 L F P
0 g
s
.685 .782 .924 r
.42773 .5144 m .47361 .50554 L .45572 .50773 L F
.727 .421 0 r
.42773 .5144 m .42598 .50937 L p .41965 .48616 L F P
0 g
s
.727 .421 0 r
.42595 .50699 m .42771 .51313 L p .41965 .48616 L F P
0 g
s
.685 .782 .924 r
.42598 .50937 m .47299 .50361 L .47361 .50554 L p F P
0 g
s
.685 .782 .924 r
.47361 .50554 m .47463 .50866 L p .44455 .5091 L F P
0 g
s
.685 .782 .924 r
.44455 .5091 m .42598 .50937 L .47361 .50554 L F
.668 .808 .95 r
.52178 .50376 m .47492 .5095 L .47361 .50554 L p F P
0 g
s
.668 .808 .95 r
.47361 .50554 m .47327 .50448 L p .48348 .50433 L F P
0 g
s
.668 .808 .95 r
.52178 .50376 m .47361 .50554 L .48348 .50433 L F
.52026 .49873 m .47327 .50448 L .47361 .50554 L p F P
0 g
s
.668 .808 .95 r
.47361 .50554 m .47472 .5089 L p .50936 .50116 L F P
0 g
s
.668 .808 .95 r
.50936 .50116 m .52026 .49873 L .47361 .50554 L F
.47472 .5089 m .47492 .5095 L p .48037 .5082 L F P
0 g
s
.668 .808 .95 r
.48037 .5082 m .52026 .49873 L .47472 .5089 L F
.706 .577 .707 r
.50034 .52314 m .50093 .52174 L .50318 .52211 L p F P
0 g
s
.53 .864 .994 r
.47492 .5095 m .52178 .50376 L p .4912 .53496 L F P
0 g
s
.53 .864 .994 r
.4912 .53496 m .49074 .53543 L .4905 .53505 L F
.4912 .53496 m .4905 .53505 L .47492 .5095 L F
.125 0 0 r
.50982 .49389 m .51414 .49461 L .51422 .49463 L F
.706 .577 .707 r
.50976 .49388 m .51095 .49109 L p .51422 .49463 L F P
0 g
s
0 0 .226 r
.51293 .47772 m .49275 .41147 L p .51824 .49464 L F P
0 g
s
.125 0 0 r
.50976 .49388 m .50971 .49388 L p .51414 .49461 L F P
0 g
s
.722 .814 .351 r
.50857 .49667 m .50803 .49665 L .51042 .49105 L p F P
0 g
s
.706 .577 .707 r
.517 .49815 m .50803 .49665 L p .51785 .4931 L F P
0 g
s
.706 .577 .707 r
.5184 .49486 m .517 .49815 L p .51785 .4931 L F P
0 g
s
.716 .81 .344 r
.5175 .49816 m .517 .49815 L p .51848 .49528 L F P
0 g
s
.716 .81 .344 r
.51856 .49567 m .5175 .49816 L p .51848 .49528 L F P
0 g
s
0 0 .226 r
.51872 .49619 m .51856 .49567 L .51855 .49564 L F
.706 .577 .707 r
.50803 .49665 m .51042 .49105 L .51759 .49224 L p F P
0 g
s
.706 .577 .707 r
.50803 .49665 m .51759 .49224 L .51785 .4931 L F
0 0 .226 r
.51795 .49243 m .5184 .49486 L .51759 .49224 L F
.49275 .41147 m .51756 .49035 L p .51795 .49243 L F P
0 g
s
0 0 .226 r
.51795 .49243 m .5175 .4922 L .49275 .41147 L F
.122 0 0 r
.51759 .49224 m .51042 .49105 L p .51749 .4922 L F P
0 g
s
.122 0 0 r
.51042 .49105 m .51095 .49109 L .51746 .49218 L p F P
0 g
s
.122 0 0 r
.51042 .49105 m .51746 .49218 L .51749 .4922 L F
0 0 .226 r
.51868 .49608 m .51857 .49575 L .51857 .49575 L F
.51872 .49619 m .51857 .49573 L .51856 .49567 L F
.716 .81 .344 r
.50918 .51767 m .5044 .52883 L .50918 .51767 L F
.706 .577 .707 r
.50798 .52046 m .51363 .51842 L .50758 .52139 L F
.716 .81 .344 r
.50915 .51768 m .50435 .52884 L .50838 .51953 L F
.50917 .51767 m .50838 .51953 L .50918 .51767 L F
.50915 .51768 m .50838 .51953 L .50917 .51767 L F
.50838 .51953 m .50435 .52884 L .50679 .52325 L F
.706 .577 .707 r
.50917 .51767 m .51363 .51842 L p .50798 .52046 L F P
0 g
s
.143 0 0 r
.50994 .51755 m .51461 .51824 L .50985 .51756 L F
.51461 .51824 m .51363 .51842 L .50917 .51767 L p F P
0 g
s
.143 0 0 r
.50985 .51756 m .51461 .51824 L .50917 .51767 L F
.706 .577 .707 r
.51363 .51842 m .50887 .52957 L .50441 .52883 L p F P
0 g
s
.706 .577 .707 r
.50758 .52139 m .51363 .51842 L .50441 .52883 L F
.716 .81 .344 r
.50435 .52884 m .49483 .55116 L p .5044 .52883 L F P
0 g
s
.53 .864 .994 r
.49074 .53543 m .49027 .53591 L .49005 .53552 L F
.49074 .53543 m .49005 .53552 L .47492 .5095 L F
.48573 .54054 m .48437 .53664 L p .49027 .53591 L F P
0 g
s
.53 .864 .994 r
.48437 .53664 m .47492 .5095 L p .49027 .53591 L F P
0 g
s
.53 .864 .994 r
.50689 .51895 m .50376 .529 L .49863 .52822 L F
0 0 .226 r
.51868 .49608 m .51878 .49684 L .5186 .49589 L F
.53 .864 .994 r
.52964 .53104 m .53079 .53502 L p .50168 .53566 L F P
0 g
s
.53 .864 .994 r
.52964 .53104 m .50168 .53566 L .50206 .53445 L F
.716 .81 .344 r
.50225 .53385 m .49483 .55116 L .50213 .53424 L F
.689 .487 .608 r
.5291 .52983 m .52761 .52514 L p .50985 .52931 L F P
0 g
s
.689 .487 .608 r
.51974 .53098 m .5291 .52983 L p .50985 .52931 L F P
0 g
s
.712 .807 .341 r
.51461 .51824 m .51332 .52126 L p .50887 .52957 L F P
0 g
s
.712 .807 .341 r
.50887 .52957 m .51332 .52126 L .51202 .52424 L F
.699 .532 .657 r
.52761 .52514 m .51074 .52721 L p .51165 .52511 L F P
0 g
s
.689 .487 .608 r
.50944 .53017 m .50982 .5293 L .51446 .53009 L F
.712 .807 .341 r
.50887 .52957 m .51363 .51842 L .51461 .51824 L p F P
0 g
s
.53 .864 .994 r
.52178 .50376 m .52964 .53104 L p .50206 .53445 L F P
0 g
s
.53 .864 .994 r
.52178 .50376 m .50206 .53445 L .50689 .51895 L F
.716 .81 .344 r
.49483 .55116 m .49496 .55111 L .50206 .53445 L p F P
0 g
s
.716 .81 .344 r
.50213 .53424 m .49483 .55116 L .50206 .53445 L F
0 g
.52831 .52644 m
.54759 .52965 L
s
.52771 .52435 m
.53442 .52492 L
s
.46558 .51909 m
.47864 .5202 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.43154 .51618 m
.44289 .51716 L
s
.42057 .51523 m
.43154 .51618 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.722 .814 .351 r
.48478 .55243 m .48412 .5527 L .48651 .5471 L p F P
0 g
s
.172 0 0 r
.49309 .5542 m .48412 .5527 L .48478 .55243 L p F P
0 g
s
.172 0 0 r
.48478 .55243 m .49371 .55392 L .49309 .5542 L p F P
0 g
s
.47854 .57827 m
.48909 .55353 L
s
.48924 .55318 m
.49042 .55042 L
s
.716 .81 .344 r
.49608 .54834 m .49371 .55392 L .49309 .5542 L p F P
0 g
s
.716 .81 .344 r
.49309 .5542 m .49548 .54859 L .49608 .54834 L p F P
0 g
s
.49489 .55113 m
.53504 .55783 L
s
.54192 .52911 m
.54694 .52994 L
s
.52843 .52686 m
.54192 .52911 L
s
.51925 .49546 m
.55883 .50206 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.706 .577 .707 r
.49548 .54859 m .49309 .5542 L .48412 .5527 L p F P
0 g
s
.706 .577 .707 r
.48412 .5527 m .48651 .5471 L .49548 .54859 L p F P
0 g
s
.47066 .51741 m
.47811 .51867 L
s
.526 .5267 m
.52853 .52713 L
s
.52853 .52713 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.727 .421 0 r
.34177 .23343 m .35058 .26182 L p .33313 .21344 L F P
0 g
s
.727 .421 0 r
.33251 .20407 m .34177 .23343 L p .33313 .21344 L F P
0 g
s
.44733 .51335 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.727 .421 0 r
.32386 .17706 m .33251 .20407 L p .33313 .21344 L F P
0 g
s
.727 .421 0 r
.41965 .48616 m .35058 .26182 L .33313 .21344 L p F P
0 g
s
.41697 .50758 m
.42598 .50938 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.727 .421 0 r
.31681 .15549 m .32386 .17706 L p .33313 .21344 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.727 .421 0 r
.31218 .14192 m .31681 .15549 L p .33313 .21344 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.727 .421 0 r
.31056 .13803 m .31218 .14192 L p .33313 .21344 L F P
0 g
s
.509 .863 .99 r
.35694 .13235 m .31056 .13803 L .31218 .14192 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36071 .48123 L
s
.63973 .41541 m
.63737 .4173 L
s
.694 .394 0 r
.3588 .13875 m .35694 .13235 L p .38017 .20768 L F P
0 g
s
.727 .421 0 r
.31218 .14446 m .31056 .13803 L p .33313 .21344 L F P
0 g
s
.514 .076 .145 r
.35694 .13235 m .31056 .13803 L .31218 .14446 L p F P
0 g
s
.514 .076 .145 r
.31218 .14446 m .3588 .13875 L .35694 .13235 L p F P
0 g
s
.514 .076 .145 r
.31056 .13803 m .35694 .13235 L .3588 .13875 L p F P
0 g
s
.514 .076 .145 r
.3588 .13875 m .31218 .14446 L .31056 .13803 L p F P
0 g
s
.694 .394 0 r
.46269 .47115 m .45839 .45745 L .46607 .48047 L p F P
0 g
s
.694 .394 0 r
.46677 .48409 m .46269 .47115 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.47029 .4952 m .46677 .48409 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.47299 .50361 m .47029 .4952 L p .46607 .48047 L F P
0 g
s
.694 .394 0 r
.46607 .48047 m .46967 .49206 L .47252 .50129 L p F P
0 g
s
.727 .421 0 r
.41548 .47694 m .41118 .46324 L .41965 .48616 L p F P
0 g
s
.727 .421 0 r
.4196 .48986 m .41548 .47694 L p .41965 .48616 L F P
0 g
s
.727 .421 0 r
.4232 .50097 m .4196 .48986 L p .41965 .48616 L F P
0 g
s
.727 .421 0 r
.42598 .50937 m .4232 .50097 L p .41965 .48616 L F P
0 g
s
.727 .421 0 r
.41965 .48616 m .42319 .49776 L .42595 .50699 L p F P
0 g
s
.727 .421 0 r
.41118 .46324 m .41965 .48616 L p .33313 .21344 L F P
0 g
s
.36071 .48123 m
.36263 .47958 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.727 .421 0 r
.31689 .16057 m .31218 .14446 L p .33313 .21344 L F P
0 g
s
.694 .394 0 r
.36372 .15483 m .3588 .13875 L p .38017 .20768 L F P
0 g
s
.664 .402 .513 r
.3588 .13875 m .31218 .14446 L .31689 .16057 L p F P
0 g
s
.664 .402 .513 r
.31689 .16057 m .36372 .15483 L .3588 .13875 L p F P
0 g
s
.664 .402 .513 r
.31218 .14446 m .3588 .13875 L .36372 .15483 L p F P
0 g
s
.664 .402 .513 r
.36372 .15483 m .31689 .16057 L .31218 .14446 L p F P
0 g
s
.623 .845 .984 r
.49275 .41147 m .4461 .41719 L .44488 .41355 L p F P
0 g
s
.623 .845 .984 r
.44488 .41355 m .49166 .40782 L .49275 .41147 L p F P
0 g
s
.623 .845 .984 r
.4461 .41719 m .49275 .41147 L .49166 .40782 L p F P
0 g
s
.623 .845 .984 r
.49166 .40782 m .44488 .41355 L .4461 .41719 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.427 .845 .961 r
.47463 .50866 m .42773 .5144 L .42832 .51568 L p F P
0 g
s
.319 0 0 r
.49166 .40782 m .44488 .41355 L .44536 .41535 L p F P
0 g
s
.319 0 0 r
.44536 .41535 m .49228 .4096 L .49166 .40782 L p F P
0 g
s
.319 0 0 r
.44488 .41355 m .49166 .40782 L .49228 .4096 L p F P
0 g
s
.319 0 0 r
.49228 .4096 m .44536 .41535 L .44488 .41355 L p F P
0 g
s
.41198 .46382 m
.41485 .46319 L
s
.40547 .46524 m
.4114 .46395 L
s
.59453 .43082 m
.58515 .43279 L
s
.727 .421 0 r
.33313 .21344 m .32417 .18452 L .31689 .16057 L p F P
0 g
s
.694 .394 0 r
.38017 .20768 m .37114 .17877 L .36372 .15483 L p F P
0 g
s
.692 .497 .619 r
.36372 .15483 m .31689 .16057 L .32417 .18452 L p F P
0 g
s
.692 .497 .619 r
.32417 .18452 m .37114 .17877 L .36372 .15483 L p F P
0 g
s
.692 .497 .619 r
.31689 .16057 m .36372 .15483 L .37114 .17877 L p F P
0 g
s
.692 .497 .619 r
.37114 .17877 m .32417 .18452 L .31689 .16057 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.668 .808 .95 r
.47327 .50448 m .52026 .49873 L .52178 .50376 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.685 .782 .924 r
.47299 .50361 m .42598 .50937 L .42773 .5144 L p F P
0 g
s
.685 .782 .924 r
.47463 .50866 m .42773 .5144 L .42598 .50937 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.64 .336 .439 r
.49228 .4096 m .44536 .41535 L .4475 .42241 L p F P
0 g
s
.64 .336 .439 r
.4475 .42241 m .49454 .41665 L .49228 .4096 L p F P
0 g
s
.64 .336 .439 r
.44536 .41535 m .49228 .4096 L .49454 .41665 L p F P
0 g
s
.64 .336 .439 r
.49454 .41665 m .4475 .42241 L .44536 .41535 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.45777 .45501 m
.45797 .45497 L
s
.4465 .45703 m
.45763 .45504 L
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.703 .548 .675 r
.37114 .17877 m .32417 .18452 L .33313 .21344 L p F P
0 g
s
.703 .548 .675 r
.33313 .21344 m .38017 .20768 L .37114 .17877 L p F P
0 g
s
.703 .548 .675 r
.32417 .18452 m .37114 .17877 L .38017 .20768 L p F P
0 g
s
.703 .548 .675 r
.38017 .20768 m .33313 .21344 L .32417 .18452 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.50408 .44715 L
s
.50417 .44713 m
.5061 .44681 L
s
.712 .651 .786 r
.4232 .50097 m .47029 .4952 L .47017 .49482 L p F P
0 g
s
.711 .615 .748 r
.4196 .48986 m .46677 .48409 L .46618 .48222 L p F P
0 g
s
.708 .584 .714 r
.41548 .47694 m .46269 .47115 L .46157 .46759 L p F P
0 g
s
.706 .567 .696 r
.50286 .44297 m .45567 .44875 L .45979 .46191 L p F P
0 g
s
.708 .584 .714 r
.45979 .46191 m .46157 .46759 L p .43335 .46515 L F P
0 g
s
.708 .584 .714 r
.46157 .46759 m .45979 .46191 L p .42664 .47187 L F P
0 g
s
.706 .567 .696 r
.46076 .46502 m .50797 .45924 L .50699 .45613 L p F P
0 g
s
.706 .567 .696 r
.50699 .45613 m .50286 .44297 L p .4688 .46081 L F P
0 g
s
.706 .567 .696 r
.46076 .46502 m .50699 .45613 L .4688 .46081 L F
.708 .584 .714 r
.41118 .46324 m .45839 .45745 L .45979 .46191 L p F P
0 g
s
.708 .584 .714 r
.43335 .46515 m .41118 .46324 L .45979 .46191 L F
.46157 .46759 m .46269 .47115 L p .44929 .46909 L F P
0 g
s
.708 .584 .714 r
.44929 .46909 m .41118 .46324 L .46157 .46759 L F
.71 .604 .736 r
.46076 .46502 m .50797 .45924 L .50877 .46181 L p F P
0 g
s
.71 .604 .736 r
.50877 .46181 m .51294 .47513 L p .46919 .46666 L F P
0 g
s
.71 .604 .736 r
.46919 .46666 m .46076 .46502 L .50877 .46181 L F
.706 .567 .696 r
.45979 .46191 m .46076 .46502 L p .4688 .46081 L F P
0 g
s
.706 .567 .696 r
.4688 .46081 m .50286 .44297 L .45979 .46191 L F
.708 .584 .714 r
.45979 .46191 m .45839 .45745 L p .44442 .4638 L F P
0 g
s
.708 .584 .714 r
.42664 .47187 m .45979 .46191 L .44442 .4638 L F
.41548 .47694 m .46157 .46759 L .42664 .47187 L F
.71 .604 .736 r
.50797 .45924 m .46076 .46502 L .46157 .46759 L p F P
0 g
s
.71 .604 .736 r
.46157 .46759 m .46463 .47731 L p .49891 .46302 L F P
0 g
s
.71 .604 .736 r
.49891 .46302 m .50797 .45924 L .46157 .46759 L F
.711 .615 .748 r
.46463 .47731 m .46618 .48222 L p .44365 .47987 L F P
0 g
s
.711 .615 .748 r
.46618 .48222 m .46463 .47731 L p .4258 .48717 L F P
0 g
s
.71 .604 .736 r
.46576 .48091 m .51294 .47513 L .51181 .47153 L p F P
0 g
s
.71 .604 .736 r
.51181 .47153 m .50797 .45924 L p .47534 .47599 L F P
0 g
s
.71 .604 .736 r
.46576 .48091 m .51181 .47153 L .47534 .47599 L F
.711 .615 .748 r
.41548 .47694 m .46269 .47115 L .46463 .47731 L p F P
0 g
s
.711 .615 .748 r
.44365 .47987 m .41548 .47694 L .46463 .47731 L F
.46618 .48222 m .46677 .48409 L p .45939 .48306 L F P
0 g
s
.711 .615 .748 r
.45939 .48306 m .41548 .47694 L .46618 .48222 L F
.712 .644 .78 r
.46576 .48091 m .51294 .47513 L .51335 .47645 L p F P
0 g
s
.712 .644 .78 r
.51335 .47645 m .5172 .48881 L p .47071 .48167 L F P
0 g
s
.712 .644 .78 r
.47071 .48167 m .46576 .48091 L .51335 .47645 L F
.71 .604 .736 r
.46463 .47731 m .46576 .48091 L p .47534 .47599 L F P
0 g
s
.71 .604 .736 r
.47534 .47599 m .50797 .45924 L .46463 .47731 L F
.711 .615 .748 r
.46463 .47731 m .46269 .47115 L p .44219 .48005 L F P
0 g
s
.711 .615 .748 r
.4258 .48717 m .46463 .47731 L .44219 .48005 L F
.4196 .48986 m .46618 .48222 L .4258 .48717 L F
.712 .644 .78 r
.51294 .47513 m .46576 .48091 L .46618 .48222 L p F P
0 g
s
.712 .644 .78 r
.46618 .48222 m .46943 .49249 L p .508 .4771 L F P
0 g
s
.712 .644 .78 r
.508 .4771 m .51294 .47513 L .46618 .48222 L F
.46943 .49249 m .4701 .49458 L p .47667 .4916 L F P
0 g
s
.712 .644 .78 r
.47667 .4916 m .51294 .47513 L .46943 .49249 L F
.712 .651 .786 r
.47017 .49482 m .46943 .49249 L p .42469 .50039 L F P
0 g
s
.712 .651 .786 r
.46943 .49249 m .46677 .48409 L p .43385 .49684 L F P
0 g
s
.712 .651 .786 r
.42469 .50039 m .46943 .49249 L .43385 .49684 L F
.4232 .50097 m .47017 .49482 L .42469 .50039 L F
.712 .644 .78 r
.4701 .49458 m .5172 .48881 L .51654 .48671 L p F P
0 g
s
.712 .644 .78 r
.51654 .48671 m .51294 .47513 L p .47667 .4916 L F P
0 g
s
.712 .644 .78 r
.4701 .49458 m .51654 .48671 L .47667 .4916 L F
.712 .651 .786 r
.4196 .48986 m .46677 .48409 L .46943 .49249 L p F P
0 g
s
.712 .651 .786 r
.46943 .49249 m .47017 .49482 L p .45916 .49374 L F P
0 g
s
.712 .651 .786 r
.45916 .49374 m .4196 .48986 L .46943 .49249 L F
.47017 .49482 m .47029 .4952 L p .46855 .49502 L F P
0 g
s
.712 .651 .786 r
.46855 .49502 m .4196 .48986 L .47017 .49482 L F
.709 .702 .841 r
.4701 .49458 m .5172 .48881 L .51727 .48905 L p F P
0 g
s
.709 .702 .841 r
.51727 .48905 m .52026 .49873 L p .4713 .49468 L F P
0 g
s
.709 .702 .841 r
.4713 .49468 m .4701 .49458 L .51727 .48905 L F
.5172 .48881 m .4701 .49458 L .47017 .49482 L p F P
0 g
s
.709 .702 .841 r
.47017 .49482 m .47327 .50448 L p .51614 .48919 L F P
0 g
s
.709 .702 .841 r
.51614 .48919 m .5172 .48881 L .47017 .49482 L F
.47327 .50448 m .52026 .49873 L .5172 .48881 L p F P
0 g
s
.709 .702 .841 r
.52026 .49873 m .47327 .50448 L .4701 .49458 L p F P
0 g
s
.709 .7 .839 r
.47029 .4952 m .4232 .50097 L .42598 .50937 L p F P
0 g
s
.709 .7 .839 r
.42598 .50937 m .47299 .50361 L .47029 .4952 L p F P
0 g
s
.709 .7 .839 r
.4232 .50097 m .47029 .4952 L .47299 .50361 L p F P
0 g
s
.709 .7 .839 r
.47299 .50361 m .42598 .50937 L .4232 .50097 L p F P
0 g
s
.706 .568 .697 r
.41118 .46324 m .33313 .21344 L .38017 .20768 L p F P
0 g
s
.706 .568 .697 r
.38017 .20768 m .45839 .45745 L .41118 .46324 L p F P
0 g
s
.684 .465 .584 r
.49454 .41665 m .4475 .42241 L .45107 .43399 L p F P
0 g
s
.684 .465 .584 r
.45107 .43399 m .49821 .42821 L .49454 .41665 L p F P
0 g
s
.684 .465 .584 r
.4475 .42241 m .49454 .41665 L .49821 .42821 L p F P
0 g
s
.684 .465 .584 r
.49821 .42821 m .45107 .43399 L .4475 .42241 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.712 .651 .786 r
.46677 .48409 m .4196 .48986 L .4232 .50097 L p F P
0 g
s
.712 .651 .786 r
.47029 .4952 m .4232 .50097 L .4196 .48986 L p F P
0 g
s
.712 .644 .78 r
.5172 .48881 m .4701 .49458 L .46576 .48091 L p F P
0 g
s
.698 .526 .65 r
.49821 .42821 m .45107 .43399 L .45567 .44875 L p F P
0 g
s
.698 .526 .65 r
.45107 .43399 m .49821 .42821 L .50286 .44297 L p F P
0 g
s
.698 .526 .65 r
.50286 .44297 m .45567 .44875 L .45107 .43399 L p F P
0 g
s
.698 .526 .65 r
.45567 .44875 m .50286 .44297 L .49821 .42821 L p F P
0 g
s
.711 .615 .748 r
.46677 .48409 m .4196 .48986 L .41548 .47694 L p F P
0 g
s
.711 .615 .748 r
.46269 .47115 m .41548 .47694 L .4196 .48986 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .604 .736 r
.51294 .47513 m .46576 .48091 L .46076 .46502 L p F P
0 g
s
.706 .567 .696 r
.45567 .44875 m .50286 .44297 L .50797 .45924 L p F P
0 g
s
.706 .567 .696 r
.50797 .45924 m .46076 .46502 L .45567 .44875 L p F P
0 g
s
.708 .584 .714 r
.45839 .45745 m .41118 .46324 L .41548 .47694 L p F P
0 g
s
.708 .584 .714 r
.46269 .47115 m .41548 .47694 L .41118 .46324 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d100000140;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d1`00000308<C9@030000002dTk@0]9>d0480]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@8000000/0Pa<U00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0@0000040234bD4000004<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000Pa<U08<C9@0:08<C9@L000000`2YIX<200000480]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@010000000Pa<U08<C9@234bD8000000/0ZFJ300<0
00000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0@000004`2YIX<0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:UV
P`2YIX<0502YIX<200000440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
ZFJ30:UVP`0D0:UVP`030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000ZFJ30:UVP`0D0:UVP`030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`000000ZFJ30:UVP`0E0:UVP`030000002dTk@0]9>d03h0]9>d00<0
00000;BC]02dTk@04`2dTk@600000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:UVP`2YIX<0402YIX<6
00000400]9>d00<000000;BC]02dTk@02@2dTk@;000000@0SRHj00<000000;BC]02dTk@0]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000ZFJ30:UVP`030:UVP``000001@2aOih00`000000]9>d0;BC]00n0;BC
]0040000002dTk@0]9>d0;BC]0/000003@2>9SX00`000000]9>d0;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0H000004P2aOih00`000000]9>d0;BC]00k0;BC]0T000004@2>9SX500000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;5oWP2aOih05@2aOih00`000000]9>d0;BC]00c0;BC]0T000004@2>9SX8000000@0
/7jM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/GnN0;5oWP0D0;5oWP800000
;@2dTk@800000140SRHj2000000=0;1nW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000;5oWP2aOih0502aOih2000002D0]9>d2000000A08hV>PP000005@2`OYd00`000000]9>d0;BC
]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002aOih0/GnN01D0/GnN00<000000;BC]02dTk@06`2dTk@8
00000140SRHj2000000M0;1nW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;5o
WP2aOih0502aOih2000001@0]9>d2000000A08hV>PP000009@2`OYd00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002aOih0/GnN01@0/GnN0P00000<0;BC]0P000004@2>9SX8000002h0
/7jM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/GnN0;5oWP0D0;5oWP030000
002aI000]9>d00<0]9>d2000000A08hV>PP00000=P2`OYd00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0030000002aOih0/GnN01@0/GnN1@00000A08hV>PP00000?P2`OYd00`000000]9>d0;BC
]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN0140/GnN1000000=08hV>PP00000A`2`OYd0
0`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aOih0/GnN00X0/GnN1`0000030;><
[0030000002>9SX0SRHj00D0SRHj1P00001;0;1nW@D00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@010000000
/GnN0;5oWP2aOih8000000/0/hb/1@00001;0;1nW@P00000102dTk@00`000000]9>d0;BC]02a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0@000004`2cS:`00`000000/7jM0;1nW@150;1nW@P000003@2dTk@00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;5T002`OYd0
?@2`OYd8000001D0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hb/0;><
[00D0;><[0030000002`OYd0/7jM03@0/7jM2000000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;><[02cS:`0502cS:`00`000000/7jM0;1nW@0/0;1nW@P000009P2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cS:`0/hb/01@0/hb/00<000000;1n
W@2`OYd0902`OYd8000002h0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000
/hb/0;><[00E0;><[0030000002`OYd0/7jM01/0/7jM2000000g0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000;><[02cS:`0502cS:`00`000000/7jM0;1nW@0C0;1nW@P00000
?`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:`0/hb/01D0/hb/00<0
00000;1nW@2`OYd02P2`OYd8000004L0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000/hb/0;><[00E0;><[0030000002`OYd0/7jM0080/7jM2000001@0;BC]0030000002dTk@0
]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;><[02cS:`0502cS:`5000005P0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000/hb/0;><[00E0;><[0030000002dTk@0]9>d05X0
]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/hb/0;><[00B0;><[0@00000
F02dTk@500000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;><[02cS:`02P2cS:`8000000<0]96b00<0
00000;BC]02dTk@0CP2dTk@8000000@0]ZG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
10000000/hb/0;><[02cS:`8000000`0]96b00<000000;BC]02dTk@0A@2dTk@8000000d0]ZG800<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@4000001@0]96b00<000000;BC]02dTk@0?@2dTk@8
000001D0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d03D0]9>d2000000M0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00/0;BC]0P000009@2fYLP00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
8`2dTk@9000002h0]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96b0;BA
/P0E0;BA/P030000002dTk@0]9>d01/0]9>d2000000g0;JUb0030000002dTk@0]9>d0:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00C0;BC]0P00000?`2fYLP0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b00<000000;BC
]02dTk@02P2dTk@8000004L0]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0080]9>d2000001@0;JUb0030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;BA/P2dTK805@2dTK85000005@0]ZG81@00002[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0030000002dTK80]96b01D0]96b00<000000;JUb02fYLP0C02fYLP00`2`OYd000000000
0006000000@0[/[^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002fYLP0]ZG804D0]ZG82000000<0:k:kP030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]ZG80;JUb00m0;JUb0P000005@2^b^h00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<000000;JUb02f
YLP0=02fYLP8000001T0[/[^1@00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b
00<000000;JUb02fYLP0;02fYLP8000001T0[/[^2@00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002d
TK80]96b01D0]96b00<000000;JUb02fYLP0902fYLP8000001T0[/[^2P00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002dTK80]96b01D0]96b00<000000;JUb02fYLP06`2fYLP8000001T0[/[^2`000003
07;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG8
01<0]ZG82000000I0:k:kP`000002P1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dTK80]96b01D0]96b00<000000;JUb02fYLP02`2fYLP8000001T0[/[^3000000202jdg@03
0000001bh<T0L^3900`0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b
00<000000;JUb02fYLP00`2fYLP8000001T0[/[^2`00000;02jdg@030000001bh<T0L^3900X0L^39
0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01D0]96b1@00000I0:k:kP/000004`0^
]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002^b^h0[/[^01<0[/[^2P000008001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK80502dTK800`00
0000[/[^0:k:kP0;0:k:kPT000002@2dTk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`00
0000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002^b^h0[/[^00<0[/[^1`00000E0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@04
0000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0E0;BA/PD0
00007`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d5`0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]003
0000002dTK80]96b01@0]96b00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003
0000002dTK80]96b01@0]96b0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK82000002P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b
0;BA/P0D0;BA/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B
0;BC]0030000002dTK80]96b01@0]96b0P00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0980]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK80502dTK82000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`00
0000]96b0;BA/P0D0;BA/P8000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01@0]96b0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2d
TK805@2dTK8200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0D0;BA/P800000802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002d
TK80]96b01@0]96b0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK82000001h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E
0;BA/P8000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]0030000002dTK80]96b01D0]96b0P00000L0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d00<000000;BA/P2dTK80502dTK82000001`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b0;BA/P0D0;BA/P80
00006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0030000002dTK80]96b01@0]96b0P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00A0;BC]0@000000`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@02P2dTk@;000000<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b
0;BA/P0D0;BA/P8000000`2dTk@=000000D0XeI`0P0000020;BC]0030000002dTk@0]9>d0440]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002d
TK80]96b01D0]96b1P00000A0:=FL0040000002dTk@0]9>d00000480]9>d0P00000o0;BC]0<00000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002SEW00XeI`0140XeI`1@00
00000`2dTk@000000;BC]0100;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N
0;BC]0030000002dTK80]96b01D0]96b00<000000:=FL02SEW002P2SEW07000000<0[gNE0P000000
0`2dTk@000000;BC]00n0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09l0]9>d00<000000;BA/P2dTK80502dTK82000000<0XeI`2000000;0:mgU@030000002dTk@00000
03d0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003
0000002dTK80]96b01D0]96b1000000C0:mgU@<00000>P2dTk@3000003L0]9>d1@0000050;BC]080
0000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002_MiD0[gNE01@0[gNE
0`00000g0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002d
TK80]96b01@0]96b0P00000F0:mgU@800000<`2dTk@4000002l0]9>d1`00000>0;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BA/P2dTK805@2dTK800`000000[gNE0:mgU@0?
0:mgU@L00000;`2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<000000;BA/P2dTK805@2dTK82000000D0[gNE2`0000050;:6YP800000:`2dTk@40000
01h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2d
TK80502dTK8700000140/XJV00<000000;BC]02dTk@0902dTk@5000001P0]9>d2P00000Z0;BC]080
0000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV01@0/XJV
00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:40]9>d00<000000;BA/P2dTK805@2dTK82000001D0/XJV0P00000K0;BC]0D00000302d
Tk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0D
0;BA/P8000005@2bQZH00`000000000i0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV
01@0/XJV00<000000;BC]02dTk@03P2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]003
0000002dTK80]96b01D0]96b00<000000;:6YP2bQZH03`2bQZH7000000T0]9>d3000001J0;BC]003
0000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK80502dTK82000000D0/XJV
2`0000050;BA/P`00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002d
TK80]96b01@0]96b1`0000040;BA/P`0000000<0]96b0000000000000`00001Y0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK804`2dTK8<000000d0]96b0P00001[
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK80202dTK8;0000
0080]96b00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d2`00000=0;BA/P8000005P2dTK800`000000]9>d0;BC]01V0;BC]080
0000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@;000000030;BC]0000000]96b01H0]96b00<000000;BA/P2dTK80
5@2dTK800`000000]9>d0;BC]01T0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00
000<0;BC]0030000002dTK80]96b0100]96b1P00000D0;BA/P@00000I@2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0X000005`2dTk@60;BA/P`000001@2eUKH00`000000]96b0;BA/P0:
0;BA/PP000000`2eV[`00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d2@00000Q0;BC]0H000004P2eUKH010000000]96b0;BA/P2dTK88000000`0]IZl00<00000
0;BC]02dTk@0G`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@000005`2eUKH40000
01@0]IZl00<000000;BC]02dTk@0GP2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000;02dTk@4000000@0]9>d00<000000;FE]P2eUKH0502eUKH00`000000]IZl0;FJ_00E0;FJ_003
0000002dTk@0]9>d05d0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
100000080;BC]0030000002eUKH0]IFf01D0]IFf00<000000;FJ_02eV[`05@2eV[`00`000000]9>d
0;BC]01K0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@000003@2d
Tk@00`000000]IFf0;FE]P0A0;FE]P@000005`2eV[`00`000000]9>d0;BC]01J0;BC]0030000002d
Tk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]08000004@2dTk@00`000000]IFf0;FE]P0:
0;FE]PL000000`2fWKl00`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0]9>d05P0]9>d0P00001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000001@0]9>d00@000000;FE]P2eUKH0]IFf2000000;
0;JM_`030000002eV[`0]IZl0140]IZl1000001H0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@40000
03`0]9>d0P00000F0;BC]0@000004`2fWKl00`000000]IZl0;FJ_00:0;FJ_0L000000`2fY<L20000
05H0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000H0;BC]003
0000002fWKl0]Yfo01@0]Yfo0P0000030;FJ_0P000002`2fY<L00`000000]9>d0;BC]01C0;BC]003
0000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;JM_`2fWKl05@2fWKl4000001<0]ZC700<000000;BC]02dTk@0D@2dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00I0;BC]0030000002f
WKl0]Yfo0180]Yfo1000000F0;JTa`030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01X0]9>d00<00000
0;JM_`2fWKl02@2fWKl8000000<0]ZK90P00000F0;JTa`030000002dTk@0]9>d04h0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
01T0]9>d00@000000;JM_`2fWKl0]Yfo2000000;0;JVb@8000005P2fY<L00`000000]9>d0;BC]01=
0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d
01T0]9>d1000000D0;JVb@030000002fY<L0]ZC700l0]ZC71P00001=0;BC]0800000N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P00000I0;BC]0030000002fY/T0]ZK901D0]ZK90P0000050;JTa`/0
00001@2e/mL3000004X0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d
0P00000H0;BC]0030000002fY/T0]ZK901@0]ZK91`00000A0;Fce`030000002dTk@0]9>d04P0]9>d
00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000F0;BC]0030000002f
Y/T0]ZK90100]ZK91P00000F0;Fce`@00000AP2dTk@00`000000]9>d0;BC]01m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0D00000=02dTk@3000001@0]9>d00<000000;JVb@2fY/T00`2fY/T<000000D0]K?F00<00000
0;Fce`2e/mL04P2e/mL400000080]9>d1P00000o0;BC]0030000002dTk@0]9>d07h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oook@000004@2e/mH20000
00/0]K?G200000030:_>llX000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@000003@2dTk@00`000000]K?F0;FceP0E0;FceP04
0000002e/mL0]K?G0;Fce`P000002`2[c_<00`000000]9>d0;BC]00<0;BC]0@00000<P2dTk@20000
0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d2000000X0;BC]0@000002P2dTk@00`000000]K?F0;FceP0?0;FcePT0
00004`2[c_<00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
2000000T0;BC]0@000001P2dTk@00`000000]K?F0;FceP040;FceP/000001@2_b>`00`000000Zlkc
0:_>l`0:0:_>l`L000000`27gOh200000440]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@9000001l0]9>d3@00000>0:o8k0@000000`2[c_<8000000/0Qmgn00<000000;BC]02dTk@0?P2d
Tk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@000004P2dTk@00`000000[lS/0:o8k009
0:o8k0l000004`27gOh00`000000]9>d0;BC]00l0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:0000
00P0]9>d00@000000:o8k02_b>`0[lS/400000030;BC]00300000027gOh0Qmgn01@0Qmgn0P00000l
0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d3000000306gHmP/000001P2dTk@00`00
0000Qmgn08OMoP0D08OMoP030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@>000000@0]9>d1@0000000`2dTk@0000008OMoP0E08OMoP030000002dTk@0]9>d03P0
]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@8000000040;BC]00000000000000001D0
Qmgn0P00000h0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d1000000E08OMoP800000
=`2dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]00300000027gOh0Qmgn01@0Qmgn00<0
00000;BC]02dTk@0<`2dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0000008OMoP27gOh04`27gOh9
000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000Qmgn08OMoP0B08OM
oPL000000`2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
Qmgn08OMoP0D08OMoP030000002dTk@0]9>d00L000002@2dTk@:000001@0]9>d0P00002B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]00300000027gOh0Qmgn00<0Qmgn00<0]9>d08OMoP27gOh03@27gOh00`000000]9>d
0;BC]0060;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]00300000027
gOh0Qmgn0080Qmgn00D0]9>d08OMoP27gOh0Qmgn0000000<08OMoP800000302dTk@5000001D0]9>d
2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000000`27gOh40;BC]00300000027gOh0Qmgn00/0Qmgn00<0
00000;BC]02dTk@03`2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P00000208OMoP040000002dTk@0]9>d0;BC]0/000006`2dTk@4000000l0]9>d0P00
000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@3000000@0]9>d00<000000;BC]02dTk@09`2dTk@4
000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00@000000;BC
]02dTk@0]9>d0P00000]0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0bP2dTk@00`000000]9>d0;BC]0020;BC]0800000<@2dTk@5000002`0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03:0;BC]0030000002dTk@0]9>d0080]9>d0P00000d0;BC]0D00000<02dTk@6000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<T0]9>d2000000c0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000
G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b@2dTk@00`000000]9>d0;BC]0020;BC]0<00000<@2dTk@2000000P0]9>d0`00
000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@300000080]9>d0P0000000`2dTk@0000000000004
000002/0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0<000000P2dTk@00`000000]9>d0;BC]0030;BC]0@000009P2dTk@00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@01`2dTk@500000200]9>d00<000000;BC]02dTk@0402dTk@2000003h0
]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
302dTk@3000001/0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b@2dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;BC]02dTk@01@2dTk@00`000000
]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC
]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000
BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3
000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv293.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.5643 .18499 m .57118 .2055 L p .57082 .20619 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20746 L p .55876 .18669 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.55724 .16255 m .5643 .18499 L p .55874 .18511 L F P
0 g
s
0 0 .465 r
.55826 .18413 m .55683 .18148 L .55828 .18427 L F
.55687 .1813 m .55683 .18148 L p .55826 .18413 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.54824 .16373 m .55724 .16255 L p .55854 .1821 L F P
0 g
s
.713 .647 .782 r
.55687 .1813 m .55854 .1821 L .55874 .18511 L F
.54824 .16373 m .55854 .1821 L .55687 .1813 L F
0 .455 .835 r
.55356 .19981 m .55645 .18361 L p .52404 .16556 L F P
0 g
s
0 .455 .835 r
.55645 .18361 m .55687 .1813 L p .52625 .16662 L F P
0 g
s
0 .455 .835 r
.52404 .16556 m .55645 .18361 L .52625 .16662 L F
.686 .786 .926 r
.55724 .16255 m .52625 .16662 L p .52394 .16531 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55876 .18669 L .5618 .19134 L F
.55902 .18568 m .5618 .19134 L .5626 .19256 L F
.55828 .18427 m .5618 .19134 L .55902 .18568 L F
.713 .647 .782 r
.5643 .18499 m .55902 .18568 L p .55874 .18511 L F P
0 g
s
.707 .577 .707 r
.55902 .18568 m .5643 .18499 L p .57082 .20619 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57082 .20619 L .57247 .21155 L F
.55902 .18568 m .57082 .20619 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .59 .721 r
.33241 .20544 m .3779 .19948 L .38775 .22876 L p F P
0 g
s
.709 .59 .721 r
.34228 .23472 m .38775 .22876 L .3779 .19948 L p F P
0 g
s
.685 .376 0 r
.3779 .19948 m .38775 .22876 L p .38632 .2249 L F P
0 g
s
.709 .59 .721 r
.3779 .19948 m .33241 .20544 L .34228 .23472 L p F P
0 g
s
.712 .627 .761 r
.3779 .19948 m .33241 .20544 L .3232 .17851 L p F P
0 g
s
.712 .627 .761 r
.3232 .17851 m .3688 .17253 L .3779 .19948 L p F P
0 g
s
.712 .627 .761 r
.33241 .20544 m .3779 .19948 L .3688 .17253 L p F P
0 g
s
.713 .647 .782 r
.37422 .18916 m .37977 .20556 L .35803 .21204 L F
.685 .376 0 r
.38095 .20904 m .3779 .19948 L .38632 .2249 L F
.37856 .20196 m .37849 .2017 L .38095 .20904 L F
.37849 .2017 m .3779 .19948 L .38095 .20904 L F
.703 .553 .681 r
.34228 .23472 m .38775 .22876 L .39723 .25707 L p F P
0 g
s
.703 .553 .681 r
.38775 .22876 m .34228 .23472 L .35171 .26304 L p F P
0 g
s
.709 .59 .721 r
.38775 .22876 m .34228 .23472 L .33241 .20544 L p F P
0 g
s
.707 .577 .707 r
.36695 .2386 m .35803 .21204 L p .38194 .21199 L F P
0 g
s
.703 .553 .681 r
.35171 .26304 m .39723 .25707 L .38775 .22876 L p F P
0 g
s
.707 .577 .707 r
.38194 .21199 m .38778 .22939 L .36695 .2386 L F
.713 .647 .782 r
.43955 .18773 m .43246 .20206 L .38093 .20897 L F
.37977 .20556 m .38093 .20897 L .35803 .21204 L F
.43955 .18773 m .38093 .20897 L .37977 .20556 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43126 .20448 L F P
0 g
s
0 0 .465 r
.55851 .18464 m .5626 .19256 L .57077 .20511 L F
.55828 .18427 m .55902 .18568 L .55851 .18464 L F
.55902 .18568 m .5626 .19256 L .55851 .18464 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52373 .1652 L F P
0 g
s
.686 .786 .926 r
.51162 .15839 m .55473 .15273 L p .5266 .16423 L F P
0 g
s
.686 .786 .926 r
.5218 .16411 m .5266 .16423 L .52394 .16531 L F
.51162 .15839 m .5266 .16423 L .5218 .16411 L F
.238 .738 .904 r
.52046 .18477 m .5218 .16411 L p .47822 .16309 L F P
0 g
s
0 .455 .835 r
.5218 .16411 m .52046 .18477 L p .52373 .1652 L F P
0 g
s
.686 .786 .926 r
.55473 .15273 m .55724 .16255 L p .52394 .16531 L F P
0 g
s
.713 .647 .782 r
.52625 .16662 m .54824 .16373 L p .55687 .1813 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52404 .16556 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47822 .16309 L F P
0 g
s
.238 .738 .904 r
.47813 .16308 m .47954 .18477 L p .47822 .16309 L F P
0 g
s
.685 .376 0 r
.3688 .17253 m .3779 .19948 L p .37819 .20057 L F P
0 g
s
.685 .376 0 r
.37338 .18667 m .3688 .17253 L .37819 .20057 L F
.37249 .18409 m .37217 .1831 L .37338 .18667 L F
.37217 .1831 m .3688 .17253 L .37338 .18667 L F
.713 .647 .782 r
.3504 .18968 m .37338 .18667 L p .37422 .18916 L F P
0 g
s
.713 .647 .782 r
.35803 .21204 m .3504 .18968 L p .37422 .18916 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44599 .17961 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16308 L p .45242 .1763 L F P
0 g
s
.502 .908 .835 r
.44599 .17961 m .47821 .16423 L .45242 .1763 L F
.712 .627 .761 r
.3688 .17253 m .3232 .17851 L .33241 .20544 L p F P
0 g
s
.686 .786 .926 r
.3504 .18968 m .34693 .17999 L p .3704 .17804 L F P
0 g
s
.686 .786 .926 r
.3704 .17804 m .37331 .18646 L .3504 .18968 L F
.34693 .17999 m .37002 .17696 L p .37004 .17701 L F P
0 g
s
.713 .674 .81 r
.3688 .17253 m .3232 .17851 L .31571 .15701 L p F P
0 g
s
.713 .674 .81 r
.31571 .15701 m .36149 .151 L .3688 .17253 L p F P
0 g
s
.713 .674 .81 r
.3232 .17851 m .3688 .17253 L .36149 .151 L p F P
0 g
s
.685 .376 0 r
.36149 .151 m .3688 .17253 L p .37249 .18409 L F P
0 g
s
.686 .786 .926 r
.34693 .17999 m .37004 .17701 L .3704 .17804 L F
0 .455 .835 r
.55687 .1813 m .55726 .17911 L p .52404 .16556 L F P
0 g
s
.686 .786 .926 r
.52625 .16662 m .37338 .18667 L p .52394 .16531 L F P
0 g
s
.686 .786 .926 r
.37338 .18667 m .3504 .18968 L p .37331 .18646 L F P
0 g
s
.686 .786 .926 r
.52394 .16531 m .37338 .18667 L .37331 .18646 L F
.713 .674 .81 r
.36149 .151 m .31571 .15701 L .3232 .17851 L p F P
0 g
s
.701 .75 .89 r
.36149 .151 m .31571 .15701 L .31083 .14348 L p F P
0 g
s
.701 .75 .89 r
.31571 .15701 m .36149 .151 L .35683 .13744 L p F P
0 g
s
.701 .75 .89 r
.31083 .14348 m .35683 .13744 L .36149 .151 L p F P
0 g
s
.685 .376 0 r
.35683 .13744 m .36149 .151 L p .36908 .17424 L F P
0 g
s
.703 .553 .681 r
.39723 .25707 m .35171 .26304 L .34228 .23472 L p F P
0 g
s
.702 .39 0 r
.34693 .17999 m .3504 .18968 L p .37264 .25718 L F P
0 g
s
.702 .39 0 r
.34901 .18681 m .34693 .17999 L p .37264 .25718 L F P
0 g
s
.553 .15 .232 r
.34693 .17999 m .34901 .18681 L p .37197 .18301 L F P
0 g
s
.553 .15 .232 r
.37002 .17696 m .34693 .17999 L p .37197 .18301 L F P
0 g
s
.702 .39 0 r
.3504 .18968 m .35803 .21204 L p .37264 .25718 L F P
0 g
s
.702 .39 0 r
.3559 .20772 m .34901 .18681 L p .37264 .25718 L F P
0 g
s
.69 .492 .614 r
.34901 .18681 m .3559 .20772 L p .37839 .20234 L F P
0 g
s
.685 .376 0 r
.37647 .19657 m .37298 .18609 L .37249 .18409 L F
.69 .492 .614 r
.37221 .18377 m .34901 .18681 L p .37839 .20234 L F P
0 g
s
.685 .376 0 r
.37307 .18645 m .37002 .17696 L .37249 .18409 L F
.36908 .17424 m .36149 .151 L .37249 .18409 L F
.686 .786 .926 r
.3704 .17804 m .52394 .16531 L .37331 .18646 L F
.685 .376 0 r
.37722 .19883 m .37249 .18409 L .37338 .18667 L F
.69 .492 .614 r
.3559 .20772 m .37917 .20467 L p .37839 .20234 L F P
0 g
s
.76 .881 .465 r
.43121 .20459 m .43379 .22413 L .43126 .20448 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56874 .21024 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21014 L .56874 .21024 L F
.56879 .21014 m .56621 .22413 L .56874 .21024 L F
0 0 .465 r
.57021 .20746 m .57077 .20511 L p .55876 .18669 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56874 .21024 L .56766 .21228 L F
.56874 .21024 m .55356 .24845 L .56766 .21228 L F
.707 .577 .707 r
.43213 .21187 m .55902 .18568 L .57247 .21155 L F
.43169 .21102 m .55902 .18568 L .43213 .21187 L F
.685 .376 0 r
.38585 .22362 m .38095 .20904 L .38632 .2249 L F
.707 .577 .707 r
.38194 .21199 m .43234 .2023 L .42736 .21188 L F
.35803 .21204 m .38095 .20904 L p .38194 .21199 L F P
0 g
s
.707 .577 .707 r
.38095 .20904 m .43234 .2023 L p .38194 .21199 L F P
0 g
s
.713 .647 .782 r
.43234 .2023 m .38095 .20904 L p .43246 .20206 L F P
0 g
s
.713 .647 .782 r
.38095 .20904 m .35803 .21204 L p .38093 .20897 L F P
0 g
s
.713 .647 .782 r
.43246 .20206 m .38095 .20904 L .38093 .20897 L F
.685 .376 0 r
.38775 .22876 m .39723 .25707 L p .39665 .25541 L F P
0 g
s
.707 .577 .707 r
.37917 .20467 m .3559 .20772 L p .38721 .22863 L F P
0 g
s
.685 .376 0 r
.39338 .24605 m .38632 .2249 L .39665 .25541 L F
.38987 .23559 m .38632 .2249 L .39338 .24605 L F
.38585 .22362 m .3862 .22458 L .38987 .23559 L F
.3862 .22458 m .38632 .2249 L .38987 .23559 L F
.691 .494 .616 r
.37381 .25941 m .36695 .2386 L p .39064 .2379 L F P
0 g
s
.691 .494 .616 r
.39064 .2379 m .39545 .25237 L .37381 .25941 L F
.707 .577 .707 r
.38778 .22939 m .38798 .22998 L .36695 .2386 L F
.685 .376 0 r
.38632 .2249 m .38775 .22876 L .39665 .25541 L F
0 0 .38 r
.43379 .22413 m .42995 .20814 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42995 .20814 m .42975 .20729 L p .44098 .22889 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42995 .20814 L .44098 .22889 L F
.691 .494 .616 r
.45044 .23613 m .56766 .21228 L .55697 .23244 L F
.45044 .23613 m .55697 .23244 L .55568 .23302 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55448 .23355 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44355 .23488 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.44355 .23488 m .44313 .23294 L p .47375 .2463 L F P
0 g
s
0 .411 .788 r
.47596 .24726 m .44355 .23488 L .47375 .2463 L F
.446 .876 .788 r
.55697 .23244 m .55356 .24845 L p .55448 .23355 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54758 .23662 L F P
0 g
s
.446 .876 .788 r
.55448 .23355 m .55401 .23397 L .54758 .23662 L F
.55401 .23397 m .52046 .26349 L .54758 .23662 L F
.564 .171 .256 r
.4966 .24766 m .54235 .23877 L .5281 .24464 L F
.183 .707 .866 r
.47954 .26349 m .4782 .24798 L p .52178 .24721 L F P
0 g
s
.564 .171 .256 r
.48123 .24913 m .48913 .24779 L .4966 .24766 L F
.48913 .24779 m .54235 .23877 L .4966 .24766 L F
.47375 .2463 m .54758 .23662 L p .48123 .24913 L F P
0 g
s
.564 .171 .256 r
.54758 .23662 m .54235 .23877 L .48123 .24913 L F
.691 .494 .616 r
.5553 .2356 m .47375 .2463 L p .55668 .23299 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47596 .24726 L F P
0 g
s
.699 .531 .657 r
.42566 .48681 m .35171 .26304 L .39723 .25707 L p F P
0 g
s
.699 .531 .657 r
.47196 .48074 m .42566 .48681 L p .42002 .44121 L F P
0 g
s
.699 .531 .657 r
.39723 .25707 m .45713 .43634 L p .42002 .44121 L F P
0 g
s
.699 .531 .657 r
.45713 .43634 m .47196 .48074 L p .42002 .44121 L F P
0 g
s
.564 .171 .256 r
.37381 .25941 m .39679 .25639 L p .39705 .25718 L F P
0 g
s
.691 .494 .616 r
.39679 .25639 m .37381 .25941 L p .39669 .2561 L F P
0 g
s
.685 .376 0 r
.39723 .25707 m .39444 .24907 L p .40453 .27923 L F P
0 g
s
.685 .376 0 r
.39444 .24907 m .39273 .24419 L p .39616 .25442 L F P
0 g
s
.685 .376 0 r
.39616 .25442 m .40269 .27393 L .39444 .24907 L F
.40269 .27393 m .47196 .48074 L .40453 .27923 L F
.40269 .27393 m .40453 .27923 L .39444 .24907 L F
.40453 .27923 m .40737 .28744 L .39723 .25707 L F
.45713 .43634 m .39723 .25707 L p .45637 .43415 L F P
0 g
s
.564 .171 .256 r
.376 .26657 m .37381 .25941 L p .39705 .25718 L F P
0 g
s
.564 .171 .256 r
.39909 .26354 m .376 .26657 L p .39705 .25718 L F P
0 g
s
.683 .792 .932 r
.376 .26657 m .39909 .26354 L p .39873 .2625 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43213 .21187 m .44096 .22886 L .38987 .23558 L F
.38798 .22998 m .38987 .23558 L .36695 .2386 L F
.43213 .21187 m .38987 .23558 L .38798 .22998 L F
.57251 .21164 m .36695 .2386 L p .57247 .21155 L F P
0 g
s
.691 .494 .616 r
.36695 .2386 m .38987 .23559 L p .39064 .2379 L F P
0 g
s
.702 .39 0 r
.36695 .2386 m .37381 .25941 L p .37264 .25718 L F P
0 g
s
.702 .39 0 r
.35803 .21204 m .36695 .2386 L p .37264 .25718 L F P
0 g
s
.702 .39 0 r
.37264 .25718 m .36495 .23468 L .3559 .20772 L p F P
0 g
s
.713 .648 .784 r
.36495 .23468 m .37264 .25718 L p .39499 .25164 L F P
0 g
s
.685 .376 0 r
.38376 .21836 m .38585 .22362 L .38987 .23559 L F
.38295 .21606 m .38329 .21695 L .38376 .21836 L F
.38329 .21695 m .38585 .22362 L .38376 .21836 L F
.38034 .2087 m .38987 .23559 L .39273 .24419 L F
.707 .577 .707 r
.36495 .23468 m .38822 .23163 L p .38721 .22863 L F P
0 g
s
.713 .648 .784 r
.38822 .23163 m .36495 .23468 L p .39499 .25164 L F P
0 g
s
.707 .577 .707 r
.3559 .20772 m .36495 .23468 L p .38721 .22863 L F P
0 g
s
.685 .376 0 r
.39273 .24419 m .38034 .2087 L p .38878 .23377 L F P
0 g
s
.707 .577 .707 r
.42736 .21188 m .42607 .21436 L .38798 .22998 L F
.42736 .21188 m .38798 .22998 L .38778 .22939 L F
.691 .494 .616 r
.44098 .22889 m .56766 .21228 L p .44491 .23629 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.43126 .20448 m .44317 .18148 L .43234 .2023 L F
.685 .376 0 r
.37856 .20196 m .37338 .18667 L .37819 .20057 L F
.713 .647 .782 r
.37422 .18916 m .44847 .17815 L .42745 .18799 L F
.76 .881 .465 r
.44317 .18148 m .44303 .1807 L p .43234 .2023 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44552 .17953 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .1807 L p .44552 .17953 L F P
0 g
s
.502 .908 .835 r
.44303 .1807 m .44644 .19981 L p .44552 .17953 L F P
0 g
s
.713 .647 .782 r
.42745 .18799 m .52625 .16662 L .55874 .18511 L F
.686 .786 .926 r
.3704 .17804 m .47805 .16313 L .46416 .17027 L F
.37004 .17701 m .47805 .16313 L .3704 .17804 L F
.713 .647 .782 r
.37338 .18667 m .45242 .1763 L p .37422 .18916 L F P
0 g
s
.713 .647 .782 r
.45242 .1763 m .44847 .17815 L .37422 .18916 L F
.686 .786 .926 r
.37004 .17701 m .47615 .16304 L .47805 .16313 L F
.47615 .16304 m .51162 .15839 L p .5218 .16411 L F P
0 g
s
.686 .786 .926 r
.47615 .16304 m .5218 .16411 L .52394 .16531 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44552 .17953 L F P
0 g
s
.502 .908 .835 r
.44552 .17953 m .44599 .17961 L .45222 .1764 L F
.44552 .17953 m .45222 .1764 L .47813 .16304 L F
.47813 .16308 m .47813 .16304 L p .44599 .17961 L F P
0 g
s
.713 .647 .782 r
.45242 .1763 m .52625 .16662 L p .44847 .17815 L F P
0 g
s
.713 .647 .782 r
.44847 .17815 m .52625 .16662 L .42745 .18799 L F
.37422 .18916 m .43955 .18773 L .37977 .20556 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.44303 .1807 m .44274 .17911 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20459 L .43126 .20448 L F
.707 .577 .707 r
.43234 .2023 m .55902 .18568 L p .42736 .21188 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43213 .21187 m .57247 .21155 L .44096 .22886 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.713 .647 .782 r
.55902 .18568 m .43234 .2023 L p .55874 .18511 L F P
0 g
s
.713 .647 .782 r
.55874 .18511 m .43234 .2023 L .43246 .20206 L F
.707 .577 .707 r
.38194 .21199 m .42736 .21188 L .38778 .22939 L F
.713 .647 .782 r
.43955 .18773 m .55874 .18511 L .43246 .20206 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18413 L F P
0 g
s
0 0 .465 r
.55826 .18413 m .55828 .18427 L .55851 .18464 L F
.55826 .18413 m .55851 .18464 L .57077 .20511 L F
.713 .647 .782 r
.52625 .16662 m .55687 .1813 L .55874 .18511 L F
0 0 .465 r
.55726 .17911 m .55687 .1813 L p .55826 .18413 L F P
0 g
s
.691 .494 .616 r
.44899 .2355 m .56766 .21228 L .45044 .23613 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57247 .21155 m .57082 .20619 L .57321 .21155 L F
.57118 .2055 m .57321 .21155 L p .57082 .20619 L F P
0 g
s
0 0 .342 r
.5643 .18499 m .57321 .21155 L p .5814 .2298 L F P
0 g
s
0 0 .342 r
.55724 .16255 m .5643 .18499 L p .5814 .2298 L F P
0 g
s
0 0 .342 r
.55473 .15273 m .55724 .16255 L p .5814 .2298 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.686 .786 .926 r
.46416 .17027 m .47805 .16313 L .52394 .16531 L F
0 .455 .835 r
.52187 .16304 m .5218 .16411 L p .52373 .1652 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47822 .16309 L F P
0 g
s
.238 .738 .904 r
.5218 .16411 m .52187 .16304 L p .47822 .16309 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16308 L p .47822 .16309 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .342 r
.55777 .15943 m .55473 .15273 L p .5814 .2298 L F P
0 g
s
0 0 .342 r
.56526 .18026 m .55777 .15943 L p .5814 .2298 L F P
0 g
s
0 0 .342 r
.5814 .2298 m .57431 .20722 L .56526 .18026 L p F P
0 g
s
.707 .577 .707 r
.57431 .20722 m .56526 .18026 L p .38721 .22863 L F P
0 g
s
.707 .577 .707 r
.38822 .23163 m .57431 .20722 L p .38721 .22863 L F P
0 g
s
.685 .376 0 r
.39273 .24419 m .38987 .23559 L .39338 .24605 L F
0 0 .38 r
.44174 .23033 m .44176 .23039 L .44172 .23031 L F
.44176 .23039 m .44644 .24845 L .44172 .23031 L F
.44313 .23294 m .44644 .24845 L p .44174 .23033 L F P
0 g
s
.691 .494 .616 r
.39064 .2379 m .44098 .22889 L .44491 .23629 L F
.38987 .23559 m .44098 .22889 L p .39064 .2379 L F P
0 g
s
.685 .376 0 r
.42966 .35515 m .47196 .48074 L .41726 .31744 L F
.40808 .29029 m .41726 .31744 L .39273 .24419 L F
.42966 .35515 m .41726 .31744 L .40808 .29029 L F
.691 .494 .616 r
.44491 .23629 m .45125 .24822 L .39669 .2561 L F
.44491 .23629 m .39669 .2561 L .39545 .25237 L F
.39545 .25237 m .39669 .2561 L .37381 .25941 L F
.713 .648 .784 r
.37264 .25718 m .39584 .25414 L p .39499 .25164 L F P
0 g
s
.685 .376 0 r
.38878 .23377 m .398 .26038 L .39273 .24419 L F
.702 .39 0 r
.37381 .25941 m .376 .26657 L .37264 .25718 L p F P
0 g
s
.683 .792 .932 r
.37264 .25718 m .376 .26657 L p .39873 .2625 L F P
0 g
s
.683 .792 .932 r
.39584 .25414 m .37264 .25718 L p .39873 .2625 L F P
0 g
s
.685 .376 0 r
.40526 .28268 m .39679 .25639 L .39273 .24419 L F
.691 .494 .616 r
.44491 .23629 m .45859 .23589 L .44631 .23893 L F
.45859 .23589 m .55568 .23302 L .44631 .23893 L F
.44631 .23893 m .55568 .23302 L .45125 .24822 L F
.55668 .23299 m .47375 .2463 L .47146 .2453 L F
.55568 .23302 m .55529 .23319 L .45125 .24822 L F
.446 .876 .788 r
.55726 .23111 m .55697 .23244 L p .55448 .23355 L F P
0 g
s
.691 .494 .616 r
.55568 .23302 m .55697 .23244 L .55668 .23299 L F
.685 .376 0 r
.40526 .28268 m .42966 .35515 L .39679 .25639 L F
0 .411 .788 r
.47822 .24825 m .47954 .26349 L p .47596 .24726 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .24721 L p .54758 .23662 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56766 .21228 L F P
0 g
s
.564 .171 .256 r
.39705 .25718 m .4966 .24766 L .39909 .26354 L F
.5838 .23931 m .52385 .24718 L p .4966 .24766 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52178 .24721 L F P
0 g
s
.183 .707 .866 r
.52187 .24721 m .52046 .26349 L p .52178 .24721 L F P
0 g
s
.564 .171 .256 r
.52385 .24718 m .39909 .26354 L p .4966 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24721 L p .52178 .24721 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55448 .23355 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47596 .24726 L F P
0 g
s
0 .411 .788 r
.44313 .23294 m .44274 .23111 L p .47596 .24726 L F P
0 g
s
.691 .494 .616 r
.39064 .2379 m .44491 .23629 L .39545 .25237 L F
.707 .577 .707 r
.57321 .21155 m .57251 .21164 L p .57247 .21155 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.691 .494 .616 r
.55668 .23299 m .57251 .21164 L .58065 .23228 L F
.56766 .21228 m .57251 .21164 L p .55668 .23299 L F P
0 g
s
.691 .494 .616 r
.57251 .21164 m .57321 .21155 L .57461 .21545 L p F P
0 g
s
.691 .494 .616 r
.57461 .21545 m .58065 .23228 L p .57251 .21164 L F P
0 g
s
0 0 .342 r
.57321 .21155 m .58065 .23228 L p .5814 .2298 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.713 .648 .784 r
.5814 .2298 m .57431 .20722 L p .39499 .25164 L F P
0 g
s
.691 .494 .616 r
.55568 .23302 m .55668 .23299 L .55529 .23319 L F
.58065 .23228 m .5553 .2356 L p .55668 .23299 L F P
0 g
s
.713 .648 .784 r
.39584 .25414 m .5814 .2298 L p .39499 .25164 L F P
0 g
s
.691 .494 .616 r
.44491 .23629 m .44899 .2355 L .45044 .23613 L F
0 0 .38 r
.44274 .23111 m .44313 .23294 L p .44174 .23033 L F P
0 g
s
.713 .648 .784 r
.57431 .20722 m .38822 .23163 L p .39499 .25164 L F P
0 g
s
.685 .376 0 r
.38034 .2087 m .38174 .21249 L .38295 .21606 L F
.38174 .21249 m .38585 .22362 L .38295 .21606 L F
.38878 .23377 m .40526 .28268 L .398 .26038 L F
0 .411 .788 r
.47813 .24718 m .47822 .24825 L p .47596 .24726 L F P
0 g
s
.564 .171 .256 r
.39705 .25718 m .47375 .2463 L .48123 .24913 L F
.446 .876 .788 r
.55448 .23355 m .54758 .23662 L .52187 .24718 L F
.52187 .24721 m .52187 .24718 L p .54758 .23662 L F P
0 g
s
.564 .171 .256 r
.54758 .23662 m .58065 .23228 L p .54235 .23877 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52178 .24721 L F P
0 g
s
.183 .707 .866 r
.4782 .24798 m .47813 .24718 L p .52178 .24721 L F P
0 g
s
.564 .171 .256 r
.58065 .23228 m .5838 .23931 L p .5281 .24464 L F P
0 g
s
.564 .171 .256 r
.54235 .23877 m .58065 .23228 L .5281 .24464 L F
0 0 .342 r
.58065 .23228 m .5838 .23931 L .5814 .2298 L p F P
0 g
s
.683 .792 .932 r
.5838 .23931 m .5814 .2298 L p .39873 .2625 L F P
0 g
s
.683 .792 .932 r
.39909 .26354 m .5838 .23931 L p .39873 .2625 L F P
0 g
s
.564 .171 .256 r
.39679 .25639 m .47375 .2463 L p .39705 .25718 L F P
0 g
s
.691 .494 .616 r
.47375 .2463 m .39679 .25639 L p .47146 .2453 L F P
0 g
s
.691 .494 .616 r
.47146 .2453 m .39679 .25639 L .39669 .2561 L F
.683 .792 .932 r
.5814 .2298 m .39584 .25414 L p .39873 .2625 L F P
0 g
s
.685 .376 0 r
.40453 .27923 m .45637 .43415 L .40737 .28744 L F
.47196 .48074 m .45713 .43634 L p .45637 .43415 L F P
0 g
s
.685 .376 0 r
.4639 .45781 m .47196 .48074 L p .38034 .2087 L F P
0 g
s
.691 .776 .916 r
.45069 .41768 m .49721 .41158 L p .49321 .43161 L F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.691 .776 .916 r
.47938 .50083 m .45713 .43634 L p .49321 .43161 L F P
0 g
s
.691 .776 .916 r
.45713 .43634 m .45069 .41768 L p .49321 .43161 L F P
0 g
s
.685 .376 0 r
.38034 .2087 m .37856 .20196 L .38095 .20904 L F
.38034 .2087 m .38095 .20904 L .38585 .22362 L F
.707 .577 .707 r
.42736 .21188 m .43169 .21102 L .43213 .21187 L F
.685 .376 0 r
.38034 .2087 m .37338 .18667 L .37856 .20196 L F
.707 .577 .707 r
.42736 .21188 m .43213 .21187 L .42607 .21436 L F
.56526 .18026 m .37917 .20467 L p .38721 .22863 L F P
0 g
s
.685 .376 0 r
.37749 .19969 m .37647 .19657 L .37722 .19883 L F
.38034 .2087 m .37693 .198 L .37749 .19969 L F
.37693 .198 m .37647 .19657 L .37749 .19969 L F
.37647 .19657 m .37249 .18409 L .37722 .19883 L F
.69 .492 .614 r
.56526 .18026 m .55777 .15943 L p .37839 .20234 L F P
0 g
s
.69 .492 .614 r
.37917 .20467 m .56526 .18026 L p .37839 .20234 L F P
0 g
s
.69 .492 .614 r
.55777 .15943 m .37221 .18377 L p .37839 .20234 L F P
0 g
s
.685 .376 0 r
.38034 .2087 m .37307 .18645 L .37298 .18609 L F
.38034 .2087 m .37298 .18609 L .37647 .19657 L F
.553 .15 .232 r
.34901 .18681 m .37221 .18377 L p .37197 .18301 L F P
0 g
s
.685 .376 0 r
.37307 .18645 m .36908 .17424 L .37002 .17696 L F
.553 .15 .232 r
.55777 .15943 m .55473 .15273 L p .37197 .18301 L F P
0 g
s
.553 .15 .232 r
.37221 .18377 m .55777 .15943 L p .37197 .18301 L F P
0 g
s
.686 .786 .926 r
.37002 .17696 m .47615 .16304 L p .37004 .17701 L F P
0 g
s
.553 .15 .232 r
.55473 .15273 m .37002 .17696 L p .37197 .18301 L F P
0 g
s
.685 .376 0 r
.37307 .18645 m .3667 .16737 L .36908 .17424 L F
.38034 .2087 m .3757 .19464 L .37307 .18645 L F
.3757 .19464 m .3667 .16737 L .37307 .18645 L F
.3667 .16737 m .35683 .13744 L .36908 .17424 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.685 .376 0 r
.48579 .51976 m .48781 .52579 L p .47938 .50083 L F P
0 g
s
.685 .376 0 r
.48378 .51377 m .48579 .51976 L p .47938 .50083 L F P
0 g
s
0 0 .244 r
.53053 .51389 m .53256 .51993 L p .52423 .49495 L F P
0 g
s
0 0 .244 r
.52852 .5079 m .53053 .51389 L p .52423 .49495 L F P
0 g
s
.705 .565 .693 r
.48579 .51976 m .50204 .51982 L .49693 .52197 L F
.48781 .52579 m .48629 .52125 L p .49693 .52197 L F P
0 g
s
.705 .565 .693 r
.48629 .52125 m .48579 .51976 L p .49693 .52197 L F P
0 g
s
.704 .575 .707 r
.499 .52691 m .50041 .5236 L p .51019 .52286 L F P
0 g
s
.704 .575 .707 r
.50041 .5236 m .50099 .52224 L p .51019 .52286 L F P
0 g
s
.699 .531 .657 r
.48781 .52579 m .50015 .52418 L p .49946 .52572 L F P
0 g
s
.705 .565 .693 r
.50015 .52418 m .48781 .52579 L p .50204 .51982 L F P
0 g
s
.705 .565 .693 r
.53053 .51389 m .53256 .51993 L p .50204 .51982 L F P
0 g
s
.705 .565 .693 r
.48579 .51976 m .50305 .51749 L p .50204 .51982 L F P
0 g
s
.705 .565 .693 r
.50305 .51749 m .53053 .51389 L p .50204 .51982 L F P
0 g
s
.84 .901 .486 r
.49902 .5268 m .50015 .52418 L .499 .52691 L F
.50099 .52224 m .50041 .5236 L p .50015 .52418 L F P
0 g
s
.84 .901 .486 r
.50041 .5236 m .499 .52691 L p .50015 .52418 L F P
0 g
s
.699 .531 .657 r
.49211 .52577 m .49774 .52672 L .48968 .53138 L F
.179 0 0 r
.49892 .52691 m .499 .52691 L p .49937 .52699 L F P
0 g
s
.699 .531 .657 r
.49211 .52577 m .49946 .52572 L .49774 .52672 L F
.49736 .53037 m .48968 .53138 L p .49946 .52572 L F P
0 g
s
.705 .565 .693 r
.53256 .51993 m .53053 .51389 L p .50105 .52211 L F P
0 g
s
.705 .565 .693 r
.48781 .52579 m .50015 .52418 L p .50105 .52211 L F P
0 g
s
.704 .575 .707 r
.51666 .52986 m .499 .52691 L p .51019 .52286 L F P
0 g
s
.705 .565 .693 r
.50105 .52211 m .50099 .52224 L .53256 .51993 L F
.51019 .52286 m .53256 .51993 L p .50099 .52224 L F P
0 g
s
.699 .531 .657 r
.53256 .51993 m .53297 .52113 L p .51996 .52212 L F P
0 g
s
.699 .531 .657 r
.51019 .52286 m .52022 .52154 L p .51996 .52212 L F P
0 g
s
.699 .531 .657 r
.52022 .52154 m .53256 .51993 L p .51996 .52212 L F P
0 g
s
.705 .565 .693 r
.53256 .51993 m .51019 .52286 L p .50204 .51982 L F P
0 g
s
.705 .565 .693 r
.51019 .52286 m .50015 .52418 L p .50099 .52224 L F P
0 g
s
.705 .565 .693 r
.50204 .51982 m .51019 .52286 L .50099 .52224 L F
.704 .575 .707 r
.51996 .52212 m .51938 .52348 L p .51019 .52286 L F P
0 g
s
.704 .575 .707 r
.51938 .52348 m .51666 .52986 L p .51019 .52286 L F P
0 g
s
.179 0 0 r
.499 .52691 m .51666 .52986 L .51648 .52987 L p F P
0 g
s
.699 .531 .657 r
.48968 .53138 m .50977 .52874 L p .50454 .52786 L F P
0 g
s
.179 0 0 r
.499 .52691 m .51648 .52987 L .50977 .52874 L F
.49902 .52691 m .50977 .52874 L .49937 .52699 L F
.499 .52691 m .50977 .52874 L .49902 .52691 L F
.689 .486 .607 r
.53444 .52551 m .53603 .53017 L p .52054 .53057 L F P
0 g
s
.689 .486 .607 r
.48968 .53138 m .50977 .52874 L p .51643 .52988 L F P
0 g
s
.689 .486 .607 r
.48968 .53138 m .51643 .52988 L .51605 .53069 L F
.832 .895 .476 r
.51666 .52986 m .51648 .52987 L p .51744 .52774 L F P
0 g
s
.832 .895 .476 r
.51882 .52479 m .51666 .52986 L p .51744 .52774 L F P
0 g
s
.699 .531 .657 r
.5035 .52769 m .48968 .53138 L .50454 .52786 L F
.832 .895 .476 r
.51996 .52212 m .51882 .52479 L p .51744 .52774 L F P
0 g
s
.705 .565 .693 r
.53053 .51389 m .48579 .51976 L .48781 .52579 L p F P
0 g
s
.709 .595 .726 r
.53053 .51389 m .48579 .51976 L .48378 .51377 L p F P
0 g
s
.709 .595 .726 r
.48579 .51976 m .53053 .51389 L .52852 .5079 L p F P
0 g
s
.84 .901 .486 r
.50041 .51602 m .50099 .52224 L .50015 .52418 L F
.49903 .52666 m .50015 .52418 L .49902 .5268 L F
.699 .531 .657 r
.50015 .52418 m .48781 .52579 L p .4979 .52918 L F P
0 g
s
.84 .901 .486 r
.50041 .51602 m .50015 .52418 L .49903 .52666 L F
.699 .531 .657 r
.48781 .52579 m .48968 .53138 L p .4979 .52918 L F P
0 g
s
.84 .901 .486 r
.49903 .52666 m .49902 .5268 L .49897 .5268 L F
.499 .52691 m .49897 .52691 L p .49902 .5268 L F P
0 g
s
.84 .901 .486 r
.49897 .52691 m .49565 .52717 L p .49902 .5268 L F P
0 g
s
.699 .531 .657 r
.53256 .51993 m .50015 .52418 L p .4979 .52918 L F P
0 g
s
.699 .531 .657 r
.53444 .52551 m .50977 .52874 L p .49946 .52572 L F P
0 g
s
.699 .531 .657 r
.50977 .52874 m .49736 .53037 L p .49892 .52691 L F P
0 g
s
.699 .531 .657 r
.49946 .52572 m .50977 .52874 L .49892 .52691 L F
.689 .486 .607 r
.48968 .53138 m .49123 .53605 L p .51649 .52989 L F P
0 g
s
.179 0 0 r
.51648 .52987 m .51643 .52988 L p .50977 .52874 L F P
0 g
s
.832 .895 .476 r
.51648 .52987 m .51643 .52988 L p .51744 .52774 L F P
0 g
s
.689 .486 .607 r
.53444 .52551 m .51744 .52774 L p .51649 .52989 L F P
0 g
s
.689 .486 .607 r
.51744 .52774 m .50977 .52874 L p .51643 .52988 L F P
0 g
s
.689 .486 .607 r
.51744 .52774 m .51643 .52988 L .51649 .52989 L F
.50977 .52874 m .48968 .53138 L p .51649 .52989 L F P
0 g
s
.179 0 0 r
.49937 .52699 m .50331 .52765 L .5026 .52771 L F
.705 .565 .693 r
.50015 .52418 m .51019 .52286 L p .50099 .52224 L F P
0 g
s
.689 .486 .607 r
.53603 .53017 m .49123 .53605 L .48968 .53138 L p F P
0 g
s
.689 .486 .607 r
.49123 .53605 m .53603 .53017 L .53444 .52551 L p F P
0 g
s
.665 .408 .522 r
.53718 .53353 m .49234 .53941 L .49123 .53605 L p F P
0 g
s
.665 .408 .522 r
.49123 .53605 m .53603 .53017 L .53718 .53353 L p F P
0 g
s
.665 .408 .522 r
.49234 .53941 m .53718 .53353 L .53603 .53017 L p F P
0 g
s
.665 .408 .522 r
.53603 .53017 m .49123 .53605 L .49234 .53941 L p F P
0 g
s
.582 .207 .296 r
.5378 .53529 m .49291 .54118 L .49234 .53941 L p F P
0 g
s
.582 .207 .296 r
.49234 .53941 m .53718 .53353 L .5378 .53529 L p F P
0 g
s
.582 .207 .296 r
.49291 .54118 m .5378 .53529 L .53718 .53353 L p F P
0 g
s
.582 .207 .296 r
.53718 .53353 m .49234 .53941 L .49291 .54118 L p F P
0 g
s
0 0 0 r
.53783 .53531 m .4929 .5412 L .49291 .54118 L p F P
0 g
s
0 0 0 r
.49291 .54118 m .5378 .53529 L .53783 .53531 L p F P
0 g
s
0 0 0 r
.4929 .5412 m .53783 .53531 L .5378 .53529 L p F P
0 g
s
0 0 0 r
.5378 .53529 m .49291 .54118 L .4929 .5412 L p F P
0 g
s
.838 .9 .484 r
.50014 .52791 m .49659 .53638 L .50028 .5279 L F
.49658 .53659 m .50028 .5279 L p .49659 .53638 L F P
0 g
s
.685 .376 0 r
.49234 .53941 m .49291 .54118 L p .47938 .50083 L F P
0 g
s
.685 .376 0 r
.49291 .54118 m .4929 .5412 L .47938 .50083 L p F P
0 g
s
.539 .868 .994 r
.49656 .5373 m .4929 .5412 L .49348 .53701 L F
.49656 .5373 m .49348 .53701 L .49642 .53661 L F
.49656 .5373 m .49474 .52789 L .49686 .52818 L F
.179 0 0 r
.49892 .52691 m .50253 .52772 L .49614 .52721 L F
.50011 .52792 m .49565 .52717 L p .49614 .52721 L F P
0 g
s
.179 0 0 r
.50253 .52772 m .50028 .5279 L .49614 .52721 L F
.50028 .5279 m .50011 .52792 L .49614 .52721 L F
.704 .575 .707 r
.49918 .53624 m .50385 .5285 L .49658 .53659 L F
.50385 .5285 m .50212 .52821 L .49658 .53659 L F
.50028 .5279 m .49658 .53659 L p .50212 .52821 L F P
0 g
s
.539 .868 .994 r
.49642 .53661 m .49348 .53701 L .4936 .53614 L F
.49642 .53661 m .4936 .53614 L .49626 .53578 L F
.49644 .54074 m .4929 .5412 L p .49656 .5373 L F P
0 g
s
.838 .9 .484 r
.49042 .55024 m .49078 .55019 L p .49659 .53638 L F P
0 g
s
.838 .9 .484 r
.50014 .52791 m .49852 .53163 L .49659 .53638 L F
.49994 .52793 m .49042 .55024 L p .50014 .52791 L F P
0 g
s
.539 .868 .994 r
.50043 .53607 m .50667 .53594 L .49644 .54074 L F
.50652 .53941 m .49644 .54074 L p .50667 .53594 L F P
0 g
s
0 0 .244 r
.53603 .53017 m .53718 .53353 L p .52423 .49495 L F P
0 g
s
0 0 .244 r
.53718 .53353 m .5378 .53529 L p .52423 .49495 L F P
0 g
s
0 0 .244 r
.5378 .53529 m .53783 .53531 L .52423 .49495 L p F P
0 g
s
0 0 .244 r
.53783 .53531 m .52423 .49495 L p .52821 .50355 L F P
0 g
s
.539 .868 .994 r
.53659 .5312 m .53783 .53531 L p .50667 .53594 L F P
0 g
s
.539 .868 .994 r
.50671 .53522 m .50667 .53594 L .50043 .53607 L F
.53659 .5312 m .50667 .53594 L .50671 .53522 L F
.704 .575 .707 r
.50671 .53522 m .50919 .52939 L p .50367 .53563 L F P
0 g
s
.179 0 0 r
.50253 .52772 m .50982 .52933 L .50028 .5279 L F
.50982 .52933 m .5127 .52997 L .50919 .52939 L F
.50982 .52933 m .50919 .52939 L .50028 .5279 L F
.834 .897 .478 r
.50671 .53522 m .50919 .52939 L p .50742 .53317 L F P
0 g
s
.179 0 0 r
.5026 .52771 m .50977 .52874 L .51105 .52923 L F
.50984 .52933 m .51105 .52923 L .51348 .53015 L F
.5026 .52771 m .51105 .52923 L .50984 .52933 L F
.50331 .52765 m .50977 .52874 L .5026 .52771 L F
.699 .531 .657 r
.51936 .52345 m .5035 .52769 L .51901 .52424 L F
.5035 .52769 m .50454 .52786 L .53297 .52113 L F
.53444 .52551 m .53297 .52113 L p .50454 .52786 L F P
0 g
s
.699 .531 .657 r
.50977 .52874 m .53444 .52551 L p .50454 .52786 L F P
0 g
s
.179 0 0 r
.49937 .52699 m .50984 .52933 L .49892 .52691 L F
.50984 .52933 m .51348 .53015 L .50982 .52933 L F
.50984 .52933 m .50982 .52933 L .49892 .52691 L F
.704 .575 .707 r
.49918 .53624 m .50919 .52939 L .50385 .5285 L F
.539 .868 .994 r
.50043 .53607 m .49644 .54074 L .49732 .53649 L F
.704 .575 .707 r
.49078 .55019 m .50367 .53563 L .49918 .53624 L F
.50367 .53563 m .50919 .52939 L .49918 .53624 L F
.539 .868 .994 r
.49732 .53649 m .49644 .54074 L .49656 .5373 L F
.704 .575 .707 r
.50901 .52936 m .50904 .52936 L .50902 .52934 L F
.699 .531 .657 r
.49946 .52572 m .51019 .52286 L .53444 .52551 L F
.704 .575 .707 r
.50901 .52936 m .50902 .52934 L .50592 .52506 L F
.50385 .5285 m .50901 .52936 L .50592 .52506 L F
.50904 .52936 m .50919 .52939 L .50592 .52506 L F
.52137 .51881 m .51996 .52212 L p .51019 .52286 L F P
0 g
s
.699 .531 .657 r
.50015 .52418 m .51019 .52286 L p .49946 .52572 L F P
0 g
s
.699 .531 .657 r
.53297 .52113 m .53444 .52551 L p .51019 .52286 L F P
0 g
s
.704 .575 .707 r
.50371 .51586 m .52137 .51881 L p .51019 .52286 L F P
0 g
s
.704 .575 .707 r
.50099 .52224 m .50371 .51586 L p .51019 .52286 L F P
0 g
s
.709 .595 .726 r
.48378 .51377 m .52852 .5079 L .53053 .51389 L p F P
0 g
s
.709 .595 .726 r
.52852 .5079 m .48378 .51377 L .48579 .51976 L p F P
0 g
s
.704 .575 .707 r
.50919 .52939 m .51395 .51824 L p .50592 .52506 L F P
0 g
s
.84 .901 .486 r
.50041 .51602 m .50371 .51586 L .50099 .52224 L p F P
0 g
s
.17 0 0 r
.50371 .51586 m .50813 .5166 L p .50151 .51617 L F P
0 g
s
.17 0 0 r
.50813 .5166 m .52137 .51881 L p .50569 .51672 L F P
0 g
s
.17 0 0 r
.50151 .51617 m .50813 .5166 L .50569 .51672 L F
.838 .9 .484 r
.50028 .5279 m .50503 .51676 L p .50014 .52791 L F P
0 g
s
.838 .9 .484 r
.50014 .52791 m .50503 .51676 L .50494 .51676 L F
.704 .575 .707 r
.50592 .52506 m .51395 .51824 L .51038 .51765 L F
.834 .897 .478 r
.50899 .52941 m .50673 .53463 L .50919 .52939 L F
.179 0 0 r
.50028 .5279 m .51348 .53015 L .50011 .52792 L F
.5127 .52997 m .51348 .53015 L .50028 .5279 L F
.704 .575 .707 r
.50385 .5285 m .51038 .51765 L .50212 .52821 L F
.17 0 0 r
.50151 .51617 m .51617 .51812 L .51395 .51824 L F
.712 .627 .76 r
.52852 .5079 m .48378 .51377 L .48194 .50833 L p F P
0 g
s
.712 .627 .76 r
.48194 .50833 m .52671 .50246 L .52852 .5079 L p F P
0 g
s
.712 .627 .76 r
.48378 .51377 m .52852 .5079 L .52671 .50246 L p F P
0 g
s
.712 .627 .76 r
.52671 .50246 m .48194 .50833 L .48378 .51377 L p F P
0 g
s
.713 .667 .803 r
.52671 .50246 m .48194 .50833 L .48043 .5039 L p F P
0 g
s
.713 .667 .803 r
.48043 .5039 m .52524 .49802 L .52671 .50246 L p F P
0 g
s
.713 .667 .803 r
.48194 .50833 m .52671 .50246 L .52524 .49802 L p F P
0 g
s
.713 .667 .803 r
.52524 .49802 m .48043 .5039 L .48194 .50833 L p F P
0 g
s
.706 .728 .867 r
.52524 .49802 m .48043 .5039 L .47938 .50083 L p F P
0 g
s
.706 .728 .867 r
.47938 .50083 m .52423 .49495 L .52524 .49802 L p F P
0 g
s
.706 .728 .867 r
.48043 .5039 m .52524 .49802 L .52423 .49495 L p F P
0 g
s
.704 .575 .707 r
.51038 .51765 m .52345 .49595 L .50923 .51746 L F
.51038 .51765 m .50923 .51746 L .50212 .52821 L F
.706 .728 .867 r
.52423 .49495 m .47938 .50083 L .48043 .5039 L p F P
0 g
s
.691 .776 .916 r
.49721 .41158 m .52423 .49495 L .47938 .50083 L p F P
0 g
s
.704 .575 .707 r
.52345 .49595 m .51454 .49446 L .50028 .5279 L p F P
0 g
s
.704 .575 .707 r
.50212 .52821 m .52345 .49595 L .50028 .5279 L F
.179 0 0 r
.49565 .52717 m .49583 .52716 L p .49614 .52721 L F P
0 g
s
.179 0 0 r
.49583 .52716 m .49892 .52691 L p .49614 .52721 L F P
0 g
s
.84 .901 .486 r
.49565 .52717 m .50041 .51602 L p .49903 .52666 L F P
0 g
s
.84 .901 .486 r
.49903 .52666 m .49897 .5268 L .49565 .52717 L F
.704 .575 .707 r
.50011 .52792 m .49565 .52717 L p .5013 .52513 L F P
0 g
s
.704 .575 .707 r
.49565 .52717 m .50041 .51602 L .50486 .51676 L p F P
0 g
s
.838 .9 .484 r
.50249 .52234 m .50011 .52792 L .50014 .52791 L F
.704 .575 .707 r
.50902 .5294 m .50899 .5294 L p .5114 .52383 L F P
0 g
s
.704 .575 .707 r
.49565 .52717 m .50486 .51676 L .5013 .52513 L F
.17 0 0 r
.50041 .51602 m .50151 .51617 L .50499 .51676 L F
.50486 .51676 m .50041 .51602 L p .50499 .51676 L F P
0 g
s
.17 0 0 r
.50151 .51617 m .50503 .51676 L .50499 .51676 L F
.838 .9 .484 r
.51454 .49446 m .51421 .49446 L p .50483 .51677 L F P
0 g
s
.838 .9 .484 r
.50483 .51677 m .50014 .52791 L .50494 .51676 L F
.50483 .51677 m .50494 .51676 L .51454 .49446 L F
.17 0 0 r
.50499 .51676 m .51395 .51824 L .51378 .51825 L F
.50503 .51676 m .51395 .51824 L .50499 .51676 L F
.704 .575 .707 r
.50899 .5294 m .50011 .52792 L p .5114 .52383 L F P
0 g
s
.704 .575 .707 r
.50011 .52792 m .51219 .52197 L .5114 .52383 L F
.834 .897 .478 r
.5114 .52383 m .5089 .52942 L .50899 .52941 L F
.51381 .51825 m .51277 .52062 L .5114 .52383 L F
.704 .575 .707 r
.5013 .52513 m .51378 .51825 L .51259 .52104 L F
.5013 .52513 m .51259 .52104 L .50011 .52792 L F
.51395 .51824 m .52345 .49595 L p .51038 .51765 L F P
0 g
s
.834 .897 .478 r
.50919 .52939 m .52345 .49595 L p .5114 .52383 L F P
0 g
s
.834 .897 .478 r
.5114 .52383 m .50899 .52941 L .50902 .5294 L F
.5114 .52383 m .50902 .5294 L .50919 .52939 L F
.704 .575 .707 r
.51259 .52104 m .51824 .519 L .51219 .52197 L F
.51259 .52104 m .51219 .52197 L .50011 .52792 L F
.50486 .51676 m .51378 .51825 L p .5013 .52513 L F P
0 g
s
.834 .897 .478 r
.51375 .51825 m .5089 .52942 L .51277 .52062 L F
.51378 .51825 m .51277 .52062 L .51381 .51825 L F
.51375 .51825 m .51277 .52062 L .51378 .51825 L F
.51277 .52062 m .5089 .52942 L .5114 .52383 L F
.704 .575 .707 r
.51378 .51825 m .51824 .519 L p .51259 .52104 L F P
0 g
s
.838 .9 .484 r
.50483 .51677 m .49994 .52793 L .50011 .52792 L F
.50483 .51677 m .50011 .52792 L .50249 .52234 L F
.51421 .49446 m .50469 .51677 L p .50483 .51677 L F P
0 g
s
.838 .9 .484 r
.50469 .51677 m .49994 .52793 L p .50483 .51677 L F P
0 g
s
.17 0 0 r
.51378 .51825 m .50486 .51676 L p .50499 .51676 L F P
0 g
s
.17 0 0 r
.52137 .51881 m .51824 .519 L .51378 .51825 L p F P
0 g
s
.17 0 0 r
.51617 .51812 m .52137 .51881 L .51378 .51825 L F
.834 .897 .478 r
.52345 .49595 m .51375 .51825 L .51381 .51825 L F
.838 .9 .484 r
.50503 .51676 m .51454 .49446 L p .50494 .51676 L F P
0 g
s
.17 0 0 r
.50041 .51602 m .50058 .51601 L p .50151 .51617 L F P
0 g
s
.17 0 0 r
.50058 .51601 m .50371 .51586 L p .50151 .51617 L F P
0 g
s
.838 .9 .484 r
.49852 .53163 m .4966 .53606 L .49659 .53616 L F
.49852 .53163 m .49659 .53616 L .49659 .53638 L F
.704 .575 .707 r
.50446 .52346 m .49661 .53574 L .50041 .53522 L F
.50553 .5236 m .50613 .5222 L .50836 .52257 L p F P
0 g
s
.174 0 0 r
.50613 .5222 m .50836 .52257 L p .50796 .52255 L F P
0 g
s
.704 .575 .707 r
.50495 .52204 m .50216 .52307 L .50446 .52346 L F
.174 0 0 r
.50596 .52221 m .50613 .5222 L p .50796 .52255 L F P
0 g
s
.175 0 0 r
.50536 .52361 m .50553 .5236 L p .50558 .52364 L F P
0 g
s
.836 .899 .482 r
.50553 .5236 m .50536 .52361 L p .50542 .52347 L F P
0 g
s
.704 .575 .707 r
.51346 .49732 m .50495 .52204 L .50863 .51594 L F
.50495 .52204 m .50041 .53522 L .50596 .52221 L F
.50495 .52204 m .50596 .52221 L .50863 .51594 L F
.836 .899 .482 r
.50441 .52232 m .50613 .5222 L p .50603 .52242 L F P
0 g
s
.836 .899 .482 r
.50441 .52232 m .50597 .52257 L .50553 .5236 L p F P
0 g
s
.175 0 0 r
.50553 .5236 m .50776 .52397 L .50759 .52398 L p F P
0 g
s
.704 .575 .707 r
.50659 .52381 m .50041 .53522 L .50294 .53488 L F
.50492 .53026 m .50294 .53488 L .50374 .53478 L F
.50659 .52381 m .50294 .53488 L .50492 .53026 L F
.50836 .52257 m .50776 .52397 L .50553 .5236 L p F P
0 g
s
.835 .898 .48 r
.50836 .52257 m .50776 .52397 L .50759 .52398 L p F P
0 g
s
.704 .575 .707 r
.50626 .52376 m .50041 .53522 L .50659 .52381 L F
.175 0 0 r
.50553 .5236 m .50759 .52398 L .50558 .52364 L F
.704 .575 .707 r
.50596 .52221 m .50041 .53522 L .50696 .52238 L F
.835 .898 .48 r
.50813 .52272 m .50836 .52257 L .50759 .52398 L F
.174 0 0 r
.50836 .52257 m .50819 .52259 L p .50796 .52255 L F P
0 g
s
.155 0 0 r
.51319 .49725 m .5221 .49873 L .52194 .49873 L p F P
0 g
s
.155 0 0 r
.51319 .49725 m .52194 .49873 L .51391 .4974 L F
.838 .9 .484 r
.5139 .49163 m .51556 .49167 L .51319 .49725 L p F P
0 g
s
0 0 .244 r
.52423 .49495 m .5235 .49269 L p .52442 .49511 L F P
0 g
s
0 0 .244 r
.52412 .49401 m .5235 .49269 L .52379 .49304 L F
.52495 .49651 m .52442 .49511 L .52412 .49401 L F
.52442 .49511 m .5235 .49269 L .52412 .49401 L F
.704 .575 .707 r
.5221 .49873 m .51319 .49725 L p .51883 .4952 L F P
0 g
s
.153 0 0 r
.52345 .49595 m .51454 .49446 L p .51883 .4952 L F P
0 g
s
.153 0 0 r
.52329 .49595 m .52345 .49595 L p .51883 .4952 L F P
0 g
s
.704 .575 .707 r
.51883 .4952 m .5239 .49337 L .52305 .49591 L F
.51883 .4952 m .52305 .49591 L .5221 .49873 L F
.52412 .49401 m .52329 .49595 L p .5239 .49337 L F P
0 g
s
.704 .575 .707 r
.52329 .49595 m .5221 .49873 L p .52305 .49591 L F P
0 g
s
.704 .575 .707 r
.5239 .49337 m .52329 .49595 L .52305 .49591 L F
.153 0 0 r
.51454 .49446 m .51437 .49446 L p .51883 .4952 L F P
0 g
s
.704 .575 .707 r
.51319 .49725 m .51556 .49167 L .52448 .49316 L p F P
0 g
s
.153 0 0 r
.51421 .49446 m .52313 .49594 L p .51883 .4952 L F P
0 g
s
.153 0 0 r
.51437 .49446 m .51421 .49446 L p .51883 .4952 L F P
0 g
s
.153 0 0 r
.52313 .49594 m .52329 .49595 L p .51883 .4952 L F P
0 g
s
.704 .575 .707 r
.52448 .49316 m .52412 .49401 L p .5239 .49337 L F P
0 g
s
.834 .897 .478 r
.52387 .49314 m .52448 .49316 L p .52405 .49376 L F P
0 g
s
.834 .897 .478 r
.52448 .49316 m .52412 .49401 L p .52405 .49376 L F P
0 g
s
.151 0 0 r
.52379 .49304 m .52448 .49316 L p .5238 .49306 L F P
0 g
s
0 0 .244 r
.52821 .50355 m .52495 .49651 L .52384 .49311 L F
.151 0 0 r
.52448 .49316 m .52387 .49314 L p .5238 .49306 L F P
0 g
s
0 0 .244 r
.49721 .41158 m .52527 .49483 L p .52384 .49311 L F P
0 g
s
0 0 .244 r
.52527 .49483 m .52821 .50355 L p .52384 .49311 L F P
0 g
s
0 0 .244 r
.51873 .47797 m .49721 .41158 L p .52495 .49651 L F P
0 g
s
.151 0 0 r
.52286 .49312 m .5139 .49163 L p .5238 .49306 L F P
0 g
s
.151 0 0 r
.52387 .49314 m .52286 .49312 L p .5238 .49306 L F P
0 g
s
.704 .575 .707 r
.52313 .49594 m .51978 .49539 L p .50374 .53478 L F P
0 g
s
.704 .575 .707 r
.51346 .49732 m .50492 .53026 L .51859 .49818 L F
.835 .898 .48 r
.50819 .52259 m .50836 .52257 L p .50813 .52272 L F P
0 g
s
.704 .575 .707 r
.50492 .53026 m .50374 .53478 L .51978 .49539 L F
.50674 .53437 m .52313 .49594 L p .50374 .53478 L F P
0 g
s
.155 0 0 r
.52194 .49873 m .52047 .49873 L p .51391 .4974 L F P
0 g
s
.834 .897 .478 r
.52047 .49873 m .52286 .49312 L .52387 .49314 L p F P
0 g
s
.834 .897 .478 r
.52047 .49873 m .52387 .49314 L .52405 .49376 L F
.5221 .49873 m .52047 .49873 L p .52405 .49376 L F P
0 g
s
.834 .897 .478 r
.52412 .49401 m .5221 .49873 L p .52405 .49376 L F P
0 g
s
0 0 .244 r
.52495 .49651 m .52459 .49573 L .52442 .49511 L F
.52459 .49573 m .52423 .49495 L .52442 .49511 L F
.5235 .49269 m .51873 .47797 L p .52379 .49304 L F P
0 g
s
.151 0 0 r
.5139 .49163 m .51556 .49167 L .52379 .49304 L p F P
0 g
s
.151 0 0 r
.5139 .49163 m .52379 .49304 L .5238 .49306 L F
.704 .575 .707 r
.51978 .49539 m .51421 .49446 L p .51346 .49732 L F P
0 g
s
.704 .575 .707 r
.51346 .49732 m .51859 .49818 L .51978 .49539 L F
.51346 .49732 m .50277 .52168 L .50495 .52204 L F
.51302 .49725 m .49661 .53574 L p .51346 .49732 L F P
0 g
s
.155 0 0 r
.52047 .49873 m .51151 .49723 L .51302 .49725 L p F P
0 g
s
.155 0 0 r
.51302 .49725 m .51319 .49725 L p .51391 .4974 L F P
0 g
s
.155 0 0 r
.51391 .4974 m .52047 .49873 L .51302 .49725 L F
.175 0 0 r
.5062 .52375 m .50606 .52409 L p .50558 .52364 L F P
0 g
s
.175 0 0 r
.50648 .52379 m .50759 .52398 L .50606 .52409 L F
.704 .575 .707 r
.50696 .52238 m .50626 .52376 L .50659 .52381 L F
.835 .898 .48 r
.50606 .52409 m .50665 .52269 L .50819 .52259 L p F P
0 g
s
.835 .898 .48 r
.50606 .52409 m .50819 .52259 L .50813 .52272 L F
.834 .897 .478 r
.52345 .49595 m .52313 .49594 L .50886 .52942 L p F P
0 g
s
.179 0 0 r
.51643 .52988 m .51348 .53015 L p .50977 .52874 L F P
0 g
s
.689 .486 .607 r
.50977 .52874 m .51744 .52774 L p .51643 .52988 L F P
0 g
s
.704 .575 .707 r
.51824 .519 m .51348 .53015 L .50902 .5294 L p F P
0 g
s
.704 .575 .707 r
.51219 .52197 m .51824 .519 L .50902 .5294 L F
.689 .486 .607 r
.51643 .52988 m .53444 .52551 L .52054 .53057 L F
.51744 .52774 m .53444 .52551 L p .51643 .52988 L F P
0 g
s
.699 .531 .657 r
.5261 .52165 m .51936 .52345 L .53297 .52113 L F
.51936 .52345 m .51901 .52424 L .53297 .52113 L F
.832 .895 .476 r
.51348 .53015 m .51996 .52212 L .51744 .52774 L F
.51643 .52988 m .51348 .53015 L p .51744 .52774 L F P
0 g
s
.689 .486 .607 r
.51605 .53069 m .51643 .52988 L .52054 .53057 L F
.699 .531 .657 r
.53297 .52113 m .53256 .51993 L p .5261 .52165 L F P
0 g
s
.832 .895 .476 r
.52137 .51881 m .51996 .52212 L p .51348 .53015 L F P
0 g
s
0 0 .244 r
.53256 .51993 m .53444 .52551 L p .52423 .49495 L F P
0 g
s
.832 .895 .476 r
.51348 .53015 m .51824 .519 L .52137 .51881 L p F P
0 g
s
0 0 .244 r
.52671 .50246 m .52852 .5079 L p .52423 .49495 L F P
0 g
s
0 0 .244 r
.53444 .52551 m .53603 .53017 L p .52423 .49495 L F P
0 g
s
.539 .868 .994 r
.52821 .50355 m .53659 .5312 L p .50671 .53522 L F P
0 g
s
.539 .868 .994 r
.50702 .52835 m .50671 .53522 L .50043 .53607 L F
.834 .897 .478 r
.50899 .52941 m .50674 .53437 L .50673 .53463 L F
.5089 .52942 m .50674 .53437 L .50899 .52941 L F
.50886 .52942 m .50674 .53437 L p .5089 .52942 L F P
0 g
s
.834 .897 .478 r
.52345 .49595 m .50886 .52942 L .5089 .52942 L F
.50742 .53317 m .50673 .53463 L .50672 .5348 L F
.50742 .53317 m .50672 .5348 L .50671 .53522 L F
.539 .868 .994 r
.52821 .50355 m .50671 .53522 L .50702 .52835 L F
.704 .575 .707 r
.49078 .55019 m .49969 .55168 L .50671 .53522 L p F P
0 g
s
.704 .575 .707 r
.49078 .55019 m .50671 .53522 L .50367 .53563 L F
.197 0 0 r
.49969 .55168 m .49078 .55019 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.49951 .55171 m .49833 .5545 L p .49506 .55096 L F P
0 g
s
.197 0 0 r
.49934 .55173 m .49951 .55171 L p .49506 .55096 L F P
0 g
s
.197 0 0 r
.49951 .55171 m .49969 .55168 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.49833 .5545 m .48941 .55301 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.5007 .54892 m .49951 .55171 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.49194 .54746 m .49078 .55019 L p .49238 .54753 L F P
0 g
s
.704 .575 .707 r
.49238 .54753 m .49918 .53624 L .49194 .54746 L F
.835 .898 .48 r
.50759 .52398 m .50606 .52409 L p .50813 .52272 L F P
0 g
s
.704 .575 .707 r
.50863 .51594 m .50596 .52221 L .50696 .52238 L F
.174 0 0 r
.50665 .52269 m .50441 .52232 L p .50796 .52255 L F P
0 g
s
.174 0 0 r
.50819 .52259 m .50665 .52269 L p .50796 .52255 L F P
0 g
s
.174 0 0 r
.50441 .52232 m .50596 .52221 L p .50796 .52255 L F P
0 g
s
.704 .575 .707 r
.50277 .52168 m .50216 .52307 L .50495 .52204 L F
.50216 .52307 m .49661 .53574 L .50446 .52346 L F
.175 0 0 r
.50606 .52409 m .50382 .52372 L .50536 .52361 L p F P
0 g
s
.175 0 0 r
.50558 .52364 m .50606 .52409 L .50536 .52361 L F
.836 .899 .482 r
.50382 .52372 m .50441 .52232 L p .50542 .52347 L F P
0 g
s
.836 .899 .482 r
.50536 .52361 m .50382 .52372 L p .50542 .52347 L F P
0 g
s
.704 .575 .707 r
.50665 .52269 m .50606 .52409 L .50382 .52372 L p F P
0 g
s
.704 .575 .707 r
.50382 .52372 m .50441 .52232 L .50665 .52269 L p F P
0 g
s
.539 .868 .994 r
.49755 .50757 m .52821 .50355 L p .49732 .53649 L F P
0 g
s
.539 .868 .994 r
.49732 .53649 m .49656 .5373 L .49658 .53659 L F
.49732 .53649 m .49658 .53659 L .49755 .50757 L F
.704 .575 .707 r
.49658 .53659 m .49194 .54746 L p .49918 .53624 L F P
0 g
s
.838 .9 .484 r
.49078 .55019 m .49658 .53659 L p .49659 .53638 L F P
0 g
s
.704 .575 .707 r
.48941 .55301 m .4906 .55022 L p .49506 .55096 L F P
0 g
s
.838 .9 .484 r
.49 .54767 m .49179 .54743 L .48941 .55301 L p F P
0 g
s
.197 0 0 r
.49042 .55024 m .49934 .55173 L p .49506 .55096 L F P
0 g
s
.197 0 0 r
.49078 .55019 m .4906 .55022 L p .49506 .55096 L F P
0 g
s
.197 0 0 r
.4906 .55022 m .49042 .55024 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.49179 .54743 m .5007 .54892 L p .49506 .55096 L F P
0 g
s
.704 .575 .707 r
.4906 .55022 m .49179 .54743 L p .49506 .55096 L F P
0 g
s
.195 0 0 r
.49179 .54743 m .5007 .54892 L p .49964 .5488 L F P
0 g
s
.838 .9 .484 r
.4966 .53606 m .49042 .55024 L .49659 .53638 L F
.195 0 0 r
.49161 .54746 m .49179 .54743 L p .49964 .5488 L F P
0 g
s
.704 .575 .707 r
.49042 .55024 m .49934 .55173 L p .50008 .54887 L F P
0 g
s
.704 .575 .707 r
.50374 .53478 m .49267 .54763 L .50008 .54887 L F
.49267 .54763 m .49042 .55024 L .50008 .54887 L F
.539 .868 .994 r
.49823 .53552 m .50043 .53607 L .49732 .53649 L F
.50125 .53511 m .50043 .53607 L .49823 .53552 L F
.704 .575 .707 r
.49661 .53574 m .49042 .55024 L p .50374 .53478 L F P
0 g
s
.195 0 0 r
.49896 .54917 m .49 .54767 L p .49964 .5488 L F P
0 g
s
.195 0 0 r
.5007 .54892 m .50053 .54895 L p .49964 .5488 L F P
0 g
s
.195 0 0 r
.50053 .54895 m .49896 .54917 L p .49964 .5488 L F P
0 g
s
.195 0 0 r
.49 .54767 m .49161 .54746 L p .49964 .5488 L F P
0 g
s
.704 .575 .707 r
.50374 .53478 m .50008 .54887 L .50674 .53437 L F
.49934 .55173 m .50053 .54895 L p .50008 .54887 L F P
0 g
s
.704 .575 .707 r
.50053 .54895 m .50674 .53437 L p .50008 .54887 L F P
0 g
s
.539 .868 .994 r
.52821 .50355 m .50125 .53511 L .49823 .53552 L F
.838 .9 .484 r
.51319 .49725 m .51151 .49723 L .5139 .49163 L p F P
0 g
s
.704 .575 .707 r
.51421 .49446 m .51302 .49725 L p .51346 .49732 L F P
0 g
s
.834 .897 .478 r
.50674 .53437 m .49934 .55173 L p .50673 .53463 L F P
0 g
s
.834 .897 .478 r
.49934 .55173 m .49969 .55168 L .50671 .53522 L p F P
0 g
s
.834 .897 .478 r
.50673 .53463 m .49934 .55173 L .50671 .53522 L F
.539 .868 .994 r
.53783 .53531 m .50652 .53941 L p .50667 .53594 L F P
0 g
s
.539 .868 .994 r
.49626 .53578 m .4936 .53614 L .49474 .52789 L F
.49686 .52818 m .49474 .52789 L .49755 .50757 L F
.699 .531 .657 r
.48968 .53138 m .48781 .52579 L p .49211 .52577 L F P
0 g
s
.685 .376 0 r
.48781 .52579 m .48968 .53138 L p .47938 .50083 L F P
0 g
s
.685 .376 0 r
.48194 .50833 m .48378 .51377 L p .47938 .50083 L F P
0 g
s
.685 .376 0 r
.48968 .53138 m .49123 .53605 L p .47938 .50083 L F P
0 g
s
.685 .376 0 r
.49123 .53605 m .49234 .53941 L p .47938 .50083 L F P
0 g
s
.471 .007 .069 r
.48167 .51014 m .43501 .51626 L .43433 .51372 L p F P
0 g
s
.471 .007 .069 r
.43433 .51372 m .48087 .50761 L .48167 .51014 L p F P
0 g
s
.471 .007 .069 r
.43501 .51626 m .48167 .51014 L .48087 .50761 L p F P
0 g
s
.431 .849 .96 r
.43501 .51626 m .48167 .51014 L .48127 .50909 L p F P
0 g
s
.431 .849 .96 r
.48127 .50909 m .48118 .50886 L p .47292 .51018 L F P
0 g
s
.431 .849 .96 r
.43501 .51626 m .48127 .50909 L .47292 .51018 L F
.685 .376 0 r
.48062 .50451 m .47938 .50083 L p .48027 .50456 L F P
0 g
s
.685 .376 0 r
.48148 .50968 m .48062 .50451 L .48027 .50456 L F
.718 .403 0 r
.43501 .51626 m .43442 .51499 L p .42566 .48681 L F P
0 g
s
.718 .403 0 r
.43433 .51372 m .43501 .51626 L p .42566 .48681 L F P
0 g
s
.471 .007 .069 r
.48087 .50761 m .43433 .51372 L .43501 .51626 L p F P
0 g
s
.431 .849 .96 r
.48167 .51014 m .43501 .51626 L .43442 .51499 L p F P
0 g
s
.431 .849 .96 r
.43442 .51499 m .48118 .50886 L .48127 .50909 L p F P
0 g
s
.431 .849 .96 r
.48127 .50909 m .48167 .51014 L p .44287 .51412 L F P
0 g
s
.431 .849 .96 r
.44287 .51412 m .43442 .51499 L .48127 .50909 L F
.685 .376 0 r
.4929 .5412 m .48062 .50451 L p .48148 .50968 L F P
0 g
s
.695 .511 .635 r
.42566 .48681 m .47196 .48074 L .47581 .49229 L p F P
0 g
s
.695 .511 .635 r
.42946 .49837 m .47581 .49229 L .47196 .48074 L p F P
0 g
s
.695 .511 .635 r
.47581 .49229 m .42946 .49837 L .42566 .48681 L p F P
0 g
s
.68 .455 .574 r
.42946 .49837 m .47581 .49229 L .47887 .5015 L p F P
0 g
s
.68 .455 .574 r
.43242 .50759 m .47887 .5015 L .47581 .49229 L p F P
0 g
s
.68 .455 .574 r
.47581 .49229 m .42946 .49837 L .43242 .50759 L p F P
0 g
s
.68 .455 .574 r
.47887 .5015 m .43242 .50759 L .42946 .49837 L p F P
0 g
s
.643 .347 .454 r
.48087 .50761 m .43433 .51372 L .43242 .50759 L p F P
0 g
s
.643 .347 .454 r
.43242 .50759 m .47887 .5015 L .48087 .50761 L p F P
0 g
s
.643 .347 .454 r
.43433 .51372 m .48087 .50761 L .47887 .5015 L p F P
0 g
s
.643 .347 .454 r
.47887 .5015 m .43242 .50759 L .43433 .51372 L p F P
0 g
s
.685 .376 0 r
.48167 .51014 m .48118 .50886 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.48087 .50761 m .48167 .51014 L p .47196 .48074 L F P
0 g
s
0 0 .244 r
.49605 .4079 m .49721 .41158 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.49671 .40963 m .49605 .4079 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.49913 .41662 m .49671 .40963 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.50304 .42812 m .49913 .41662 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.50801 .44282 m .50304 .42812 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.51347 .45904 m .50801 .44282 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.51877 .4749 m .51347 .45904 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.52332 .48857 m .51877 .4749 L p .52821 .50355 L F P
0 g
s
0 0 .244 r
.52821 .50355 m .52658 .49849 L .52332 .48857 L p F P
0 g
s
.672 .808 .948 r
.48148 .50968 m .52821 .50355 L .52802 .50296 L p F P
0 g
s
0 0 .244 r
.52423 .49495 m .52524 .49802 L .52671 .50246 L p F P
0 g
s
.672 .808 .948 r
.52802 .50296 m .52658 .49849 L p .48673 .50837 L F P
0 g
s
.672 .808 .948 r
.48148 .50968 m .52802 .50296 L .48673 .50837 L F
.685 .376 0 r
.47938 .50083 m .48043 .5039 L .48194 .50833 L p F P
0 g
s
.695 .511 .635 r
.47196 .48074 m .42566 .48681 L .42946 .49837 L p F P
0 g
s
.685 .376 0 r
.47938 .50083 m .45069 .41768 L .48148 .50968 L p F P
0 g
s
.685 .376 0 r
.48118 .50886 m .47945 .50383 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.47887 .5015 m .48087 .50761 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.44939 .41402 m .45069 .41768 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.44992 .41576 m .44939 .41402 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.45221 .42277 m .44992 .41576 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.45603 .43428 m .45221 .42277 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.46094 .44899 m .45603 .43428 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.46638 .46521 m .46094 .44899 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.47172 .48107 m .46638 .46521 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.47634 .49473 m .47172 .48107 L p .48148 .50968 L F P
0 g
s
.685 .376 0 r
.48148 .50968 m .47972 .50463 L .47634 .49473 L p F P
0 g
s
.688 .783 .923 r
.43442 .51499 m .48118 .50886 L .48008 .50567 L p F P
0 g
s
.688 .783 .923 r
.48008 .50567 m .47945 .50383 L p .46299 .50791 L F P
0 g
s
.688 .783 .923 r
.43442 .51499 m .48008 .50567 L .46299 .50791 L F
.718 .403 0 r
.43442 .51499 m .43257 .50998 L p .42566 .48681 L F P
0 g
s
.718 .403 0 r
.43242 .50759 m .43433 .51372 L p .42566 .48681 L F P
0 g
s
.688 .783 .923 r
.43257 .50998 m .47945 .50383 L .48008 .50567 L p F P
0 g
s
.688 .783 .923 r
.48008 .50567 m .48118 .50886 L p .45033 .50957 L F P
0 g
s
.688 .783 .923 r
.45033 .50957 m .43257 .50998 L .48008 .50567 L F
.672 .808 .948 r
.47972 .50463 m .52658 .49849 L .52692 .49953 L p F P
0 g
s
.672 .808 .948 r
.52692 .49953 m .52821 .50355 L p .48969 .50441 L F P
0 g
s
.672 .808 .948 r
.48969 .50441 m .47972 .50463 L .52692 .49953 L F
.52658 .49849 m .47972 .50463 L .48008 .50567 L p F P
0 g
s
.672 .808 .948 r
.48008 .50567 m .48127 .50909 L p .51604 .50095 L F P
0 g
s
.672 .808 .948 r
.51604 .50095 m .52658 .49849 L .48008 .50567 L F
.48127 .50909 m .48148 .50968 L p .48673 .50837 L F P
0 g
s
.672 .808 .948 r
.48673 .50837 m .52658 .49849 L .48127 .50909 L F
.539 .868 .994 r
.4929 .5412 m .48148 .50968 L .49755 .50757 L p F P
0 g
s
.53533 .52706 m
.55434 .53023 L
s
.46558 .51909 m
.4855 .52078 L
s
.44289 .51716 m
.46558 .51909 L
s
.53469 .52494 m
.55711 .52687 L
s
.438 .51674 m
.44289 .51716 L
s
.42057 .51523 m
.438 .51674 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.838 .9 .484 r
.48941 .55301 m .48761 .55328 L .49 .54767 L p F P
0 g
s
.199 0 0 r
.49657 .55478 m .48761 .55328 L .48941 .55301 L p F P
0 g
s
.199 0 0 r
.48941 .55301 m .49833 .5545 L .49657 .55478 L p F P
0 g
s
.48317 .57884 m
.49364 .55429 L
s
.49387 .55375 m
.49503 .55102 L
s
.834 .897 .478 r
.5007 .54892 m .49833 .5545 L .49657 .55478 L p F P
0 g
s
.834 .897 .478 r
.49657 .55478 m .49896 .54917 L .5007 .54892 L p F P
0 g
s
.49951 .55171 m
.53964 .55841 L
s
.5457 .52955 m
.55153 .53053 L
s
.53558 .52786 m
.5457 .52955 L
s
.52329 .49595 m
.52485 .49621 L
s
.51883 .4952 m
.52177 .49569 L
s
.52589 .49638 m
.56343 .50264 L
s
.51867 .4952 m
.51883 .4952 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.704 .575 .707 r
.49896 .54917 m .49657 .55478 L .48761 .55328 L p F P
0 g
s
.704 .575 .707 r
.48761 .55328 m .49 .54767 L .49896 .54917 L p F P
0 g
s
.48231 .51938 m
.48516 .51985 L
s
.704 .575 .707 r
.52286 .49312 m .52047 .49873 L .51151 .49723 L p F P
0 g
s
.704 .575 .707 r
.51151 .49723 m .5139 .49163 L .52286 .49312 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.45921 .51545 m
.47066 .51741 L
s
.52943 .52728 m
.5358 .52838 L
s
.5358 .52838 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.45154 .5141 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.718 .403 0 r
.34228 .23472 m .35171 .26304 L p .33343 .21485 L F P
0 g
s
.718 .403 0 r
.33241 .20544 m .34228 .23472 L p .33343 .21485 L F P
0 g
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43283 .51068 L
s
.56278 .53322 m
.57316 .53522 L
s
.718 .403 0 r
.3232 .17851 m .33241 .20544 L p .33343 .21485 L F P
0 g
s
.718 .403 0 r
.42566 .48681 m .35171 .26304 L .33343 .21485 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.718 .403 0 r
.31571 .15701 m .3232 .17851 L p .33343 .21485 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.718 .403 0 r
.31083 .14348 m .31571 .15701 L p .33343 .21485 L F P
0 g
s
.701 .75 .89 r
.35683 .13744 m .31083 .14348 L .31571 .15701 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.718 .403 0 r
.30916 .13962 m .31083 .14348 L p .33343 .21485 L F P
0 g
s
.513 .866 .989 r
.35683 .13744 m .31083 .14348 L .30916 .13962 L p F P
0 g
s
.513 .866 .989 r
.30916 .13962 m .35541 .13355 L .35683 .13744 L p F P
0 g
s
.513 .866 .989 r
.31083 .14348 m .35683 .13744 L .35541 .13355 L p F P
0 g
s
.685 .376 0 r
.35541 .13355 m .35683 .13744 L p .38034 .2087 L F P
0 g
s
.513 .866 .989 r
.35541 .13355 m .30916 .13962 L .31083 .14348 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36047 .48144 L
s
.63973 .41541 m
.63737 .4173 L
s
.718 .403 0 r
.31095 .14603 m .30916 .13962 L p .33343 .21485 L F P
0 g
s
.685 .376 0 r
.35744 .13994 m .35541 .13355 L p .38034 .2087 L F P
0 g
s
.512 .075 .147 r
.35541 .13355 m .30916 .13962 L .31095 .14603 L p F P
0 g
s
.512 .075 .147 r
.31095 .14603 m .35744 .13994 L .35541 .13355 L p F P
0 g
s
.512 .075 .147 r
.30916 .13962 m .35541 .13355 L .35744 .13994 L p F P
0 g
s
.512 .075 .147 r
.35744 .13994 m .31095 .14603 L .30916 .13962 L p F P
0 g
s
.685 .376 0 r
.46849 .47147 m .4639 .45781 L .47196 .48074 L p F P
0 g
s
.685 .376 0 r
.47284 .48436 m .46849 .47147 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.47659 .49545 m .47284 .48436 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.47945 .50383 m .47659 .49545 L p .47196 .48074 L F P
0 g
s
.685 .376 0 r
.47196 .48074 m .47581 .49229 L .47887 .5015 L p F P
0 g
s
.718 .403 0 r
.42141 .47764 m .41682 .46398 L .42566 .48681 L p F P
0 g
s
.718 .403 0 r
.4258 .49053 m .42141 .47764 L p .42566 .48681 L F P
0 g
s
.718 .403 0 r
.42962 .50161 m .4258 .49053 L p .42566 .48681 L F P
0 g
s
.718 .403 0 r
.43257 .50998 m .42962 .50161 L p .42566 .48681 L F P
0 g
s
.718 .403 0 r
.42566 .48681 m .42946 .49837 L .43242 .50759 L p F P
0 g
s
.718 .403 0 r
.41682 .46398 m .42566 .48681 L p .33343 .21485 L F P
0 g
s
.36047 .48144 m
.36263 .47958 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.718 .403 0 r
.31604 .16211 m .31095 .14603 L p .33343 .21485 L F P
0 g
s
.685 .376 0 r
.36274 .15599 m .35744 .13994 L p .38034 .2087 L F P
0 g
s
.663 .401 .514 r
.35744 .13994 m .31095 .14603 L .31604 .16211 L p F P
0 g
s
.663 .401 .514 r
.31604 .16211 m .36274 .15599 L .35744 .13994 L p F P
0 g
s
.663 .401 .514 r
.31095 .14603 m .35744 .13994 L .36274 .15599 L p F P
0 g
s
.663 .401 .514 r
.36274 .15599 m .31604 .16211 L .31095 .14603 L p F P
0 g
s
.629 .846 .983 r
.49721 .41158 m .45069 .41768 L .44939 .41402 L p F P
0 g
s
.629 .846 .983 r
.44939 .41402 m .49605 .4079 L .49721 .41158 L p F P
0 g
s
.629 .846 .983 r
.45069 .41768 m .49721 .41158 L .49605 .4079 L p F P
0 g
s
.629 .846 .983 r
.49605 .4079 m .44939 .41402 L .45069 .41768 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.308 0 0 r
.49605 .4079 m .44939 .41402 L .44992 .41576 L p F P
0 g
s
.308 0 0 r
.44939 .41402 m .49605 .4079 L .49671 .40963 L p F P
0 g
s
.308 0 0 r
.49671 .40963 m .44992 .41576 L .44939 .41402 L p F P
0 g
s
.308 0 0 r
.44992 .41576 m .49671 .40963 L .49605 .4079 L p F P
0 g
s
.431 .849 .96 r
.48118 .50886 m .43442 .51499 L .43501 .51626 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.718 .403 0 r
.33343 .21485 m .32384 .18601 L .31604 .16211 L p F P
0 g
s
.685 .376 0 r
.38034 .2087 m .37069 .17986 L .36274 .15599 L p F P
0 g
s
.691 .497 .619 r
.36274 .15599 m .31604 .16211 L .32384 .18601 L p F P
0 g
s
.691 .497 .619 r
.32384 .18601 m .37069 .17986 L .36274 .15599 L p F P
0 g
s
.691 .497 .619 r
.31604 .16211 m .36274 .15599 L .37069 .17986 L p F P
0 g
s
.691 .497 .619 r
.37069 .17986 m .32384 .18601 L .31604 .16211 L p F P
0 g
s
.41695 .46276 m
.42486 .46113 L
s
.41485 .46319 m
.41644 .46286 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.672 .808 .948 r
.52821 .50355 m .48148 .50968 L .47972 .50463 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.688 .783 .923 r
.47945 .50383 m .43257 .50998 L .43442 .51499 L p F P
0 g
s
.688 .783 .923 r
.48118 .50886 m .43442 .51499 L .43257 .50998 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.638 .333 .438 r
.49671 .40963 m .44992 .41576 L .45221 .42277 L p F P
0 g
s
.638 .333 .438 r
.45221 .42277 m .49913 .41662 L .49671 .40963 L p F P
0 g
s
.638 .333 .438 r
.44992 .41576 m .49671 .40963 L .49913 .41662 L p F P
0 g
s
.638 .333 .438 r
.49913 .41662 m .45221 .42277 L .44992 .41576 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.46278 .45414 m
.46975 .45293 L
s
.45797 .45497 m
.46267 .45416 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.702 .548 .676 r
.37069 .17986 m .32384 .18601 L .33343 .21485 L p F P
0 g
s
.702 .548 .676 r
.33343 .21485 m .38034 .2087 L .37069 .17986 L p F P
0 g
s
.702 .548 .676 r
.32384 .18601 m .37069 .17986 L .38034 .2087 L p F P
0 g
s
.702 .548 .676 r
.38034 .2087 m .33343 .21485 L .32384 .18601 L p F P
0 g
s
.4939 .44885 m
.48176 .45088 L
s
.5061 .44681 m
.50907 .44632 L
s
.50918 .4463 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.713 .651 .786 r
.42962 .50161 m .47659 .49545 L .47644 .495 L p F P
0 g
s
.713 .644 .779 r
.52332 .48857 m .47634 .49473 L .47558 .49245 L p F P
0 g
s
.711 .615 .748 r
.4258 .49053 m .47284 .48436 L .47218 .48243 L p F P
0 g
s
.708 .584 .714 r
.42141 .47764 m .46849 .47147 L .46726 .46783 L p F P
0 g
s
.706 .567 .696 r
.50801 .44282 m .46094 .44899 L .46536 .46216 L p F P
0 g
s
.708 .584 .714 r
.46536 .46216 m .46726 .46783 L p .43873 .46565 L F P
0 g
s
.708 .584 .714 r
.46726 .46783 m .46536 .46216 L p .43274 .47235 L F P
0 g
s
.706 .567 .696 r
.46638 .46521 m .51347 .45904 L .51244 .45598 L p F P
0 g
s
.706 .567 .696 r
.51244 .45598 m .50801 .44282 L p .47422 .461 L F P
0 g
s
.706 .567 .696 r
.46638 .46521 m .51244 .45598 L .47422 .461 L F
.708 .584 .714 r
.41682 .46398 m .4639 .45781 L .46536 .46216 L p F P
0 g
s
.708 .584 .714 r
.43873 .46565 m .41682 .46398 L .46536 .46216 L F
.46726 .46783 m .46849 .47147 L p .45471 .46947 L F P
0 g
s
.708 .584 .714 r
.45471 .46947 m .41682 .46398 L .46726 .46783 L F
.71 .603 .735 r
.46638 .46521 m .51347 .45904 L .51434 .46165 L p F P
0 g
s
.71 .603 .735 r
.51434 .46165 m .51877 .4749 L p .47502 .46681 L F P
0 g
s
.71 .603 .735 r
.47502 .46681 m .46638 .46521 L .51434 .46165 L F
.706 .567 .696 r
.46536 .46216 m .46638 .46521 L p .47422 .461 L F P
0 g
s
.706 .567 .696 r
.47422 .461 m .50801 .44282 L .46536 .46216 L F
.708 .584 .714 r
.46536 .46216 m .4639 .45781 L p .45036 .46413 L F P
0 g
s
.708 .584 .714 r
.43274 .47235 m .46536 .46216 L .45036 .46413 L F
.42141 .47764 m .46726 .46783 L .43274 .47235 L F
.71 .603 .735 r
.51347 .45904 m .46638 .46521 L .46726 .46783 L p F P
0 g
s
.71 .603 .735 r
.46726 .46783 m .47052 .47748 L p .50432 .46297 L F P
0 g
s
.71 .603 .735 r
.50432 .46297 m .51347 .45904 L .46726 .46783 L F
.711 .615 .748 r
.47052 .47748 m .47218 .48243 L p .44926 .48027 L F P
0 g
s
.711 .615 .748 r
.47218 .48243 m .47052 .47748 L p .4322 .48767 L F P
0 g
s
.71 .603 .735 r
.47172 .48107 m .51877 .4749 L .51757 .47131 L p F P
0 g
s
.71 .603 .735 r
.51757 .47131 m .51347 .45904 L p .48117 .47608 L F P
0 g
s
.71 .603 .735 r
.47172 .48107 m .51757 .47131 L .48117 .47608 L F
.711 .615 .748 r
.42141 .47764 m .46849 .47147 L .47052 .47748 L p F P
0 g
s
.711 .615 .748 r
.44926 .48027 m .42141 .47764 L .47052 .47748 L F
.47218 .48243 m .47284 .48436 L p .46513 .48336 L F P
0 g
s
.711 .615 .748 r
.46513 .48336 m .42141 .47764 L .47218 .48243 L F
.713 .644 .779 r
.47172 .48107 m .51877 .4749 L .51923 .47626 L p F P
0 g
s
.713 .644 .779 r
.51923 .47626 m .52332 .48857 L p .47687 .48182 L F P
0 g
s
.713 .644 .779 r
.47687 .48182 m .47172 .48107 L .51923 .47626 L F
.71 .603 .735 r
.47052 .47748 m .47172 .48107 L p .48117 .47608 L F P
0 g
s
.71 .603 .735 r
.48117 .47608 m .51347 .45904 L .47052 .47748 L F
.711 .615 .748 r
.47052 .47748 m .46849 .47147 L p .44859 .48036 L F P
0 g
s
.711 .615 .748 r
.4322 .48767 m .47052 .47748 L .44859 .48036 L F
.4258 .49053 m .47218 .48243 L .4322 .48767 L F
.713 .644 .779 r
.47558 .49245 m .47218 .48243 L p .51473 .48732 L F P
0 g
s
.713 .644 .779 r
.47218 .48243 m .47172 .48107 L p .47687 .48182 L F P
0 g
s
.713 .644 .779 r
.51473 .48732 m .47218 .48243 L .47687 .48182 L F
.52332 .48857 m .47558 .49245 L .51473 .48732 L F
.713 .651 .786 r
.4258 .49053 m .47284 .48436 L .47558 .49245 L p F P
0 g
s
.713 .651 .786 r
.47558 .49245 m .47644 .495 L p .4643 .49393 L F P
0 g
s
.713 .651 .786 r
.4643 .49393 m .4258 .49053 L .47558 .49245 L F
.47644 .495 m .47659 .49545 L p .47455 .49525 L F P
0 g
s
.713 .651 .786 r
.47455 .49525 m .4258 .49053 L .47644 .495 L F
.71 .702 .84 r
.52658 .49849 m .47972 .50463 L .47644 .495 L p F P
0 g
s
.71 .702 .84 r
.47644 .495 m .47634 .49473 L p .47775 .49483 L F P
0 g
s
.71 .702 .84 r
.52658 .49849 m .47644 .495 L .47775 .49483 L F
.713 .644 .779 r
.47634 .49473 m .52332 .48857 L .52256 .48629 L p F P
0 g
s
.713 .644 .779 r
.52256 .48629 m .51877 .4749 L p .4834 .49143 L F P
0 g
s
.713 .644 .779 r
.47634 .49473 m .52256 .48629 L .4834 .49143 L F
.713 .651 .786 r
.47644 .495 m .47558 .49245 L p .43136 .50092 L F P
0 g
s
.713 .651 .786 r
.47558 .49245 m .47284 .48436 L p .4413 .49695 L F P
0 g
s
.713 .651 .786 r
.43136 .50092 m .47558 .49245 L .4413 .49695 L F
.42962 .50161 m .47644 .495 L .43136 .50092 L F
.71 .702 .84 r
.52332 .48857 m .47634 .49473 L .47644 .495 L p F P
0 g
s
.71 .702 .84 r
.47644 .495 m .47972 .50463 L p .5221 .48902 L F P
0 g
s
.71 .702 .84 r
.5221 .48902 m .52332 .48857 L .47644 .495 L F
.47972 .50463 m .52658 .49849 L .52332 .48857 L p F P
0 g
s
.71 .702 .84 r
.47634 .49473 m .52332 .48857 L .52658 .49849 L p F P
0 g
s
.711 .7 .839 r
.43257 .50998 m .47945 .50383 L .47659 .49545 L p F P
0 g
s
.711 .7 .839 r
.42962 .50161 m .47659 .49545 L .47945 .50383 L p F P
0 g
s
.711 .7 .839 r
.47945 .50383 m .43257 .50998 L .42962 .50161 L p F P
0 g
s
.711 .7 .839 r
.47659 .49545 m .42962 .50161 L .43257 .50998 L p F P
0 g
s
.706 .568 .697 r
.41682 .46398 m .33343 .21485 L .38034 .2087 L p F P
0 g
s
.706 .568 .697 r
.38034 .2087 m .4639 .45781 L .41682 .46398 L p F P
0 g
s
.683 .464 .583 r
.49913 .41662 m .45221 .42277 L .45603 .43428 L p F P
0 g
s
.683 .464 .583 r
.45603 .43428 m .50304 .42812 L .49913 .41662 L p F P
0 g
s
.683 .464 .583 r
.45221 .42277 m .49913 .41662 L .50304 .42812 L p F P
0 g
s
.683 .464 .583 r
.50304 .42812 m .45603 .43428 L .45221 .42277 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.713 .651 .786 r
.47284 .48436 m .4258 .49053 L .42962 .50161 L p F P
0 g
s
.713 .651 .786 r
.47659 .49545 m .42962 .50161 L .4258 .49053 L p F P
0 g
s
.713 .644 .779 r
.51877 .4749 m .47172 .48107 L .47634 .49473 L p F P
0 g
s
.698 .525 .65 r
.50304 .42812 m .45603 .43428 L .46094 .44899 L p F P
0 g
s
.698 .525 .65 r
.46094 .44899 m .50801 .44282 L .50304 .42812 L p F P
0 g
s
.698 .525 .65 r
.45603 .43428 m .50304 .42812 L .50801 .44282 L p F P
0 g
s
.698 .525 .65 r
.50801 .44282 m .46094 .44899 L .45603 .43428 L p F P
0 g
s
.711 .615 .748 r
.46849 .47147 m .42141 .47764 L .4258 .49053 L p F P
0 g
s
.711 .615 .748 r
.47284 .48436 m .4258 .49053 L .42141 .47764 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .603 .735 r
.51877 .4749 m .47172 .48107 L .46638 .46521 L p F P
0 g
s
.706 .567 .696 r
.46094 .44899 m .50801 .44282 L .51347 .45904 L p F P
0 g
s
.706 .567 .696 r
.51347 .45904 m .46638 .46521 L .46094 .44899 L p F P
0 g
s
.708 .584 .714 r
.46849 .47147 m .42141 .47764 L .41682 .46398 L p F P
0 g
s
.708 .584 .714 r
.4639 .45781 m .41682 .46398 L .42141 .47764 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d100000140;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d1`00000308<C9@030000002dTk@0]9>d0480]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@8000000X0Pa<U00<000000;BC]02dTk@0@P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0@000004`234bD00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0000008<C9@234bD03`234bD6000004<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000Pa<U08<C9@0308<C9@`000001@2YIX<0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1P00000B0:UV
P`030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000
ZFJ30:UVP`0E0:UVP`030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@00`000000ZFJ30:UVP`0D0:UVP`800000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01f0;BC]0030000002YIX<0ZFJ301@0ZFJ30P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d00<000000:UVP`2YIX<05@2YIX<00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d01<0]9>d1@00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002YIX<0ZFJ30140ZFJ31@0000100;BC
]0030000002dTk@0]9>d00T0]9>d2`00000408dV>`030000002dTk@0]9>d0;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<000000:UVP`2YIX<02P2YIX<7000000<0/7nN0P0000100;BC]0040000002dTk@0]9>d0;BC
]0/00000302=9S/00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0040000002YIX<0ZFJ30:UV
P`P000002`2`Oih00`000000]9>d0;BC]00l0;BC]0T000004P2=9S/400000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d1000000C0;1oWP030000002dTk@0]9>d03@0]9>d2@00000B08dV>`P000000`2`OId00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002`Oih0/7nN01@0/7nN0P00000^0;BC]0P00000
4`2=9S/7000000`0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/7nN0;1o
WP0D0;1oWP030000002dTk@0]9>d02@0]9>d2000000D08dV>`L000004`2`OId00`000000]9>d0;BC
]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000002`Oih0/7nN01@0/7nN00<000000;BC]02dTk@0702dTk@8
000001@0SBHk2000000J0;1mW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;1o
WP2`Oih0502`Oih2000001D0]9>d2000000E08dV>`L000008P2`OId00`000000]9>d0;BC]02c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002`Oih0/7nN01@0/7nN00<000000;BC]02dTk@02`2dTk@8000001D0
SBHk2000000Z0;1mW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;1oWP2`Oih0
502`Oih00`000000]9>d0;BC]0030;BC]0P000005P2=9S/700000380/7fM00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@00`000000/7nN0;1oWP0D0;1oWPH000005P2=9S/8000003T0/7fM00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/7nN0;1oWP0D0;1oWP030000002=9S/0
SBHk0140SBHk1`0000120;1mW@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;1o
WP2`Oih04@2`Oih4000000`0SBHk1`0000160;1mW@@00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000
/7nN0;1oWP0:0;1oWPL000000`2cS:d00`000000SBHk08dV>`0208dV>`P00000A@2`OId8000000<0
]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@010000000/7nN0;1oWP2`Oih8000000/0
/hb]100000160;1mW@L00000302dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0@00000
4`2cS:d00`000000/7fM0;1mW@100;1mW@L000004`2dTk@00`000000]9>d0;BC]02`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002cS:d0/hb]01D0/hb]00<000000;1mW@2`OId0=`2`OId8000001/0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hb]0;><[@0D0;><[@030000002`OId0
/7fM0300/7fM1`00000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><
[@2cS:d0502cS:d00`000000/7fM0;1mW@0X0;1mW@P00000:P2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0030000002cS:d0/hb]01D0/hb]00<000000;1mW@2`OId0802`OId7000003<0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb]0;><[@0D0;><[@030000
002`OId0/7fM01P0/7fM2000000j0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<0
00000;><[@2cS:d0502cS:d00`000000/7fM0;1mW@0A0;1mW@L00000@P2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002cS:d0/hb]01D0/hb]00<000000;1mW@2`OId02@2`OId7
000004X0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb]0;><[@0E0;><
[@040000002`OId0/7fM0;1mW@P00000D@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002cS:d0/hb]01D0/hb]0`00001J0;BC]0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;><[@2cS:d04P2cS:d4000005P0]9>d1@00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002cS:d0/hb]00X0/hb]200000030;BA/P030000002dTk@0]9>d04h0]9>d200000040;JUb0030000
002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00@000000;><[@2cS:d0/hb]2000000<0;BA/P030000
002dTk@0]9>d04D0]9>d2000000=0;JUb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1000
000D0;BA/P030000002dTk@0]9>d03d0]9>d2000000E0;JUb0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00e0;BC]0P000007@2fYLP0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<000000;BC
]02dTk@0;02dTk@8000002D0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d2@00000^0;JUb0030000002dTk@0]9>d0:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00K0;BC]0P00000
=`2fYLP00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b00<0
00000;BC]02dTk@04P2dTk@8000003l0]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00X0]9>d200000170;JUb0030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0020;BC
]0P00000D02fYLP00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01D0
]96b1000001D0;JUb0D00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002fYLP0]ZG804`0]ZG800<0/7jM0000000000001P0000040:k:kP030000002dTk@0]9>d0:T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]ZG80;JUb0150;JUb0P00000302^
b^h00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<00000
0;JUb02fYLP0?02fYLP8000001D0[/[^00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG803@0]ZG82000000J0:k:kP@00000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG802`0]ZG82000000K0:k:kPL0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG802<0]ZG8
2000000K0:k:kPP00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002f
YLP0]ZG801/0]ZG82000000L0:k:kPL00000101bh<T200000;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]ZG80;JUb00C0;JUb0P000007@2^b^h7000000/0L^3900<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG8
00X0]ZG82000000M0:k:kPP000000P0^]=d00`000000L^3907;Pb@0<07;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002fYLP0]ZG80080]ZG82000000N0:k:kPL0
00002P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b
0;BA/P0E0;BA/PD000007`2^b^h700000140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000[/[^0:k:kP0H0:k:kPP000001000
JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002dTK80]96b01D0]96b00<000000:k:kP2^b^h04@2^b^h7000000@0]9>d0`000005
001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000[/[^0:k:kP0:0:k:kPL000003P2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;BA/P2dTK805@2dTK8010000000[/[^0:k:kP2^b^h8000001L0]9>d0P000000
0`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;BA/P2dTK805@2dTK8400000240]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02F0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02M0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0602d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@05P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@04@2d
Tk@4000000030;BC]0000000]9>d0=40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00:0;BC]0D000000P1>0004000000030;BC]0000000]9>d0=40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<000000;BA/P2dTK805@2dTK8010000000]9>d0;BC]02dTk@70000000304h000000000
000000D00000102SEG02000004<0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02P0;BC]0030000002dTK80]96b01D0]96b00@0000004h0001>0000CP002000000;
0:=EL0800000@P2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTK80]96b
01D0]96b1000000A0:=EL0@00000@@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002SEG00XeE`00T0XeE`200000030:ifU@03
0000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000]96b0;BA/P0E0;BA/P040000002SEG00XeE`0:=EL0P000002`2^MYD00`000000
]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000]96b0;BA/P0E0;BA/P@000004`2^MYD2000003T0]9>d0`00000g0;BC]0D00000
1@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK80502dTK800`000000[WJE0:if
U@0E0:ifU@030000002dTk@0]9>d03@0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000[WJE0:ifU@0D0:ifU@030000002dTk@0
]9>d0300]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC
]0030000002dTK80]96b01D0]96b00<000000:ifU@2^MYD04@2^MYD5000002d0]9>d1000000S0;BC
]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dTK80]96b01@0
]96b00<000000:ifU@2^MYD02P2^MYD7000000<0/XJV00<000000000?P2dTk@0:02dTk@4000001h0
]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK80
5@2dTK8010000000[WJE0:ifU@2^MYD8000000/0/XJV00<000000;BC]02dTk@08P2dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P@00000
4`2bQZH2000001h0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02T0;BC]0030000002dTK80]96b01@0]96b00<000000;:6YP2bQZH05@2bQZH00`000000]9>d0;BC
]00G0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV01@0/XJV00<000000;BC]02dTk@04P2dTk@5
000000H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA
/P2dTK805@2dTK800`000000/XJV0;:6YP0E0;:6YP030000002dTk@0]9>d00/0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002bQZH0/XJV0180
/XJV100000070;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTK80]96b01@0]96b00<000000;:6YP2bQZH02P2bQZHD000006@0]9>d00<000000;BC]02dTk@0
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]96b0;BA/P0E0;BA/P040000002bQZH0/XJV0;:6YQ000000
102dTK800`000000]9>d0;BC]01X0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<0
00000;BA/P2dTK80402dTK8<00000100]96b00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]0030000002dTK80]96b00D0]96b2`0000040;BA/P030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@0IP2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0/00000402dTK800`000000]96b0;BA/P0D0;BA/P800000I@2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d2`0000040;BC]0030000002dTK80]96b01@0]96b00<000000;BA/P2dTK805@2dTK800`000000
]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000?0;BC]0030000
002dTK80]96b0180]96b1000000C0;BA/P@00000H`2dTk@00`000000]9>d0;BC]01V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0X000006@2dTk@00`000000]96b0;BA/P0:0;BA/PP000000`2eUKH00`000000]96b0;BA
/P0:0;BA/PL000000`2eV[`00`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d2@00000R0;BC]0800000102dTK88000000/0]IFf0P0000030;BA/PP000002`2eV[`0
0`000000]9>d0;BC]01M0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d100000020;BC
]0@000004`2eUKH5000001<0]IZl00<000000;BC]02dTk@0G02dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0P00000;02dTk@4000000H0]9>d00<000000;FE]P2eUKH05@2eUKH00`000000
]IZl0;FJ_00D0;FJ_0800000G02dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000
<02dTk@4000000/0]9>d00<000000;FE]P2eUKH0502eUKH00`000000]IZl0;FJ_00E0;FJ_0030000
002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000?0;BC]0030000002eUKH0]IFf0180]IFf1000000F0;FJ_0030000002dTk@0]9>d05P0]9>d00<0
00000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000C0;BC]0030000002eUKH0
]IFf00X0]IFf200000030;JM_`030000002eV[`0]IZl01@0]IZl0P00001G0;BC]0800000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@4000003X0]9>d0P00000F0;BC]0040000002eUKH0]IFf0;FE]PP000002`2fWKl0
0`000000]IZl0;FJ_00B0;FJ_0@00000E@2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000602dTk@4000001<0]Yfo00<000000;FJ_02eV[`02P2eV[`8000000<0]ZC700<000000;BC
]02dTk@0DP2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000001X0
]9>d00<000000;JM_`2fWKl05@2fWKl010000000]IZl0;FJ_02eV[`8000000`0]ZC700<000000;BC
]02dTk@0D02dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000
]9>d0;BC]00K0;BC]0030000002fWKl0]Yfo01@0]Yfo1000000D0;JTa`030000002dTk@0]9>d04h0
]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
702dTk@00`000000]Yfo0;JM_`0D0;JM_`030000002fY<L0]ZC701H0]ZC700<000000;BC]02dTk@0
C02dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0702dTk@00`000000]Yfo0;JM_`0@0;JM_`H000005`2fY<L00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00L0;BC]0030000002fWKl0]Yfo00<0]Yfo300000050;JVb@030000002fY<L0
]ZC701D0]ZC700<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0<00000?P2dTk@00`000000]9>d0;BC]00L0;BC]0H000004P2fY/T00`000000]ZC70;JTa`0?0;JT
a`H00000BP2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000702dTk@00`000000
]ZK90;JVb@0E0;JVb@030000002fY<L0]ZC700@0]ZC72`0000050;Fce`030000002dTk@0]9>d04L0
]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000K0;BC]0030000
002fY/T0]ZK901@0]ZK91`00000A0;Fce`030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000I0;BC]0030000002fY/T0]ZK90180]ZK91000
000F0;Fce`<00000A02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3
000001H0]9>d00<000000;JVb@2fY/T02P2fY/T8000000<0][?F00<000000;Fce`2e/mL04P2e/mL4
000000030;BC]0000000000000@00000?@2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooonb000000<0]ZK92000000;0;Jc
eP030000002e/mL0]K?G00X0]K?G200000030:c>l/L000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000402dTk@4000001@0
][?F00@000000;Fce`2e/mL0]K?G2000000;0:c>lP800000302dTk@400000300]9>d0P0000220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0P00000:02dTk@4000000`0]9>d00<000000;JceP2f/mH04P2f/mH700000140
[<kb1000000o0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000
2@2dTk@00`000000][?F0;JceP0:0;JcePL000000`2`b>`00`000000[<kb0:c>lP0:0:c>lPP00000
0`29g_h00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00
000O0;BC]0D00000102dTk@00`000000][?F0;JceP020;JcePP00000202`b>`4000000<0[<kb2000
000<08WNoP030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D
00000100]9>d2@0000090;38k0L000000`1^fOD5000001<0RMkn00<000000;BC]02dTk@0>02dTk@2
000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0030000002`b>`0/<S/0080/<S/200000000`1^
fOD0000000000004000000<0]9>d00<0000008WNoP29g_h05@29g_h00`000000]9>d0;BC]00g0;BC
]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2@0000030;BC]0@000000P1^fOD8000000T0
]9>d00<0000008WNoP29g_h05@29g_h00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d08P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d3@0000040;BC]0H000000`2dTk@00`000000RMkn08WNoP0E08WNoP030000
002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@?000001H0RMkn00<0
00000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0D000005P29g_h0
0`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<0000008WN
oP29g_h05@29g_h00`000000]9>d0;BC]00_0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
RMkn08WNoP0D08WNoPD00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0050000
0029g_h0RMkn08WNoP0000003`29g_h20000000308WNoP000000000000h00000802dTk@00`000000
]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]00400000029g_h0RMkn0;:7Z140RMkn2`0000060;BC]0X0
0000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00@0000008WNoP29g_h0/7bK4`29g_h00`000000
]9>d0;BC]0020;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0040000
0029g_h0RMkn000000@0RMkn00<0000008WNoP29g_h03029g_h00`000000]9>d0;BC]0070;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<0000008WNoP0000000`29g_h00`2dTk@00000
08WNoP0:08WNoP@000003P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d00<0000008WNoP0000000`2dTk@00`000000RMkn08WNoP0208WNoPP000005`2d
Tk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2000000@0]9>d1P00000R
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@01000
0000]9>d0;BC]02dTk@2000002/0]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0;P2dTk@50000
02`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]0040000002dTk@0]9>d0;BC]0800000<`2dTk@50000
0300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0<000000P0a000200000380]9>d00<000000;BC]02d
Tk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d00<00000
<@2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0020;BC]0D00000;@2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d1`0000030;BC]0H000009P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0040000002dTk@0]9>d000000T0]9>d1P00000O
0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@01@00
0000]9>d0;BC]02dTk@0000000l0]9>d1000000I0;BC]0800000502dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@01@000000]9>d0;BC]02dTk@0000002/0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00
0000]9>d0;BC]0020;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@09@2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]080
0000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0200]9>d
00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv294.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56382 .18446 m .57128 .20531 L p .57072 .20639 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20744 L p .55876 .18664 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.714 .648 .782 r
.55631 .16208 m .56382 .18446 L p .55848 .18462 L F P
0 g
s
0 0 .465 r
.55827 .18418 m .55683 .18148 L .55828 .18427 L F
.55686 .18132 m .55683 .18148 L p .55827 .18418 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.714 .648 .782 r
.54799 .16325 m .55631 .16208 L p .55823 .18198 L F P
0 g
s
.714 .648 .782 r
.55686 .18132 m .55823 .18198 L .55848 .18462 L F
.54799 .16325 m .55823 .18198 L .55686 .18132 L F
0 .455 .835 r
.55356 .19981 m .55644 .1837 L p .52406 .16558 L F P
0 g
s
0 .455 .835 r
.55644 .1837 m .55686 .18132 L p .52569 .16636 L F P
0 g
s
0 .455 .835 r
.52406 .16558 m .55644 .1837 L .52569 .16636 L F
.688 .788 .926 r
.55631 .16208 m .52569 .16636 L p .52343 .16509 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52406 .16558 L F P
0 g
s
0 .455 .835 r
.52178 .16448 m .52046 .18477 L p .52406 .16558 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55876 .18664 L .56169 .19115 L F
.55875 .18517 m .56169 .19115 L .56254 .19246 L F
.55828 .18427 m .56169 .19115 L .55875 .18517 L F
.714 .648 .782 r
.56382 .18446 m .55875 .18517 L p .55848 .18462 L F P
0 g
s
.707 .577 .707 r
.55875 .18517 m .56382 .18446 L p .57072 .20639 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57072 .20639 L .57216 .21096 L F
.55875 .18517 m .57072 .20639 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .59 .721 r
.34283 .23603 m .38816 .22969 L .3777 .20049 L p F P
0 g
s
.709 .59 .721 r
.3777 .20049 m .33234 .20683 L .34283 .23603 L p F P
0 g
s
.709 .59 .721 r
.33234 .20683 m .3777 .20049 L .38816 .22969 L p F P
0 g
s
.676 .358 0 r
.3777 .20049 m .38816 .22969 L p .38669 .22584 L F P
0 g
s
.713 .627 .761 r
.3777 .20049 m .33234 .20683 L .32257 .17998 L p F P
0 g
s
.713 .627 .761 r
.33234 .20683 m .3777 .20049 L .36805 .17362 L p F P
0 g
s
.713 .627 .761 r
.32257 .17998 m .36805 .17362 L .3777 .20049 L p F P
0 g
s
.714 .648 .782 r
.37387 .1902 m .37975 .20656 L .35815 .21321 L F
.676 .358 0 r
.381 .21002 m .3777 .20049 L .38669 .22584 L F
.37846 .20297 m .37838 .2027 L .381 .21002 L F
.37838 .2027 m .3777 .20049 L .381 .21002 L F
.703 .553 .681 r
.34283 .23603 m .38816 .22969 L .39825 .25792 L p F P
0 g
s
.703 .553 .681 r
.38816 .22969 m .34283 .23603 L .35286 .26426 L p F P
0 g
s
.709 .59 .721 r
.38816 .22969 m .34283 .23603 L .33234 .20683 L p F P
0 g
s
.707 .577 .707 r
.36762 .2397 m .35815 .21321 L p .38205 .21296 L F P
0 g
s
.703 .553 .681 r
.35286 .26426 m .39825 .25792 L .38816 .22969 L p F P
0 g
s
.707 .577 .707 r
.38205 .21296 m .38824 .23026 L .36762 .2397 L F
.714 .648 .782 r
.43929 .18822 m .43215 .20265 L .38098 .20996 L F
.37975 .20656 m .38098 .20996 L .35815 .21321 L F
.43929 .18822 m .38098 .20996 L .37975 .20656 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43125 .20449 L F P
0 g
s
0 0 .465 r
.55843 .18451 m .56254 .19246 L .57077 .20511 L F
.55828 .18427 m .55875 .18517 L .55843 .18451 L F
.55875 .18517 m .56254 .19246 L .55843 .18451 L F
.714 .648 .782 r
.43204 .20288 m .381 .21002 L p .43215 .20265 L F P
0 g
s
.714 .648 .782 r
.381 .21002 m .35815 .21321 L p .38098 .20996 L F P
0 g
s
.714 .648 .782 r
.43215 .20265 m .381 .21002 L .38098 .20996 L F
.676 .358 0 r
.38816 .22969 m .39825 .25792 L p .39764 .25627 L F P
0 g
s
.676 .358 0 r
.39421 .24693 m .38669 .22584 L .39764 .25627 L F
.39048 .2365 m .38669 .22584 L .39421 .24693 L F
.38621 .22456 m .38657 .22552 L .39048 .2365 L F
.38657 .22552 m .38669 .22584 L .39048 .2365 L F
.703 .553 .681 r
.39825 .25792 m .35286 .26426 L .34283 .23603 L p F P
0 g
s
.69 .493 .616 r
.37494 .26044 m .36762 .2397 L p .39129 .2388 L F P
0 g
s
.69 .493 .616 r
.39129 .2388 m .39642 .2532 L .37494 .26044 L F
.707 .577 .707 r
.38824 .23026 m .38848 .23092 L .36762 .2397 L F
.676 .358 0 r
.38669 .22584 m .38816 .22969 L .39764 .25627 L F
.76 .881 .465 r
.43121 .20456 m .43379 .22413 L .43125 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56875 .21019 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21012 L .56875 .21019 L F
.56879 .21012 m .56621 .22413 L .56875 .21019 L F
0 0 .465 r
.57022 .20744 m .57077 .20511 L p .55876 .18664 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56875 .21019 L .56796 .21169 L F
.56875 .21019 m .55356 .24845 L .56796 .21169 L F
.707 .577 .707 r
.43242 .21243 m .55875 .18517 L .57216 .21096 L F
.43193 .21148 m .55875 .18517 L .43242 .21243 L F
.676 .358 0 r
.38621 .22456 m .381 .21002 L .38669 .22584 L F
.707 .577 .707 r
.38205 .21296 m .43204 .20288 L .42705 .21249 L F
.35815 .21321 m .381 .21002 L p .38205 .21296 L F P
0 g
s
.707 .577 .707 r
.381 .21002 m .43204 .20288 L p .38205 .21296 L F P
0 g
s
.714 .648 .782 r
.35815 .21321 m .35006 .19092 L p .37387 .1902 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44302 .18068 L p .43125 .20449 L F P
0 g
s
.688 .788 .926 r
.5218 .16417 m .55362 .15228 L .53099 .1644 L F
.47669 .16304 m .47877 .16275 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44589 .17959 L F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5218 .16417 L p .4782 .16308 L F P
0 g
s
.688 .788 .926 r
.47813 .16307 m .51124 .15821 L .5218 .16417 L F
.47877 .16275 m .51124 .15821 L p .47813 .16307 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L .52046 .18477 L p F P
0 g
s
.676 .358 0 r
.36805 .17362 m .3777 .20049 L p .37846 .20297 L F P
0 g
s
.676 .358 0 r
.37169 .18416 m .36805 .17362 L .37567 .19511 L F
.37297 .18771 m .37567 .19511 L .37846 .20297 L F
.37169 .18416 m .37567 .19511 L .37297 .18771 L F
.713 .627 .761 r
.36805 .17362 m .32257 .17998 L .33234 .20683 L p F P
0 g
s
.688 .788 .926 r
.35006 .19092 m .34642 .18125 L p .36983 .17911 L F P
0 g
s
.688 .788 .926 r
.36983 .17911 m .3729 .18751 L .35006 .19092 L F
.714 .648 .782 r
.35006 .19092 m .37297 .18771 L p .37387 .1902 L F P
0 g
s
.688 .788 .926 r
.37297 .18771 m .35006 .19092 L p .3729 .18751 L F P
0 g
s
.693 .372 0 r
.35006 .19092 m .35815 .21321 L p .37378 .25823 L F P
0 g
s
.693 .372 0 r
.34642 .18125 m .35006 .19092 L p .37378 .25823 L F P
0 g
s
.693 .372 0 r
.34867 .18806 m .34642 .18125 L p .37378 .25823 L F P
0 g
s
.693 .372 0 r
.35602 .20891 m .34867 .18806 L p .37378 .25823 L F P
0 g
s
.689 .492 .614 r
.34867 .18806 m .35602 .20891 L p .37839 .20335 L F P
0 g
s
.693 .372 0 r
.35815 .21321 m .36762 .2397 L p .37378 .25823 L F P
0 g
s
.693 .372 0 r
.37378 .25823 m .36564 .23579 L .35602 .20891 L p F P
0 g
s
.707 .577 .707 r
.35602 .20891 m .36564 .23579 L p .38776 .22956 L F P
0 g
s
.676 .358 0 r
.37975 .20717 m .37203 .18514 L .37846 .20297 L F
.37962 .2068 m .37203 .18514 L .37975 .20717 L F
.37634 .19759 m .37203 .18514 L .37977 .20724 L F
.502 .908 .835 r
.44582 .19636 m .44644 .19981 L .45769 .1947 L p F P
0 g
s
.502 .908 .835 r
.45769 .1947 m .47954 .18477 L p .44582 .19636 L F P
0 g
s
.714 .648 .782 r
.37387 .1902 m .45145 .17674 L .42605 .18862 L F
.502 .908 .835 r
.44274 .17911 m .44582 .19636 L p .47954 .18477 L F P
0 g
s
.714 .648 .782 r
.42605 .18862 m .52569 .16636 L .55848 .18462 L F
.707 .577 .707 r
.37921 .20567 m .35602 .20891 L p .38776 .22956 L F P
0 g
s
.676 .358 0 r
.38068 .20979 m .37846 .20297 L .381 .21002 L F
.37977 .20724 m .37846 .20297 L .38068 .20979 L F
.38052 .20968 m .381 .21002 L .38621 .22456 L F
0 0 .38 r
.43379 .22413 m .42996 .20816 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42996 .20816 m .42975 .20729 L p .44125 .2294 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42996 .20816 L .44125 .2294 L F
.69 .493 .616 r
.45131 .23653 m .56796 .21169 L .55698 .23243 L F
.45131 .23653 m .55698 .23243 L .55673 .23254 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55451 .23352 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44356 .23496 L p .47594 .24726 L F P
0 g
s
0 .411 .788 r
.44356 .23496 m .44314 .23296 L p .47431 .24655 L F P
0 g
s
0 .411 .788 r
.47594 .24726 m .44356 .23496 L .47431 .24655 L F
.446 .876 .788 r
.55698 .23243 m .55356 .24845 L p .55451 .23352 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54855 .23617 L F P
0 g
s
.446 .876 .788 r
.55451 .23352 m .55411 .23387 L .54855 .23617 L F
.55411 .23387 m .52046 .26349 L .54855 .23617 L F
.561 .17 .257 r
.49774 .24766 m .54325 .23837 L .52853 .24445 L F
.183 .707 .866 r
.47954 .26349 m .4782 .24802 L p .5218 .2472 L F P
0 g
s
.561 .17 .257 r
.48167 .24933 m .49028 .2478 L .49774 .24766 L F
.49028 .2478 m .54325 .23837 L .49774 .24766 L F
.47431 .24655 m .54855 .23617 L p .48167 .24933 L F P
0 g
s
.561 .17 .257 r
.54855 .23617 m .54325 .23837 L .48167 .24933 L F
.69 .493 .616 r
.55551 .2352 m .47431 .24655 L p .55692 .23253 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47594 .24726 L F P
0 g
s
.699 .531 .657 r
.43163 .4874 m .35286 .26426 L .39825 .25792 L p F P
0 g
s
.699 .531 .657 r
.4778 .48094 m .43163 .4874 L p .42503 .44198 L F P
0 g
s
.699 .531 .657 r
.39825 .25792 m .46206 .4368 L p .42503 .44198 L F P
0 g
s
.699 .531 .657 r
.46206 .4368 m .4778 .48094 L p .42503 .44198 L F P
0 g
s
.561 .17 .257 r
.37494 .26044 m .39786 .25724 L p .39813 .25803 L F P
0 g
s
.69 .493 .616 r
.39786 .25724 m .37494 .26044 L p .39775 .25694 L F P
0 g
s
.676 .358 0 r
.39825 .25792 m .39532 .24994 L p .40605 .28001 L F P
0 g
s
.676 .358 0 r
.39532 .24994 m .39353 .24507 L p .39717 .25527 L F P
0 g
s
.676 .358 0 r
.39717 .25527 m .40412 .27472 L .39532 .24994 L F
.40412 .27472 m .4778 .48094 L .40605 .28001 L F
.40412 .27472 m .40605 .28001 L .39532 .24994 L F
.40605 .28001 m .40905 .2882 L .39825 .25792 L F
.46206 .4368 m .39825 .25792 L p .46126 .43461 L F P
0 g
s
.561 .17 .257 r
.37731 .26759 m .37494 .26044 L p .39813 .25803 L F P
0 g
s
.561 .17 .257 r
.40034 .26437 m .37731 .26759 L p .39813 .25803 L F P
0 g
s
.685 .793 .931 r
.37731 .26759 m .40034 .26437 L p .39996 .26333 L F P
0 g
s
.707 .577 .707 r
.43242 .21243 m .44122 .22935 L .39047 .23649 L F
.38848 .23092 m .39047 .23649 L .36762 .2397 L F
.43242 .21243 m .39047 .23649 L .38848 .23092 L F
.57223 .21109 m .36762 .2397 L p .57216 .21096 L F P
0 g
s
.69 .493 .616 r
.36762 .2397 m .39048 .2365 L p .39129 .2388 L F P
0 g
s
.693 .372 0 r
.36762 .2397 m .37494 .26044 L p .37378 .25823 L F P
0 g
s
.714 .649 .783 r
.36564 .23579 m .37378 .25823 L p .39602 .25251 L F P
0 g
s
.676 .358 0 r
.3841 .21932 m .38621 .22456 L .39048 .2365 L F
.38325 .21702 m .38359 .21791 L .3841 .21932 L F
.38359 .21791 m .38621 .22456 L .3841 .21932 L F
.38052 .20968 m .39048 .2365 L .39353 .24507 L F
.707 .577 .707 r
.36564 .23579 m .38883 .23255 L p .38776 .22956 L F P
0 g
s
.714 .649 .783 r
.38883 .23255 m .36564 .23579 L p .39602 .25251 L F P
0 g
s
.676 .358 0 r
.39353 .24507 m .38052 .20968 L p .38949 .23469 L F P
0 g
s
.707 .577 .707 r
.53231 .18887 m .55875 .18517 L p .50819 .19566 L F P
0 g
s
.707 .577 .707 r
.53231 .18887 m .50819 .19566 L .42705 .21249 L F
.502 .908 .835 r
.44589 .17959 m .47821 .16423 L .45145 .17674 L F
.47821 .16423 m .47813 .16307 L p .45145 .17674 L F P
0 g
s
0 .455 .835 r
.52383 .16531 m .52178 .16448 L .52406 .16558 L F
.5218 .16417 m .52178 .16448 L p .52383 .16531 L F P
0 g
s
.714 .674 .81 r
.36805 .17362 m .32257 .17998 L .31466 .15854 L p F P
0 g
s
.714 .674 .81 r
.31466 .15854 m .36031 .15215 L .36805 .17362 L p F P
0 g
s
.714 .674 .81 r
.32257 .17998 m .36805 .17362 L .36031 .15215 L p F P
0 g
s
.676 .358 0 r
.36031 .15215 m .36805 .17362 L p .37203 .18514 L F P
0 g
s
.688 .788 .926 r
.34642 .18125 m .36944 .17803 L p .36978 .17897 L F P
0 g
s
.676 .358 0 r
.36845 .17533 m .36031 .15215 L .36646 .16946 L F
.36944 .17803 m .36646 .16946 L .37203 .18514 L F
.36845 .17533 m .36646 .16946 L .36944 .17803 L F
.55 .148 .233 r
.34642 .18125 m .34867 .18806 L p .37154 .18407 L F P
0 g
s
.688 .788 .926 r
.34642 .18125 m .36977 .17898 L .36981 .17911 L F
.36977 .17898 m .5218 .16417 L .36981 .17911 L F
.36981 .17911 m .5218 .16417 L .52343 .16509 L F
.55 .148 .233 r
.36944 .17803 m .34642 .18125 L p .37154 .18407 L F P
0 g
s
.689 .492 .614 r
.3718 .18483 m .34867 .18806 L p .37839 .20335 L F P
0 g
s
.688 .788 .926 r
.52343 .16509 m .5218 .16417 L .53099 .1644 L F
.51124 .15821 m .55362 .15228 L p .5218 .16417 L F P
0 g
s
.714 .648 .782 r
.52569 .16636 m .54799 .16325 L p .55686 .18132 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52383 .16531 L F P
0 g
s
0 .455 .835 r
.52383 .16531 m .52494 .16594 L .55726 .17911 L F
.714 .648 .782 r
.45145 .17674 m .52569 .16636 L p .44072 .18535 L F P
0 g
s
.714 .648 .782 r
.44302 .18068 m .44072 .18535 L .42605 .18862 L F
.688 .788 .926 r
.36978 .17897 m .47669 .16304 L .5218 .16417 L F
0 .455 .835 r
.52383 .16531 m .52406 .16558 L .52494 .16594 L F
.55686 .18132 m .55726 .17911 L p .52406 .16558 L F P
0 g
s
.688 .788 .926 r
.52569 .16636 m .45145 .17674 L p .52343 .16509 L F P
0 g
s
.688 .788 .926 r
.45145 .17674 m .37297 .18771 L p .45375 .17557 L F P
0 g
s
.688 .788 .926 r
.52343 .16509 m .45145 .17674 L .45375 .17557 L F
.676 .358 0 r
.37203 .18514 m .37169 .18416 L .37297 .18771 L F
.688 .788 .926 r
.52343 .16509 m .37297 .18771 L .3729 .18751 L F
.36983 .17911 m .52343 .16509 L .3729 .18751 L F
.714 .648 .782 r
.37297 .18771 m .45145 .17674 L p .37387 .1902 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44549 .17953 L F P
0 g
s
.502 .908 .835 r
.44549 .17953 m .44589 .17959 L .45131 .17681 L F
.44549 .17953 m .45131 .17681 L .47813 .16304 L F
.47813 .16307 m .47813 .16304 L p .44589 .17959 L F P
0 g
s
.714 .648 .782 r
.45145 .17674 m .44072 .18535 L .44302 .18068 L F
.37387 .1902 m .43929 .18822 L .37975 .20656 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43125 .20449 L F P
0 g
s
.688 .788 .926 r
.55362 .15228 m .55631 .16208 L p .53099 .1644 L F P
0 g
s
.76 .881 .465 r
.44302 .18068 m .44274 .17911 L p .43125 .20449 L F P
0 g
s
.714 .648 .782 r
.43929 .18822 m .55848 .18462 L .43215 .20265 L F
.52569 .16636 m .55686 .18132 L .55848 .18462 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .358 r
.55631 .16208 m .56382 .18446 L p .58194 .22913 L F P
0 g
s
0 0 .358 r
.55362 .15228 m .55631 .16208 L p .58194 .22913 L F P
0 g
s
0 0 .358 r
.55683 .15896 m .55362 .15228 L p .58194 .22913 L F P
0 g
s
0 0 .358 r
.56478 .17973 m .55683 .15896 L p .58194 .22913 L F P
0 g
s
.689 .492 .614 r
.56478 .17973 m .55683 .15896 L p .54887 .16094 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55686 .18132 L p .55827 .18418 L F P
0 g
s
.69 .493 .616 r
.44971 .23583 m .56796 .21169 L .45131 .23653 L F
.44125 .2294 m .56796 .21169 L p .44516 .23676 L F P
0 g
s
.714 .648 .782 r
.55875 .18517 m .43204 .20288 L p .55848 .18462 L F P
0 g
s
.714 .648 .782 r
.55848 .18462 m .43204 .20288 L .43215 .20265 L F
.707 .577 .707 r
.43242 .21243 m .57216 .21096 L .44122 .22935 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .5218 .16417 L p .52383 .16531 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20456 L .43125 .20449 L F
.707 .577 .707 r
.43204 .20288 m .53231 .18887 L p .42705 .21249 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4782 .16308 L F P
0 g
s
.238 .738 .904 r
.5218 .16417 m .52187 .16304 L p .4782 .16308 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.689 .492 .614 r
.43619 .18897 m .55945 .18011 L .54887 .16094 L F
.55945 .18011 m .56478 .17973 L .54887 .16094 L F
.37839 .20335 m .43205 .19655 L .43619 .18897 L F
.43205 .19655 m .56478 .17973 L .43619 .18897 L F
.35602 .20891 m .37921 .20567 L p .37839 .20335 L F P
0 g
s
.689 .492 .614 r
.37921 .20567 m .56478 .17973 L p .37839 .20335 L F P
0 g
s
.676 .358 0 r
.38052 .20968 m .37273 .1875 L .37262 .18714 L F
.37634 .19759 m .37262 .18714 L .37203 .18514 L F
.38052 .20968 m .37262 .18714 L .37634 .19759 L F
.55 .148 .233 r
.34867 .18806 m .3718 .18483 L p .37154 .18407 L F P
0 g
s
.676 .358 0 r
.37273 .1875 m .36845 .17533 L .36944 .17803 L F
.37273 .1875 m .36944 .17803 L .37203 .18514 L F
.55 .148 .233 r
.55683 .15896 m .55362 .15228 L p .37154 .18407 L F P
0 g
s
.55 .148 .233 r
.3718 .18483 m .55683 .15896 L p .37154 .18407 L F P
0 g
s
.688 .788 .926 r
.36944 .17803 m .47669 .16304 L p .36978 .17897 L F P
0 g
s
.55 .148 .233 r
.55362 .15228 m .36944 .17803 L p .37154 .18407 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57216 .21096 m .57072 .20639 L .5733 .21094 L F
.57128 .20531 m .5733 .21094 L p .57072 .20639 L F P
0 g
s
0 0 .358 r
.56382 .18446 m .5733 .21094 L p .58194 .22913 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .358 r
.58194 .22913 m .5744 .20661 L .56478 .17973 L p F P
0 g
s
.707 .577 .707 r
.5744 .20661 m .56478 .17973 L p .43556 .2161 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42705 .21249 m .42558 .21531 L .38848 .23092 L F
.42705 .21249 m .38848 .23092 L .38824 .23026 L F
.38205 .21296 m .42705 .21249 L .38824 .23026 L F
.38776 .22956 m .43926 .22323 L .43556 .2161 L F
.43926 .22323 m .5744 .20661 L .43556 .2161 L F
.38883 .23255 m .5744 .20661 L p .38776 .22956 L F P
0 g
s
.676 .358 0 r
.39353 .24507 m .39048 .2365 L .39421 .24693 L F
0 0 .38 r
.44173 .23032 m .44174 .23036 L .44172 .23031 L F
.44174 .23036 m .44644 .24845 L .44172 .23031 L F
.44314 .23296 m .44644 .24845 L p .44173 .23032 L F P
0 g
s
.69 .493 .616 r
.39129 .2388 m .44125 .2294 L .44516 .23676 L F
.39048 .2365 m .44125 .2294 L p .39129 .2388 L F P
0 g
s
.676 .358 0 r
.4329 .35572 m .4778 .48094 L .41962 .3181 L F
.40988 .29105 m .41962 .3181 L .39353 .24507 L F
.4329 .35572 m .41962 .3181 L .40988 .29105 L F
.69 .493 .616 r
.44516 .23676 m .4515 .2487 L .39775 .25694 L F
.44516 .23676 m .39775 .25694 L .39642 .2532 L F
.39642 .2532 m .39775 .25694 L .37494 .26044 L F
.714 .649 .783 r
.37378 .25823 m .39691 .25499 L p .39602 .25251 L F P
0 g
s
.676 .358 0 r
.38949 .23469 m .39919 .26122 L .39353 .24507 L F
.693 .372 0 r
.37494 .26044 m .37731 .26759 L .37378 .25823 L p F P
0 g
s
.685 .793 .931 r
.37378 .25823 m .37731 .26759 L p .39996 .26333 L F P
0 g
s
.685 .793 .931 r
.39691 .25499 m .37378 .25823 L p .39996 .26333 L F P
0 g
s
.676 .358 0 r
.40698 .28346 m .39786 .25724 L .39353 .24507 L F
.69 .493 .616 r
.44516 .23676 m .45929 .23623 L .44661 .23949 L F
.45929 .23623 m .55673 .23254 L .44661 .23949 L F
.44661 .23949 m .55673 .23254 L .4515 .2487 L F
.55692 .23253 m .47431 .24655 L .47201 .24555 L F
.55673 .23254 m .55666 .23257 L .4515 .2487 L F
.446 .876 .788 r
.55726 .23111 m .55698 .23243 L p .55451 .23352 L F P
0 g
s
.676 .358 0 r
.40698 .28346 m .4329 .35572 L .39786 .25724 L F
0 .411 .788 r
.47822 .24826 m .47954 .26349 L p .47594 .24726 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .2472 L p .54855 .23617 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56796 .21169 L F P
0 g
s
.561 .17 .257 r
.39813 .25803 m .49774 .24766 L .40034 .26437 L F
.58452 .23862 m .52331 .24718 L p .49774 .24766 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5218 .2472 L F P
0 g
s
.183 .707 .866 r
.52187 .2472 m .52046 .26349 L p .5218 .2472 L F P
0 g
s
.561 .17 .257 r
.52331 .24718 m .40034 .26437 L p .49774 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .2472 L p .5218 .2472 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55451 .23352 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47594 .24726 L F P
0 g
s
0 .411 .788 r
.44314 .23296 m .44274 .23111 L p .47594 .24726 L F P
0 g
s
.69 .493 .616 r
.39129 .2388 m .44516 .23676 L .39642 .2532 L F
.707 .577 .707 r
.5733 .21094 m .57223 .21109 L p .57216 .21096 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.69 .493 .616 r
.55692 .23253 m .57223 .21109 L .58119 .23161 L F
.56796 .21169 m .57223 .21109 L p .55692 .23253 L F P
0 g
s
.69 .493 .616 r
.57223 .21109 m .5733 .21094 L .57589 .21774 L p F P
0 g
s
.69 .493 .616 r
.57589 .21774 m .58119 .23161 L p .57223 .21109 L F P
0 g
s
0 0 .358 r
.5733 .21094 m .58119 .23161 L p .58194 .22913 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.714 .649 .783 r
.58194 .22913 m .5744 .20661 L p .39602 .25251 L F P
0 g
s
.69 .493 .616 r
.55673 .23254 m .55692 .23253 L .55666 .23257 L F
.55673 .23254 m .55698 .23243 L .55692 .23253 L F
.58119 .23161 m .55551 .2352 L p .55692 .23253 L F P
0 g
s
.714 .649 .783 r
.39691 .25499 m .58194 .22913 L p .39602 .25251 L F P
0 g
s
.69 .493 .616 r
.44516 .23676 m .44971 .23583 L .45131 .23653 L F
0 0 .38 r
.44274 .23111 m .44314 .23296 L p .44173 .23032 L F P
0 g
s
.714 .649 .783 r
.5744 .20661 m .38883 .23255 L p .39602 .25251 L F P
0 g
s
.676 .358 0 r
.38052 .20968 m .38196 .21346 L .38325 .21702 L F
.38196 .21346 m .38621 .22456 L .38325 .21702 L F
.38949 .23469 m .40698 .28346 L .39919 .26122 L F
0 .411 .788 r
.47813 .24718 m .47822 .24826 L p .47594 .24726 L F P
0 g
s
.561 .17 .257 r
.39813 .25803 m .47431 .24655 L .48167 .24933 L F
.446 .876 .788 r
.55451 .23352 m .54855 .23617 L .52187 .24718 L F
.52187 .2472 m .52187 .24718 L p .54855 .23617 L F P
0 g
s
.561 .17 .257 r
.54855 .23617 m .58119 .23161 L p .54325 .23837 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5218 .2472 L F P
0 g
s
.183 .707 .866 r
.4782 .24802 m .47813 .24718 L p .5218 .2472 L F P
0 g
s
.561 .17 .257 r
.58119 .23161 m .58452 .23862 L p .52853 .24445 L F P
0 g
s
.561 .17 .257 r
.54325 .23837 m .58119 .23161 L .52853 .24445 L F
0 0 .358 r
.58119 .23161 m .58452 .23862 L .58194 .22913 L p F P
0 g
s
.685 .793 .931 r
.58452 .23862 m .58194 .22913 L p .39996 .26333 L F P
0 g
s
.685 .793 .931 r
.40034 .26437 m .58452 .23862 L p .39996 .26333 L F P
0 g
s
.561 .17 .257 r
.39786 .25724 m .47431 .24655 L p .39813 .25803 L F P
0 g
s
.69 .493 .616 r
.47431 .24655 m .39786 .25724 L p .47201 .24555 L F P
0 g
s
.69 .493 .616 r
.47201 .24555 m .39786 .25724 L .39775 .25694 L F
.685 .793 .931 r
.58194 .22913 m .39691 .25499 L p .39996 .26333 L F P
0 g
s
.676 .358 0 r
.40605 .28001 m .46126 .43461 L .40905 .2882 L F
.4778 .48094 m .46206 .4368 L p .46126 .43461 L F P
0 g
s
.676 .358 0 r
.46936 .45807 m .4778 .48094 L p .38052 .20968 L F P
0 g
s
.694 .776 .914 r
.45525 .41812 m .50164 .41164 L p .49807 .43177 L F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.694 .776 .914 r
.48569 .50162 m .46206 .4368 L p .49807 .43177 L F P
0 g
s
.694 .776 .914 r
.46206 .4368 m .45525 .41812 L p .49807 .43177 L F P
0 g
s
.707 .577 .707 r
.42705 .21249 m .43193 .21148 L .43242 .21243 L F
.42705 .21249 m .43242 .21243 L .42558 .21531 L F
.56478 .17973 m .37921 .20567 L p .38776 .22956 L F P
0 g
s
.676 .358 0 r
.37977 .20724 m .37962 .2068 L .37975 .20717 L F
.38052 .20968 m .37634 .19759 L .37977 .20724 L F
.37203 .18514 m .37297 .18771 L .37846 .20297 L F
.689 .492 .614 r
.55683 .15896 m .3718 .18483 L p .37839 .20335 L F P
0 g
s
.676 .358 0 r
.38052 .20968 m .37977 .20724 L .38068 .20979 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.676 .358 0 r
.49249 .52053 m .49464 .52655 L p .48569 .50162 L F P
0 g
s
.676 .358 0 r
.49035 .51456 m .49249 .52053 L p .48569 .50162 L F P
0 g
s
.705 .564 .693 r
.49464 .52655 m .49249 .52053 L p .50098 .52049 L F P
0 g
s
.705 .564 .693 r
.50098 .52049 m .50879 .52046 L .50639 .52149 L F
.50098 .52049 m .50639 .52149 L .49464 .52655 L F
.703 .574 .707 r
.50578 .52748 m .50731 .5239 L p .51695 .52343 L F P
0 g
s
.703 .574 .707 r
.50731 .5239 m .50819 .52182 L p .51695 .52343 L F P
0 g
s
.699 .53 .656 r
.49464 .52655 m .50687 .52484 L p .50615 .52638 L F P
0 g
s
.705 .564 .693 r
.50687 .52484 m .49464 .52655 L p .50879 .52046 L F P
0 g
s
.705 .564 .693 r
.5371 .5143 m .53926 .52031 L p .50879 .52046 L F P
0 g
s
.705 .564 .693 r
.49249 .52053 m .50982 .51811 L p .50879 .52046 L F P
0 g
s
.705 .564 .693 r
.50982 .51811 m .5371 .5143 L p .50879 .52046 L F P
0 g
s
.911 .942 .585 r
.50577 .52734 m .50687 .52484 L .50578 .52748 L F
.50819 .52182 m .50731 .5239 L p .50687 .52484 L F P
0 g
s
.911 .942 .585 r
.50731 .5239 m .50578 .52748 L p .50687 .52484 L F P
0 g
s
.699 .53 .656 r
.49967 .52648 m .5046 .52731 L .49662 .53211 L F
.206 0 0 r
.50563 .52749 m .50578 .52748 L p .50612 .52757 L F P
0 g
s
.699 .53 .656 r
.49967 .52648 m .50615 .52638 L .5046 .52731 L F
.50395 .53109 m .49662 .53211 L p .50615 .52638 L F P
0 g
s
.705 .564 .693 r
.49249 .52053 m .49464 .52655 L p .50778 .52276 L F P
0 g
s
.705 .564 .693 r
.5371 .5143 m .50982 .51811 L p .50778 .52276 L F P
0 g
s
.705 .564 .693 r
.50982 .51811 m .49249 .52053 L p .50778 .52276 L F P
0 g
s
.709 .595 .726 r
.5371 .5143 m .49249 .52053 L .49035 .51456 L p F P
0 g
s
.709 .595 .726 r
.49249 .52053 m .5371 .5143 L .53497 .50832 L p F P
0 g
s
.709 .595 .726 r
.53497 .50832 m .49035 .51456 L .49249 .52053 L p F P
0 g
s
.705 .564 .693 r
.53926 .52031 m .5371 .5143 L p .50993 .52214 L F P
0 g
s
.705 .564 .693 r
.49464 .52655 m .51695 .52343 L p .50993 .52214 L F P
0 g
s
.705 .564 .693 r
.51695 .52343 m .53926 .52031 L p .50993 .52214 L F P
0 g
s
.703 .574 .707 r
.52342 .53043 m .50578 .52748 L p .51695 .52343 L F P
0 g
s
.699 .53 .656 r
.53926 .52031 m .53998 .52232 L p .5266 .52297 L F P
0 g
s
.699 .53 .656 r
.51695 .52343 m .52704 .52202 L p .5266 .52297 L F P
0 g
s
.699 .53 .656 r
.52704 .52202 m .53926 .52031 L p .5266 .52297 L F P
0 g
s
.705 .564 .693 r
.53926 .52031 m .51695 .52343 L p .50879 .52046 L F P
0 g
s
.705 .564 .693 r
.51695 .52343 m .50687 .52484 L p .50819 .52182 L F P
0 g
s
.705 .564 .693 r
.50879 .52046 m .51695 .52343 L .50819 .52182 L F
.703 .574 .707 r
.5266 .52297 m .52571 .52504 L p .51695 .52343 L F P
0 g
s
.703 .574 .707 r
.52571 .52504 m .52342 .53043 L p .51695 .52343 L F P
0 g
s
.206 0 0 r
.50578 .52748 m .52342 .53043 L .52312 .53045 L p F P
0 g
s
.699 .53 .656 r
.49662 .53211 m .51653 .52933 L p .51219 .5286 L F P
0 g
s
.206 0 0 r
.50578 .52748 m .52312 .53045 L .51653 .52933 L F
.50582 .52749 m .51653 .52933 L .50612 .52757 L F
.50578 .52748 m .51653 .52933 L .50582 .52749 L F
.688 .485 .607 r
.54126 .52587 m .54295 .53051 L p .52667 .53107 L F P
0 g
s
.688 .485 .607 r
.49662 .53211 m .51653 .52933 L p .52304 .53045 L F P
0 g
s
.906 .94 .578 r
.52342 .53043 m .52312 .53045 L p .52413 .52827 L F P
0 g
s
.906 .94 .578 r
.52554 .52545 m .52342 .53043 L p .52413 .52827 L F P
0 g
s
.699 .53 .656 r
.51041 .5283 m .49662 .53211 L .51219 .5286 L F
.906 .94 .578 r
.5266 .52297 m .52554 .52545 L p .52413 .52827 L F P
0 g
s
.911 .942 .585 r
.50503 .5166 m .50819 .52182 L .50687 .52484 L F
.50576 .52721 m .50687 .52484 L .50577 .52734 L F
.699 .53 .656 r
.50687 .52484 m .49464 .52655 L p .50449 .52994 L F P
0 g
s
.911 .942 .585 r
.50503 .5166 m .50687 .52484 L .50576 .52721 L F
.699 .53 .656 r
.49464 .52655 m .49662 .53211 L p .50449 .52994 L F P
0 g
s
.911 .942 .585 r
.50576 .52721 m .50577 .52734 L .5057 .52734 L F
.50578 .52748 m .50571 .52748 L p .50577 .52734 L F P
0 g
s
.911 .942 .585 r
.50571 .52748 m .50028 .52775 L p .50577 .52734 L F P
0 g
s
.699 .53 .656 r
.53926 .52031 m .50687 .52484 L p .50449 .52994 L F P
0 g
s
.699 .53 .656 r
.54126 .52587 m .51653 .52933 L p .50615 .52638 L F P
0 g
s
.699 .53 .656 r
.51653 .52933 m .50395 .53109 L p .50563 .52749 L F P
0 g
s
.699 .53 .656 r
.50615 .52638 m .51653 .52933 L .50563 .52749 L F
.688 .485 .607 r
.49662 .53211 m .49828 .53676 L p .52313 .53046 L F P
0 g
s
.206 0 0 r
.52312 .53045 m .52304 .53045 L p .51653 .52933 L F P
0 g
s
.906 .94 .578 r
.52312 .53045 m .52304 .53045 L p .52413 .52827 L F P
0 g
s
.688 .485 .607 r
.54126 .52587 m .52413 .52827 L p .52313 .53046 L F P
0 g
s
.688 .485 .607 r
.52413 .52827 m .51653 .52933 L p .52304 .53045 L F P
0 g
s
.688 .485 .607 r
.52413 .52827 m .52304 .53045 L .52313 .53046 L F
.51653 .52933 m .49662 .53211 L p .52313 .53046 L F P
0 g
s
.688 .485 .607 r
.49662 .53211 m .52304 .53045 L .52266 .53121 L F
.54295 .53051 m .49828 .53676 L .49662 .53211 L p F P
0 g
s
.688 .485 .607 r
.49828 .53676 m .54295 .53051 L .54126 .52587 L p F P
0 g
s
.664 .406 .521 r
.54417 .53384 m .49946 .54009 L .49828 .53676 L p F P
0 g
s
.664 .406 .521 r
.49828 .53676 m .54295 .53051 L .54417 .53384 L p F P
0 g
s
.664 .406 .521 r
.54295 .53051 m .49828 .53676 L .49946 .54009 L p F P
0 g
s
.664 .406 .521 r
.49946 .54009 m .54417 .53384 L .54295 .53051 L p F P
0 g
s
.676 .358 0 r
.49946 .54009 m .50007 .54184 L p .48569 .50162 L F P
0 g
s
.577 .202 .294 r
.54483 .53558 m .50007 .54184 L .49946 .54009 L p F P
0 g
s
.577 .202 .294 r
.49946 .54009 m .54417 .53384 L .54483 .53558 L p F P
0 g
s
.577 .202 .294 r
.50007 .54184 m .54483 .53558 L .54417 .53384 L p F P
0 g
s
.577 .202 .294 r
.54417 .53384 m .49946 .54009 L .50007 .54184 L p F P
0 g
s
.676 .358 0 r
.50007 .54184 m .50005 .54185 L .48569 .50162 L p F P
0 g
s
.676 .358 0 r
.50005 .54185 m .48569 .50162 L p .48606 .50295 L F P
0 g
s
.676 .358 0 r
.49856 .53789 m .50005 .54185 L .48606 .50295 L F
.703 .574 .707 r
.50501 .52848 m .50117 .53751 L p .50857 .52907 L F P
0 g
s
.703 .574 .707 r
.50242 .53733 m .50857 .52907 L .50117 .53751 L F
.676 .358 0 r
.49828 .53676 m .49946 .54009 L p .48569 .50162 L F P
0 g
s
.548 .871 .994 r
.50005 .54185 m .49856 .53789 L p .50117 .53751 L F P
0 g
s
.548 .871 .994 r
.50435 .53705 m .50176 .53994 L .50117 .53751 L F
.50176 .53994 m .50005 .54185 L .50117 .53751 L F
.206 0 0 r
.50028 .52775 m .50563 .52749 L p .50872 .52829 L F P
0 g
s
.91 .942 .583 r
.50479 .52849 m .50112 .53731 L .50491 .52848 L F
.206 0 0 r
.50473 .52849 m .50028 .52775 L p .50872 .52829 L F P
0 g
s
.911 .942 .585 r
.50503 .5166 m .51048 .51644 L .50819 .52182 L p F P
0 g
s
.911 .942 .585 r
.50028 .52775 m .50503 .5166 L p .50576 .52721 L F P
0 g
s
.911 .942 .585 r
.50576 .52721 m .5057 .52734 L .50028 .52775 L F
.709 .595 .726 r
.49035 .51456 m .53497 .50832 L .5371 .5143 L p F P
0 g
s
.91 .942 .583 r
.50117 .53751 m .50976 .51733 L p .50112 .53731 L F P
0 g
s
.703 .574 .707 r
.51048 .51644 m .52812 .51938 L p .51695 .52343 L F P
0 g
s
.703 .574 .707 r
.50819 .52182 m .51048 .51644 L p .51695 .52343 L F P
0 g
s
.198 0 0 r
.51048 .51644 m .51489 .51717 L p .50554 .51663 L F P
0 g
s
.198 0 0 r
.50503 .5166 m .50531 .51659 L p .50554 .51663 L F P
0 g
s
.198 0 0 r
.50531 .51659 m .51048 .51644 L p .50554 .51663 L F P
0 g
s
.198 0 0 r
.50624 .51674 m .51489 .51717 L .51084 .5173 L F
.50503 .5166 m .50554 .51663 L .50624 .51674 L F
.50554 .51663 m .51489 .51717 L .50624 .51674 L F
.91 .942 .583 r
.50112 .53731 m .50976 .51733 L .50969 .51734 L F
0 0 0 r
.54486 .53558 m .50005 .54185 L .50007 .54184 L p F P
0 g
s
0 0 0 r
.50007 .54184 m .54483 .53558 L .54486 .53558 L p F P
0 g
s
0 0 0 r
.50005 .54185 m .54486 .53558 L .54483 .53558 L p F P
0 g
s
0 0 0 r
.54483 .53558 m .50007 .54184 L .50005 .54185 L p F P
0 g
s
.548 .871 .994 r
.54486 .53558 m .50005 .54185 L p .50435 .53705 L F P
0 g
s
.703 .574 .707 r
.50372 .53714 m .50857 .52907 L .50242 .53733 L F
.713 .627 .76 r
.53497 .50832 m .49035 .51456 L .4884 .50913 L p F P
0 g
s
.713 .627 .76 r
.4884 .50913 m .53304 .50289 L .53497 .50832 L p F P
0 g
s
.713 .627 .76 r
.49035 .51456 m .53497 .50832 L .53304 .50289 L p F P
0 g
s
.713 .627 .76 r
.53304 .50289 m .4884 .50913 L .49035 .51456 L p F P
0 g
s
.91 .942 .583 r
.5071 .52292 m .50107 .53709 L .50112 .53731 L F
0 0 .261 r
.54295 .53051 m .54417 .53384 L p .5304 .49537 L F P
0 g
s
0 0 .261 r
.54417 .53384 m .54483 .53558 L p .5304 .49537 L F P
0 g
s
0 0 .261 r
.54483 .53558 m .54486 .53558 L .5304 .49537 L p F P
0 g
s
0 0 .261 r
.54486 .53558 m .5304 .49537 L p .53458 .50326 L F P
0 g
s
.548 .871 .994 r
.54351 .53134 m .54486 .53558 L p .51151 .53679 L F P
0 g
s
.548 .871 .994 r
.51133 .53603 m .51151 .53679 L .50435 .53705 L F
.54351 .53134 m .51151 .53679 L .51133 .53603 L F
.206 0 0 r
.50872 .52829 m .51495 .52991 L .50501 .52848 L F
.51495 .52991 m .51742 .53055 L .51392 .52997 L F
.51495 .52991 m .51392 .52997 L .50501 .52848 L F
.50612 .52757 m .51653 .52933 L .518 .53065 L F
.50612 .52757 m .518 .53065 L .51744 .53056 L F
.699 .53 .656 r
.52614 .52394 m .51041 .5283 L .52554 .52524 L F
.51041 .5283 m .51219 .5286 L .53998 .52232 L F
.54126 .52587 m .53998 .52232 L p .51219 .5286 L F P
0 g
s
.699 .53 .656 r
.51653 .52933 m .54126 .52587 L p .51219 .5286 L F P
0 g
s
.206 0 0 r
.50612 .52757 m .51744 .53056 L .50563 .52749 L F
.51744 .53056 m .51809 .53073 L .51742 .53055 L F
.51744 .53056 m .51742 .53055 L .50563 .52749 L F
.703 .574 .707 r
.49552 .55077 m .50442 .55226 L .51392 .52997 L p F P
0 g
s
.699 .53 .656 r
.50615 .52638 m .51695 .52343 L .54126 .52587 L F
.50687 .52484 m .51695 .52343 L p .50615 .52638 L F P
0 g
s
.703 .574 .707 r
.51392 .52997 m .51866 .51882 L p .51095 .52947 L F P
0 g
s
.703 .574 .707 r
.49552 .55077 m .51392 .52997 L .51095 .52947 L F
.908 .941 .58 r
.51392 .52997 m .51197 .53389 L .51133 .53603 L F
.703 .574 .707 r
.49552 .55077 m .51866 .51882 L .5151 .51823 L F
.908 .941 .58 r
.51358 .52999 m .5112 .53544 L .51392 .52997 L F
.206 0 0 r
.50501 .52848 m .51373 .52998 L .50473 .52849 L F
.51373 .52998 m .51809 .53073 L .51363 .52998 L F
.51373 .52998 m .51363 .52998 L .50473 .52849 L F
.51742 .53055 m .51809 .53073 L .50501 .52848 L F
.703 .574 .707 r
.50857 .52907 m .5151 .51823 L .50501 .52848 L F
.5151 .51823 m .51273 .51783 L .50501 .52848 L F
.50976 .51733 m .50501 .52848 L p .51273 .51783 L F P
0 g
s
.198 0 0 r
.50948 .51734 m .50503 .5166 L p .51084 .5173 L F P
0 g
s
.714 .667 .802 r
.53304 .50289 m .4884 .50913 L .4868 .50469 L p F P
0 g
s
.714 .667 .802 r
.4868 .50469 m .53148 .49845 L .53304 .50289 L p F P
0 g
s
.714 .667 .802 r
.4884 .50913 m .53304 .50289 L .53148 .49845 L p F P
0 g
s
.714 .667 .802 r
.53148 .49845 m .4868 .50469 L .4884 .50913 L p F P
0 g
s
.708 .728 .866 r
.53148 .49845 m .4868 .50469 L .48569 .50162 L p F P
0 g
s
.708 .728 .866 r
.48569 .50162 m .5304 .49537 L .53148 .49845 L p F P
0 g
s
.708 .728 .866 r
.4868 .50469 m .53148 .49845 L .5304 .49537 L p F P
0 g
s
.708 .728 .866 r
.5304 .49537 m .48569 .50162 L .4868 .50469 L p F P
0 g
s
.694 .776 .914 r
.50164 .41164 m .5304 .49537 L .48569 .50162 L p F P
0 g
s
.91 .942 .583 r
.51926 .49504 m .51898 .49504 L p .50479 .52849 L F P
0 g
s
.703 .574 .707 r
.50028 .52775 m .50503 .5166 L .50948 .51734 L p F P
0 g
s
.703 .574 .707 r
.50028 .52775 m .50948 .51734 L .50592 .52571 L F
.91 .942 .583 r
.51898 .49504 m .5187 .49503 L p .5071 .52292 L F P
0 g
s
.91 .942 .583 r
.5071 .52292 m .50479 .52849 L .51898 .49504 L F
.50479 .52849 m .50491 .52848 L .51926 .49504 L F
.703 .574 .707 r
.51363 .52998 m .50473 .52849 L p .5168 .52255 L F P
0 g
s
.908 .941 .58 r
.51601 .52441 m .51335 .53 L .51358 .52999 L F
.703 .574 .707 r
.50592 .52571 m .5172 .52162 L .50473 .52849 L F
.908 .941 .58 r
.51392 .52997 m .51866 .51882 L p .51443 .52812 L F P
0 g
s
.908 .941 .58 r
.51844 .51883 m .51358 .52999 L .51866 .51882 L F
.198 0 0 r
.51046 .51745 m .52195 .51871 L .51866 .51882 L F
.51084 .5173 m .52239 .51869 L .50948 .51734 L F
.52239 .51869 m .52812 .51938 L .52195 .51871 L F
.52239 .51869 m .52195 .51871 L .50948 .51734 L F
.51489 .51717 m .52812 .51938 L p .51084 .5173 L F P
0 g
s
.703 .574 .707 r
.51866 .51882 m .52816 .49653 L p .5151 .51823 L F P
0 g
s
.908 .941 .58 r
.51844 .51883 m .51838 .51883 L .51601 .52441 L F
.198 0 0 r
.50948 .51734 m .51046 .51745 L .51848 .51883 L F
.52284 .51957 m .51838 .51883 L p .51848 .51883 L F P
0 g
s
.198 0 0 r
.51838 .51883 m .50948 .51734 L p .51848 .51883 L F P
0 g
s
.703 .574 .707 r
.5172 .52162 m .5168 .52255 L .50473 .52849 L F
.50592 .52571 m .51838 .51883 L .5172 .52162 L F
.908 .941 .58 r
.51838 .51883 m .51335 .53 L .51601 .52441 L F
.703 .574 .707 r
.50948 .51734 m .51838 .51883 L p .50592 .52571 L F P
0 g
s
.198 0 0 r
.52311 .51956 m .52284 .51957 L p .51848 .51883 L F P
0 g
s
.198 0 0 r
.51046 .51745 m .51866 .51882 L .51848 .51883 L F
.51866 .51882 m .52311 .51956 L .51848 .51883 L F
.703 .574 .707 r
.5151 .51823 m .52816 .49653 L .51273 .51783 L F
.52816 .49653 m .51926 .49504 L .50976 .51733 L p F P
0 g
s
.703 .574 .707 r
.51273 .51783 m .52816 .49653 L .50976 .51733 L F
.91 .942 .583 r
.50976 .51733 m .51926 .49504 L p .50969 .51734 L F P
0 g
s
.183 0 0 r
.51779 .49782 m .5267 .49931 L .52642 .49931 L p F P
0 g
s
.183 0 0 r
.51779 .49782 m .52642 .49931 L .5184 .49797 L F
.203 0 0 r
.51015 .52417 m .51237 .52455 L .51209 .52456 L p F P
0 g
s
.703 .574 .707 r
.51209 .52456 m .50818 .53562 L .51355 .5248 L F
.51109 .52439 m .50942 .53083 L .51209 .52456 L F
.50942 .53083 m .50818 .53562 L .51209 .52456 L F
.51297 .52315 m .51237 .52455 L .51015 .52417 L p F P
0 g
s
.908 .941 .581 r
.51297 .52315 m .51237 .52455 L .51209 .52456 L p F P
0 g
s
.203 0 0 r
.51015 .52417 m .51209 .52456 L .51008 .52422 L F
.548 .871 .994 r
.50524 .53605 m .50435 .53705 L .50387 .53625 L F
.703 .574 .707 r
.50473 .52849 m .50028 .52775 L p .50592 .52571 L F P
0 g
s
.91 .942 .583 r
.50942 .51734 m .50097 .53667 L .50107 .53709 L F
.50942 .51734 m .50107 .53709 L .5071 .52292 L F
.467 .005 .07 r
.48818 .51026 m .44166 .51677 L .4409 .51423 L p F P
0 g
s
.467 .005 .07 r
.4409 .51423 m .48731 .50774 L .48818 .51026 L p F P
0 g
s
.467 .005 .07 r
.44166 .51677 m .48818 .51026 L .48731 .50774 L p F P
0 g
s
.437 .853 .959 r
.44166 .51677 m .48818 .51026 L .48768 .50898 L p F P
0 g
s
.709 .385 0 r
.44166 .51677 m .44105 .5155 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.4409 .51423 m .44166 .51677 L p .43163 .4874 L F P
0 g
s
.467 .005 .07 r
.48731 .50774 m .4409 .51423 L .44166 .51677 L p F P
0 g
s
.437 .853 .959 r
.44105 .5155 m .48768 .50898 L .48818 .51026 L p F P
0 g
s
.437 .853 .959 r
.48818 .51026 m .44166 .51677 L .44105 .5155 L p F P
0 g
s
.676 .358 0 r
.48798 .50978 m .49856 .53789 L .48606 .50295 L F
.548 .871 .994 r
.49856 .53789 m .49825 .53707 L p .50435 .53705 L F P
0 g
s
.703 .574 .707 r
.50895 .52403 m .5011 .53665 L .50478 .53611 L F
.50675 .52367 m .5011 .53665 L .50895 .52403 L F
.51796 .4979 m .50943 .52262 L .51313 .51651 L F
.50943 .52262 m .50478 .53611 L .51046 .52279 L F
.50943 .52262 m .51046 .52279 L .51313 .51651 L F
.51015 .52417 m .51074 .52278 L .51297 .52315 L p F P
0 g
s
.202 0 0 r
.51074 .52278 m .51297 .52315 L p .51246 .52313 L F P
0 g
s
.703 .574 .707 r
.50943 .52262 m .50675 .52367 L .50895 .52403 L F
.51796 .4979 m .50735 .52227 L .50943 .52262 L F
.50735 .52227 m .50675 .52367 L .50943 .52262 L F
.202 0 0 r
.51046 .52279 m .51074 .52278 L p .51246 .52313 L F P
0 g
s
.203 0 0 r
.50986 .52419 m .51015 .52417 L p .51008 .52422 L F P
0 g
s
.909 .942 .582 r
.51015 .52417 m .50986 .52419 L p .50992 .52405 L F P
0 g
s
.909 .942 .582 r
.50789 .5229 m .51074 .52278 L .51015 .52417 L p F P
0 g
s
.703 .574 .707 r
.51313 .51651 m .50478 .53611 L .50732 .53574 L F
.50942 .53083 m .50732 .53574 L .50818 .53562 L F
.51313 .51651 m .50732 .53574 L .50942 .53083 L F
.203 0 0 r
.51008 .52422 m .50953 .52467 L .50986 .52419 L F
.51008 .52422 m .51037 .52427 L .50953 .52467 L F
.51037 .52427 m .51209 .52456 L .50953 .52467 L F
.91 .942 .583 r
.51736 .49221 m .52016 .49225 L .51779 .49782 L p F P
0 g
s
.703 .574 .707 r
.5267 .49931 m .51779 .49782 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.52816 .49653 m .51926 .49504 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.52788 .49652 m .52816 .49653 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.52907 .49373 m .52788 .49652 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.52788 .49652 m .5267 .49931 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.52761 .49652 m .52788 .49652 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.52016 .49225 m .52907 .49373 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.51779 .49782 m .51898 .49504 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.51926 .49504 m .51898 .49504 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.51898 .49504 m .52016 .49225 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.5187 .49503 m .52761 .49652 L p .52343 .49578 L F P
0 g
s
.18 0 0 r
.51898 .49504 m .5187 .49503 L p .52343 .49578 L F P
0 g
s
.703 .574 .707 r
.52761 .49652 m .5187 .49503 L p .51796 .4979 L F P
0 g
s
.703 .574 .707 r
.51796 .4979 m .51109 .52439 L .526 .49924 L F
.51796 .4979 m .526 .49924 L .52761 .49652 L F
.548 .871 .994 r
.50435 .53705 m .49825 .53707 L .50387 .53625 L F
.91 .942 .583 r
.5187 .49503 m .50919 .51735 L p .50942 .51734 L F P
0 g
s
.91 .942 .583 r
.50919 .51735 m .50097 .53667 L p .50942 .51734 L F P
0 g
s
.91 .942 .583 r
.50097 .53667 m .49494 .55082 L p .50112 .53731 L F P
0 g
s
.91 .942 .583 r
.4935 .54825 m .49642 .54801 L .49404 .55358 L p F P
0 g
s
.703 .574 .707 r
.51751 .49782 m .49613 .54803 L p .51796 .4979 L F P
0 g
s
.703 .574 .707 r
.49613 .54803 m .49494 .55082 L p .49615 .54804 L F P
0 g
s
.703 .574 .707 r
.49613 .54803 m .49615 .54804 L .51796 .4979 L F
.91 .942 .583 r
.49494 .55082 m .49552 .55077 L p .50112 .53731 L F P
0 g
s
.91 .942 .583 r
.49552 .55077 m .50117 .53751 L p .50112 .53731 L F P
0 g
s
.703 .574 .707 r
.49968 .54101 m .49552 .55077 L p .50032 .5428 L F P
0 g
s
.224 0 0 r
.50442 .55226 m .49552 .55077 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.49642 .54801 m .50532 .5495 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.49404 .55358 m .49523 .5508 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.49523 .5508 m .49642 .54801 L p .49968 .55154 L F P
0 g
s
.224 0 0 r
.50413 .55229 m .50442 .55226 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.50295 .55507 m .49404 .55358 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.50532 .5495 m .50413 .55229 L p .49968 .55154 L F P
0 g
s
.703 .574 .707 r
.50413 .55229 m .50295 .55507 L p .49968 .55154 L F P
0 g
s
.224 0 0 r
.49494 .55082 m .50385 .55231 L p .49968 .55154 L F P
0 g
s
.224 0 0 r
.49552 .55077 m .49523 .5508 L p .49968 .55154 L F P
0 g
s
.224 0 0 r
.49523 .5508 m .49494 .55082 L p .49968 .55154 L F P
0 g
s
.224 0 0 r
.50385 .55231 m .50413 .55229 L p .49968 .55154 L F P
0 g
s
.221 0 0 r
.49642 .54801 m .50532 .5495 L p .50414 .54937 L F P
0 g
s
.221 0 0 r
.49613 .54803 m .49642 .54801 L p .50414 .54937 L F P
0 g
s
.703 .574 .707 r
.51114 .53519 m .52761 .49652 L p .50818 .53562 L F P
0 g
s
.908 .941 .58 r
.5181 .51884 m .51335 .53 L p .51829 .51883 L F P
0 g
s
.908 .941 .58 r
.51829 .51883 m .51335 .53 L .51838 .51883 L F
.703 .574 .707 r
.5172 .52162 m .52284 .51957 L .5168 .52255 L F
.908 .941 .58 r
.51443 .52812 m .51358 .52999 L .51363 .52998 L F
.51443 .52812 m .51363 .52998 L .51392 .52997 L F
.198 0 0 r
.52812 .51938 m .52311 .51956 L p .51866 .51882 L F P
0 g
s
.198 0 0 r
.52195 .51871 m .52812 .51938 L .51866 .51882 L F
.703 .574 .707 r
.51838 .51883 m .52284 .51957 L p .5172 .52162 L F P
0 g
s
.206 0 0 r
.51744 .53056 m .518 .53065 L .51809 .53073 L F
.52304 .53045 m .51809 .53073 L p .51653 .52933 L F P
0 g
s
.688 .485 .607 r
.51653 .52933 m .52413 .52827 L p .52304 .53045 L F P
0 g
s
.703 .574 .707 r
.52812 .51938 m .5266 .52297 L p .51695 .52343 L F P
0 g
s
.699 .53 .656 r
.53998 .52232 m .54126 .52587 L p .51695 .52343 L F P
0 g
s
.703 .574 .707 r
.52284 .51957 m .51809 .53073 L .51363 .52998 L p F P
0 g
s
.688 .485 .607 r
.52304 .53045 m .54126 .52587 L .52667 .53107 L F
.52413 .52827 m .54126 .52587 L p .52304 .53045 L F P
0 g
s
.699 .53 .656 r
.53032 .52279 m .52614 .52394 L .53998 .52232 L F
.52614 .52394 m .52554 .52524 L .53998 .52232 L F
.906 .94 .578 r
.51809 .53073 m .5266 .52297 L .52413 .52827 L F
.52304 .53045 m .51809 .53073 L p .52413 .52827 L F P
0 g
s
.688 .485 .607 r
.52266 .53121 m .52304 .53045 L .52667 .53107 L F
.699 .53 .656 r
.53998 .52232 m .53926 .52031 L p .53032 .52279 L F P
0 g
s
.906 .94 .578 r
.52812 .51938 m .5266 .52297 L p .51809 .53073 L F P
0 g
s
0 0 .261 r
.5371 .5143 m .53926 .52031 L p .5304 .49537 L F P
0 g
s
0 0 .261 r
.53497 .50832 m .5371 .5143 L p .5304 .49537 L F P
0 g
s
0 0 .261 r
.53926 .52031 m .54126 .52587 L p .5304 .49537 L F P
0 g
s
0 0 .261 r
.53304 .50289 m .53497 .50832 L p .5304 .49537 L F P
0 g
s
.906 .94 .578 r
.51809 .53073 m .52284 .51957 L .52812 .51938 L p F P
0 g
s
0 0 .261 r
.54126 .52587 m .54295 .53051 L p .5304 .49537 L F P
0 g
s
.548 .871 .994 r
.53458 .50326 m .54351 .53134 L p .51133 .53603 L F P
0 g
s
.548 .871 .994 r
.51009 .53062 m .51133 .53603 L .50435 .53705 L F
.908 .941 .58 r
.51335 .53 m .51114 .53519 L p .51358 .52999 L F P
0 g
s
.908 .941 .58 r
.51358 .52999 m .51114 .53519 L .5112 .53544 L F
.703 .574 .707 r
.5168 .52255 m .52284 .51957 L .51363 .52998 L F
.908 .941 .58 r
.51197 .53389 m .5112 .53544 L .51124 .53561 L F
.51197 .53389 m .51124 .53561 L .51133 .53603 L F
.548 .871 .994 r
.53458 .50326 m .51133 .53603 L .51009 .53062 L F
.703 .574 .707 r
.49494 .55082 m .50385 .55231 L p .50459 .54945 L F P
0 g
s
.703 .574 .707 r
.50818 .53562 m .49721 .54821 L .50459 .54945 L F
.49721 .54821 m .49494 .55082 L .50459 .54945 L F
.50032 .5428 m .50372 .53714 L .49968 .54101 L F
.50372 .53714 m .50242 .53733 L .49968 .54101 L F
.50117 .53751 m .49968 .54101 L p .50242 .53733 L F P
0 g
s
.703 .574 .707 r
.5011 .53665 m .49494 .55082 L .50818 .53562 L F
.221 0 0 r
.50245 .54975 m .4935 .54825 L p .50414 .54937 L F P
0 g
s
.221 0 0 r
.50532 .5495 m .50504 .54952 L p .50414 .54937 L F P
0 g
s
.703 .574 .707 r
.50385 .55231 m .51114 .53519 L p .50818 .53562 L F P
0 g
s
.221 0 0 r
.50504 .54952 m .50245 .54975 L p .50414 .54937 L F P
0 g
s
.908 .941 .58 r
.51114 .53519 m .50385 .55231 L p .5112 .53544 L F P
0 g
s
.221 0 0 r
.4935 .54825 m .49613 .54803 L p .50414 .54937 L F P
0 g
s
.183 0 0 r
.52393 .49931 m .51498 .49781 L .51751 .49782 L p F P
0 g
s
.183 0 0 r
.51751 .49782 m .51779 .49782 L p .5184 .49797 L F P
0 g
s
.183 0 0 r
.5184 .49797 m .52393 .49931 L .51751 .49782 L F
.908 .941 .581 r
.51268 .52316 m .51297 .52315 L p .51262 .5233 L F P
0 g
s
.202 0 0 r
.51297 .52315 m .51268 .52316 L p .51246 .52313 L F P
0 g
s
.908 .941 .581 r
.51262 .5233 m .51297 .52315 L .51209 .52456 L F
.703 .574 .707 r
.51109 .52439 m .51355 .5248 L .52761 .49652 L F
.908 .941 .581 r
.50953 .52467 m .51013 .52327 L .51268 .52316 L p F P
0 g
s
.908 .941 .581 r
.50953 .52467 m .51268 .52316 L .51262 .5233 L F
.202 0 0 r
.51013 .52327 m .50789 .5229 L p .51246 .52313 L F P
0 g
s
.202 0 0 r
.51268 .52316 m .51013 .52327 L p .51246 .52313 L F P
0 g
s
.202 0 0 r
.50789 .5229 m .51046 .52279 L p .51246 .52313 L F P
0 g
s
.203 0 0 r
.50953 .52467 m .50729 .5243 L .50986 .52419 L p F P
0 g
s
.909 .942 .582 r
.50729 .5243 m .50789 .5229 L p .50992 .52405 L F P
0 g
s
.909 .942 .582 r
.50986 .52419 m .50729 .5243 L p .50992 .52405 L F P
0 g
s
.699 .53 .656 r
.49662 .53211 m .49464 .52655 L p .49967 .52648 L F P
0 g
s
.676 .358 0 r
.49464 .52655 m .49662 .53211 L p .48569 .50162 L F P
0 g
s
.676 .358 0 r
.4884 .50913 m .49035 .51456 L p .48569 .50162 L F P
0 g
s
.676 .358 0 r
.49662 .53211 m .49828 .53676 L p .48569 .50162 L F P
0 g
s
.694 .511 .635 r
.48191 .49247 m .43568 .49893 L .43163 .4874 L p F P
0 g
s
.694 .511 .635 r
.43163 .4874 m .4778 .48094 L .48191 .49247 L p F P
0 g
s
.694 .511 .635 r
.43568 .49893 m .48191 .49247 L .4778 .48094 L p F P
0 g
s
.679 .455 .574 r
.43568 .49893 m .48191 .49247 L .48516 .50164 L p F P
0 g
s
.679 .455 .574 r
.43886 .50812 m .48516 .50164 L .48191 .49247 L p F P
0 g
s
.679 .455 .574 r
.48191 .49247 m .43568 .49893 L .43886 .50812 L p F P
0 g
s
.679 .455 .574 r
.48516 .50164 m .43886 .50812 L .43568 .49893 L p F P
0 g
s
.642 .346 .455 r
.48731 .50774 m .4409 .51423 L .43886 .50812 L p F P
0 g
s
.642 .346 .455 r
.43886 .50812 m .48516 .50164 L .48731 .50774 L p F P
0 g
s
.642 .346 .455 r
.4409 .51423 m .48731 .50774 L .48516 .50164 L p F P
0 g
s
.642 .346 .455 r
.48516 .50164 m .43886 .50812 L .4409 .51423 L p F P
0 g
s
.676 .358 0 r
.48818 .51026 m .48768 .50898 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.48731 .50774 m .48818 .51026 L p .4778 .48094 L F P
0 g
s
.548 .871 .994 r
.49825 .53707 m .48798 .50978 L p .50387 .53625 L F P
0 g
s
.908 .941 .581 r
.51209 .52456 m .50953 .52467 L p .51262 .5233 L F P
0 g
s
.908 .941 .58 r
.52761 .49652 m .5181 .51884 L p .52076 .51325 L F P
0 g
s
.908 .941 .58 r
.52076 .51325 m .5181 .51884 L .51829 .51883 L F
.52076 .51325 m .51829 .51883 L .51838 .51883 L F
.52816 .49653 m .51841 .51878 L .51838 .51883 L F
.52816 .49653 m .51838 .51883 L .51844 .51883 L F
.52816 .49653 m .52076 .51325 L .51841 .51878 L F
.51866 .51882 m .52816 .49653 L p .51844 .51883 L F P
0 g
s
.908 .941 .58 r
.52816 .49653 m .52788 .49652 L p .52076 .51325 L F P
0 g
s
.908 .941 .58 r
.52788 .49652 m .52761 .49652 L p .52076 .51325 L F P
0 g
s
.703 .574 .707 r
.51013 .52327 m .50953 .52467 L .50729 .5243 L p F P
0 g
s
.703 .574 .707 r
.50729 .5243 m .50789 .5229 L .51013 .52327 L p F P
0 g
s
.548 .871 .994 r
.53458 .50326 m .50524 .53605 L .49883 .52786 L F
.50524 .53605 m .50387 .53625 L .49883 .52786 L F
.183 0 0 r
.52642 .49931 m .52393 .49931 L p .5184 .49797 L F P
0 g
s
.91 .942 .583 r
.51779 .49782 m .51498 .49781 L .51736 .49221 L p F P
0 g
s
.703 .574 .707 r
.5187 .49503 m .51751 .49782 L p .51796 .4979 L F P
0 g
s
.908 .941 .58 r
.50385 .55231 m .50442 .55226 L .51133 .53603 L p F P
0 g
s
.908 .941 .58 r
.5112 .53544 m .50385 .55231 L .51133 .53603 L F
.548 .871 .994 r
.48798 .50978 m .49424 .5089 L p .49883 .52786 L F P
0 g
s
.548 .871 .994 r
.49424 .5089 m .53458 .50326 L p .49883 .52786 L F P
0 g
s
.50637 .54828 m
.50804 .54435 L
s
.50519 .55104 m
.50637 .54828 L
s
.50804 .54435 m
.50968 .5405 L
s
.4885 .52103 m
.49234 .52135 L
s
.46558 .51909 m
.4885 .52103 L
s
.54235 .52768 m
.56106 .5308 L
s
.44289 .51716 m
.46558 .51909 L
s
.54167 .52554 m
.55711 .52687 L
s
0 0 .261 r
.5304 .49537 m .53148 .49845 L .53304 .50289 L p F P
0 g
s
.676 .358 0 r
.48569 .50162 m .4868 .50469 L .4884 .50913 L p F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.694 .511 .635 r
.4778 .48094 m .43163 .4874 L .43568 .49893 L p F P
0 g
s
.676 .358 0 r
.48569 .50162 m .45525 .41812 L .48798 .50978 L p F P
0 g
s
0 0 .261 r
.5304 .49537 m .50164 .41164 L .53458 .50326 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.91 .942 .583 r
.49404 .55358 m .49111 .55386 L .4935 .54825 L p F P
0 g
s
.226 0 0 r
.50006 .55536 m .49111 .55386 L .49404 .55358 L p F P
0 g
s
.226 0 0 r
.49404 .55358 m .50295 .55507 L .50006 .55536 L p F P
0 g
s
.48781 .57941 m
.49819 .55504 L
s
.4985 .55433 m
.49965 .55161 L
s
.908 .941 .58 r
.50532 .5495 m .50295 .55507 L .50006 .55536 L p F P
0 g
s
.908 .941 .58 r
.50006 .55536 m .50245 .54975 L .50532 .5495 L p F P
0 g
s
.50413 .55229 m
.54422 .55899 L
s
.5496 .53002 m
.5561 .53111 L
s
.54273 .52887 m
.5496 .53002 L
s
.178 0 0 r
.51736 .49221 m .52016 .49225 L .52907 .49373 L p F P
0 g
s
.53243 .49728 m
.56798 .50322 L
s
.52315 .49578 m
.52343 .49578 L
s
.908 .941 .58 r
.52907 .49373 m .5267 .49931 L .52393 .49931 L p F P
0 g
s
.52343 .49578 m
.52668 .49632 L
s
.908 .941 .58 r
.52393 .49931 m .52632 .4937 L .52907 .49373 L p F P
0 g
s
.52788 .49652 m
.53127 .49709 L
s
.178 0 0 r
.52907 .49373 m .52632 .4937 L .51736 .49221 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.703 .574 .707 r
.50245 .54975 m .50006 .55536 L .49111 .55386 L p F P
0 g
s
.703 .574 .707 r
.49111 .55386 m .4935 .54825 L .50245 .54975 L p F P
0 g
s
.48231 .51938 m
.49221 .52103 L
s
.703 .574 .707 r
.52632 .4937 m .52393 .49931 L .51498 .49781 L p F P
0 g
s
.703 .574 .707 r
.51498 .49781 m .51736 .49221 L .52632 .4937 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.45921 .51545 m
.47066 .51741 L
s
.53288 .52788 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.45562 .51481 m
.45921 .51545 L
s
.54079 .52925 m
.54311 .52966 L
s
.54311 .52966 m
.55197 .53123 L
s
.709 .385 0 r
.34283 .23603 m .35286 .26426 L p .33375 .21622 L F P
0 g
s
.709 .385 0 r
.33234 .20683 m .34283 .23603 L p .33375 .21622 L F P
0 g
s
.43722 .51151 m
.43987 .512 L
s
.44015 .51205 m
.44017 .51205 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.709 .385 0 r
.32257 .17998 m .33234 .20683 L p .33375 .21622 L F P
0 g
s
.709 .385 0 r
.43163 .4874 m .35286 .26426 L .33375 .21622 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.709 .385 0 r
.31466 .15854 m .32257 .17998 L p .33375 .21622 L F P
0 g
s
.714 .674 .81 r
.36031 .15215 m .31466 .15854 L .32257 .17998 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.709 .385 0 r
.30952 .14505 m .31466 .15854 L p .33375 .21622 L F P
0 g
s
.703 .751 .89 r
.36031 .15215 m .31466 .15854 L .30952 .14505 L p F P
0 g
s
.703 .751 .89 r
.31466 .15854 m .36031 .15215 L .35539 .13863 L p F P
0 g
s
.703 .751 .89 r
.35539 .13863 m .30952 .14505 L .31466 .15854 L p F P
0 g
s
.703 .751 .89 r
.30952 .14505 m .35539 .13863 L .36031 .15215 L p F P
0 g
s
.676 .358 0 r
.35539 .13863 m .36031 .15215 L p .38052 .20968 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.709 .385 0 r
.3078 .1412 m .30952 .14505 L p .33375 .21622 L F P
0 g
s
.518 .87 .989 r
.35539 .13863 m .30952 .14505 L .3078 .1412 L p F P
0 g
s
.518 .87 .989 r
.3078 .1412 m .35392 .13475 L .35539 .13863 L p F P
0 g
s
.518 .87 .989 r
.30952 .14505 m .35539 .13863 L .35392 .13475 L p F P
0 g
s
.676 .358 0 r
.35392 .13475 m .35539 .13863 L p .38052 .20968 L F P
0 g
s
.518 .87 .989 r
.35392 .13475 m .3078 .1412 L .30952 .14505 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36025 .48164 m
.36027 .48161 L
s
.35893 .48364 m
.36025 .48164 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.709 .385 0 r
.30976 .1476 m .3078 .1412 L p .33375 .21622 L F P
0 g
s
.508 .073 .149 r
.35392 .13475 m .3078 .1412 L .30976 .1476 L p F P
0 g
s
.508 .073 .149 r
.3078 .1412 m .35392 .13475 L .35612 .14112 L p F P
0 g
s
.508 .073 .149 r
.35612 .14112 m .30976 .1476 L .3078 .1412 L p F P
0 g
s
.676 .358 0 r
.35612 .14112 m .35392 .13475 L p .38052 .20968 L F P
0 g
s
.508 .073 .149 r
.30976 .1476 m .35612 .14112 L .35392 .13475 L p F P
0 g
s
.709 .385 0 r
.4273 .47826 m .42241 .46464 L .43163 .4874 L p F P
0 g
s
.709 .385 0 r
.43195 .49111 m .4273 .47826 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.436 .50216 m .43195 .49111 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.43911 .5105 m .436 .50216 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.44105 .5155 m .43911 .5105 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.43886 .50812 m .4409 .51423 L p .43163 .4874 L F P
0 g
s
.709 .385 0 r
.43163 .4874 m .43568 .49893 L .43886 .50812 L p F P
0 g
s
.709 .385 0 r
.42241 .46464 m .43163 .4874 L p .33375 .21622 L F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
.676 .358 0 r
.47424 .4717 m .46936 .45807 L .4778 .48094 L p F P
0 g
s
.676 .358 0 r
.47885 .48456 m .47424 .4717 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.48283 .49561 m .47885 .48456 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.48585 .50397 m .48283 .49561 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.48768 .50898 m .48585 .50397 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.48516 .50164 m .48731 .50774 L p .4778 .48094 L F P
0 g
s
.676 .358 0 r
.4778 .48094 m .48191 .49247 L .48516 .50164 L p F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.709 .385 0 r
.31521 .16363 m .30976 .1476 L p .33375 .21622 L F P
0 g
s
.676 .358 0 r
.36178 .15712 m .35612 .14112 L p .38052 .20968 L F P
0 g
s
.662 .4 .514 r
.35612 .14112 m .30976 .1476 L .31521 .16363 L p F P
0 g
s
.662 .4 .514 r
.31521 .16363 m .36178 .15712 L .35612 .14112 L p F P
0 g
s
.662 .4 .514 r
.30976 .1476 m .35612 .14112 L .36178 .15712 L p F P
0 g
s
.662 .4 .514 r
.36178 .15712 m .31521 .16363 L .30976 .1476 L p F P
0 g
s
.676 .358 0 r
.45388 .41442 m .45525 .41812 L p .48798 .50978 L F P
0 g
s
.635 .847 .981 r
.50164 .41164 m .45525 .41812 L .45388 .41442 L p F P
0 g
s
.635 .847 .981 r
.45525 .41812 m .50164 .41164 L .5004 .40792 L p F P
0 g
s
.635 .847 .981 r
.5004 .40792 m .45388 .41442 L .45525 .41812 L p F P
0 g
s
0 0 .261 r
.5004 .40792 m .50164 .41164 L p .53458 .50326 L F P
0 g
s
.635 .847 .981 r
.45388 .41442 m .5004 .40792 L .50164 .41164 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
0 0 .261 r
.50109 .40959 m .5004 .40792 L p .53458 .50326 L F P
0 g
s
.676 .358 0 r
.45444 .41611 m .45388 .41442 L p .48798 .50978 L F P
0 g
s
.295 0 0 r
.5004 .40792 m .45388 .41442 L .45444 .41611 L p F P
0 g
s
.295 0 0 r
.45444 .41611 m .50109 .40959 L .5004 .40792 L p F P
0 g
s
.295 0 0 r
.45388 .41442 m .5004 .40792 L .50109 .40959 L p F P
0 g
s
.295 0 0 r
.50109 .40959 m .45444 .41611 L .45388 .41442 L p F P
0 g
s
.437 .853 .959 r
.48768 .50898 m .44105 .5155 L .44166 .51677 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.709 .385 0 r
.33375 .21622 m .32354 .18746 L .31521 .16363 L p F P
0 g
s
.691 .496 .62 r
.36178 .15712 m .31521 .16363 L .32354 .18746 L p F P
0 g
s
.691 .496 .62 r
.31521 .16363 m .36178 .15712 L .37025 .18093 L p F P
0 g
s
.691 .496 .62 r
.37025 .18093 m .32354 .18746 L .31521 .16363 L p F P
0 g
s
.676 .358 0 r
.38052 .20968 m .37025 .18093 L .36178 .15712 L p F P
0 g
s
.691 .496 .62 r
.32354 .18746 m .37025 .18093 L .36178 .15712 L p F P
0 g
s
.42185 .46175 m
.42486 .46113 L
s
.41485 .46319 m
.42141 .46184 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.676 .358 0 r
.45688 .42306 m .45444 .41611 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.46095 .4345 m .45688 .42306 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.46617 .44915 m .46095 .4345 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.47195 .46532 m .46617 .44915 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.47762 .48114 m .47195 .46532 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.48253 .49479 m .47762 .48114 L p .48798 .50978 L F P
0 g
s
.676 .358 0 r
.48798 .50978 m .48612 .5047 L .48253 .49479 L p F P
0 g
s
0 0 .261 r
.50366 .41652 m .50109 .40959 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.50782 .42795 m .50366 .41652 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.5131 .44259 m .50782 .42795 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.5189 .45875 m .5131 .44259 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.52454 .47458 m .5189 .45875 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.52937 .48824 m .52454 .47458 L p .53458 .50326 L F P
0 g
s
0 0 .261 r
.53458 .50326 m .53285 .49817 L .52937 .48824 L p F P
0 g
s
.69 .785 .923 r
.44105 .5155 m .48768 .50898 L .48649 .50571 L p F P
0 g
s
.69 .785 .923 r
.48649 .50571 m .48585 .50397 L p .47026 .50798 L F P
0 g
s
.69 .785 .923 r
.44105 .5155 m .48649 .50571 L .47026 .50798 L F
.43911 .5105 m .48585 .50397 L .48649 .50571 L p F P
0 g
s
.69 .785 .923 r
.48649 .50571 m .48768 .50898 L p .45601 .50997 L F P
0 g
s
.69 .785 .923 r
.45601 .50997 m .43911 .5105 L .48649 .50571 L F
.676 .809 .947 r
.48612 .5047 m .53285 .49817 L .53319 .49919 L p F P
0 g
s
.676 .809 .947 r
.53319 .49919 m .53458 .50326 L p .4958 .50441 L F P
0 g
s
.676 .809 .947 r
.4958 .50441 m .48612 .5047 L .53319 .49919 L F
.53285 .49817 m .48612 .5047 L .48649 .50571 L p F P
0 g
s
.676 .809 .947 r
.48649 .50571 m .48798 .50978 L p .52389 .50049 L F P
0 g
s
.676 .809 .947 r
.52389 .50049 m .53285 .49817 L .48649 .50571 L F
.48798 .50978 m .53458 .50326 L .53285 .49817 L p F P
0 g
s
.676 .809 .947 r
.53458 .50326 m .48798 .50978 L .48612 .5047 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.69 .785 .923 r
.48585 .50397 m .43911 .5105 L .44105 .5155 L p F P
0 g
s
.69 .785 .923 r
.48768 .50898 m .44105 .5155 L .43911 .5105 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.635 .33 .437 r
.50109 .40959 m .45444 .41611 L .45688 .42306 L p F P
0 g
s
.635 .33 .437 r
.45444 .41611 m .50109 .40959 L .50366 .41652 L p F P
0 g
s
.635 .33 .437 r
.50366 .41652 m .45688 .42306 L .45444 .41611 L p F P
0 g
s
.635 .33 .437 r
.45688 .42306 m .50366 .41652 L .50109 .40959 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.46772 .45328 m
.46975 .45293 L
s
.45797 .45497 m
.46765 .45329 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.702 .548 .676 r
.37025 .18093 m .32354 .18746 L .33375 .21622 L p F P
0 g
s
.702 .548 .676 r
.33375 .21622 m .38052 .20968 L .37025 .18093 L p F P
0 g
s
.702 .548 .676 r
.32354 .18746 m .37025 .18093 L .38052 .20968 L p F P
0 g
s
.702 .548 .676 r
.38052 .20968 m .33375 .21622 L .32354 .18746 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51399 .4455 L
s
.51414 .44547 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.714 .651 .786 r
.436 .50216 m .48283 .49561 L .48265 .4951 L p F P
0 g
s
.714 .644 .778 r
.52937 .48824 m .48253 .49479 L .48166 .49237 L p F P
0 g
s
.712 .615 .748 r
.43195 .49111 m .47885 .48456 L .47813 .48255 L p F P
0 g
s
.712 .615 .748 r
.47813 .48255 m .47635 .47757 L p .43855 .48808 L F P
0 g
s
.712 .615 .748 r
.47635 .47757 m .47813 .48255 L p .45482 .48058 L F P
0 g
s
.71 .603 .735 r
.52454 .47458 m .47762 .48114 L .47635 .47757 L p F P
0 g
s
.708 .584 .714 r
.4273 .47826 m .47424 .4717 L .4729 .46797 L p F P
0 g
s
.705 .566 .695 r
.5131 .44259 m .46617 .44915 L .47088 .46232 L p F P
0 g
s
.708 .584 .714 r
.47088 .46232 m .4729 .46797 L p .44406 .46607 L F P
0 g
s
.708 .584 .714 r
.4729 .46797 m .47088 .46232 L p .43879 .47274 L F P
0 g
s
.705 .566 .695 r
.47195 .46532 m .5189 .45875 L .51782 .45576 L p F P
0 g
s
.705 .566 .695 r
.51782 .45576 m .5131 .44259 L p .47958 .4611 L F P
0 g
s
.705 .566 .695 r
.47195 .46532 m .51782 .45576 L .47958 .4611 L F
.708 .584 .714 r
.42241 .46464 m .46936 .45807 L .47088 .46232 L p F P
0 g
s
.708 .584 .714 r
.44406 .46607 m .42241 .46464 L .47088 .46232 L F
.4729 .46797 m .47424 .4717 L p .46008 .46977 L F P
0 g
s
.708 .584 .714 r
.46008 .46977 m .42241 .46464 L .4729 .46797 L F
.71 .603 .735 r
.47195 .46532 m .5189 .45875 L .51985 .46141 L p F P
0 g
s
.71 .603 .735 r
.51985 .46141 m .52454 .47458 L p .48079 .46687 L F P
0 g
s
.71 .603 .735 r
.48079 .46687 m .47195 .46532 L .51985 .46141 L F
.705 .566 .695 r
.47088 .46232 m .47195 .46532 L p .47958 .4611 L F P
0 g
s
.705 .566 .695 r
.47958 .4611 m .5131 .44259 L .47088 .46232 L F
.708 .584 .714 r
.47088 .46232 m .46936 .45807 L p .45625 .46436 L F P
0 g
s
.708 .584 .714 r
.43879 .47274 m .47088 .46232 L .45625 .46436 L F
.4273 .47826 m .4729 .46797 L .43879 .47274 L F
.71 .603 .735 r
.47635 .47757 m .4729 .46797 L p .51269 .47249 L F P
0 g
s
.71 .603 .735 r
.4729 .46797 m .47195 .46532 L p .48079 .46687 L F P
0 g
s
.71 .603 .735 r
.51269 .47249 m .4729 .46797 L .48079 .46687 L F
.52454 .47458 m .47635 .47757 L .51269 .47249 L F
.712 .615 .748 r
.4273 .47826 m .47424 .4717 L .47635 .47757 L p F P
0 g
s
.712 .615 .748 r
.45482 .48058 m .4273 .47826 L .47635 .47757 L F
.47813 .48255 m .47885 .48456 L p .47081 .48357 L F P
0 g
s
.712 .615 .748 r
.47081 .48357 m .4273 .47826 L .47813 .48255 L F
.714 .644 .778 r
.47762 .48114 m .52454 .47458 L .52504 .47599 L p F P
0 g
s
.714 .644 .778 r
.52504 .47599 m .52937 .48824 L p .48298 .48187 L F P
0 g
s
.714 .644 .778 r
.48298 .48187 m .47762 .48114 L .52504 .47599 L F
.71 .603 .735 r
.47762 .48114 m .52454 .47458 L .52327 .47101 L p F P
0 g
s
.71 .603 .735 r
.52327 .47101 m .5189 .45875 L p .48692 .47609 L F P
0 g
s
.71 .603 .735 r
.47762 .48114 m .52327 .47101 L .48692 .47609 L F
.712 .615 .748 r
.47635 .47757 m .47424 .4717 L p .45491 .48057 L F P
0 g
s
.712 .615 .748 r
.43855 .48808 m .47635 .47757 L .45491 .48057 L F
.43195 .49111 m .47813 .48255 L .43855 .48808 L F
.714 .644 .778 r
.48166 .49237 m .47813 .48255 L p .5202 .48698 L F P
0 g
s
.714 .644 .778 r
.47813 .48255 m .47762 .48114 L p .48298 .48187 L F P
0 g
s
.714 .644 .778 r
.5202 .48698 m .47813 .48255 L .48298 .48187 L F
.52937 .48824 m .48166 .49237 L .5202 .48698 L F
.714 .651 .786 r
.43195 .49111 m .47885 .48456 L .48166 .49237 L p F P
0 g
s
.714 .651 .786 r
.48166 .49237 m .48265 .4951 L p .46949 .49407 L F P
0 g
s
.714 .651 .786 r
.46949 .49407 m .43195 .49111 L .48166 .49237 L F
.48265 .4951 m .48283 .49561 L p .48049 .4954 L F P
0 g
s
.714 .651 .786 r
.48049 .4954 m .43195 .49111 L .48265 .4951 L F
.712 .702 .839 r
.53285 .49817 m .48612 .5047 L .48265 .4951 L p F P
0 g
s
.712 .702 .839 r
.48265 .4951 m .48253 .49479 L p .48414 .49489 L F P
0 g
s
.712 .702 .839 r
.53285 .49817 m .48265 .4951 L .48414 .49489 L F
.714 .644 .778 r
.48253 .49479 m .52937 .48824 L .52852 .48582 L p F P
0 g
s
.714 .644 .778 r
.52852 .48582 m .52454 .47458 L p .48998 .4912 L F P
0 g
s
.714 .644 .778 r
.48253 .49479 m .52852 .48582 L .48998 .4912 L F
.714 .651 .786 r
.48265 .4951 m .48166 .49237 L p .43796 .50135 L F P
0 g
s
.714 .651 .786 r
.48166 .49237 m .47885 .48456 L p .44857 .49699 L F P
0 g
s
.714 .651 .786 r
.43796 .50135 m .48166 .49237 L .44857 .49699 L F
.436 .50216 m .48265 .4951 L .43796 .50135 L F
.712 .702 .839 r
.52937 .48824 m .48253 .49479 L .48265 .4951 L p F P
0 g
s
.712 .702 .839 r
.48265 .4951 m .48612 .5047 L p .52799 .48876 L F P
0 g
s
.712 .702 .839 r
.52799 .48876 m .52937 .48824 L .48265 .4951 L F
.48612 .5047 m .53285 .49817 L .52937 .48824 L p F P
0 g
s
.712 .702 .839 r
.48253 .49479 m .52937 .48824 L .53285 .49817 L p F P
0 g
s
.712 .701 .838 r
.48283 .49561 m .436 .50216 L .43911 .5105 L p F P
0 g
s
.712 .701 .838 r
.43911 .5105 m .48585 .50397 L .48283 .49561 L p F P
0 g
s
.712 .701 .838 r
.436 .50216 m .48283 .49561 L .48585 .50397 L p F P
0 g
s
.712 .701 .838 r
.48585 .50397 m .43911 .5105 L .436 .50216 L p F P
0 g
s
.706 .568 .697 r
.42241 .46464 m .33375 .21622 L .38052 .20968 L p F P
0 g
s
.706 .568 .697 r
.38052 .20968 m .46936 .45807 L .42241 .46464 L p F P
0 g
s
.681 .463 .583 r
.50366 .41652 m .45688 .42306 L .46095 .4345 L p F P
0 g
s
.681 .463 .583 r
.46095 .4345 m .50782 .42795 L .50366 .41652 L p F P
0 g
s
.681 .463 .583 r
.45688 .42306 m .50366 .41652 L .50782 .42795 L p F P
0 g
s
.681 .463 .583 r
.50782 .42795 m .46095 .4345 L .45688 .42306 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.714 .651 .786 r
.47885 .48456 m .43195 .49111 L .436 .50216 L p F P
0 g
s
.714 .651 .786 r
.48283 .49561 m .436 .50216 L .43195 .49111 L p F P
0 g
s
.714 .644 .778 r
.52454 .47458 m .47762 .48114 L .48253 .49479 L p F P
0 g
s
.697 .524 .65 r
.50782 .42795 m .46095 .4345 L .46617 .44915 L p F P
0 g
s
.697 .524 .65 r
.46617 .44915 m .5131 .44259 L .50782 .42795 L p F P
0 g
s
.697 .524 .65 r
.46095 .4345 m .50782 .42795 L .5131 .44259 L p F P
0 g
s
.697 .524 .65 r
.5131 .44259 m .46617 .44915 L .46095 .4345 L p F P
0 g
s
.712 .615 .748 r
.47885 .48456 m .43195 .49111 L .4273 .47826 L p F P
0 g
s
.712 .615 .748 r
.47424 .4717 m .4273 .47826 L .43195 .49111 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.71 .603 .735 r
.5189 .45875 m .47195 .46532 L .47762 .48114 L p F P
0 g
s
.705 .566 .695 r
.46617 .44915 m .5131 .44259 L .5189 .45875 L p F P
0 g
s
.705 .566 .695 r
.5189 .45875 m .47195 .46532 L .46617 .44915 L p F P
0 g
s
.708 .584 .714 r
.46936 .45807 m .42241 .46464 L .4273 .47826 L p F P
0 g
s
.708 .584 .714 r
.47424 .4717 m .4273 .47826 L .42241 .46464 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@4000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@7000000<0
PQ8V00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0P00000
2`224RH00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1000
000@088B9P@00000A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]003000000224RH0
PQ8V00X0PQ8V1`0000030:UVP`800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]004000000224RH0PQ8V088B9PP000002`2YIX<00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d1000000C0:UVP`030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000ZFJ30:UVP`0D0:UVP`800000@P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01e0;BC]0030000002YIX<0ZFJ301D0ZFJ300<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]00D0;BC]0@00000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000ZFJ30:UV
P`0D0:UVP`030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@03@2dTk@7000000<0S2Dk00<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000ZFJ30:UVP`0E0:UVP`030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@01P2dTk@7000000X0S2Dk00<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000ZFJ30:UVP`0B0:UVP`@00000@@2dTk@00`000000]9>d000000060000
0180S2Dk00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000ZFJ30:UVP`0:0:UVP`P0
00000`2`OYh00`000000]9>d0;BC]00i0;BC]0T000005@2<9C/400000;L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00@000000:UVP`2YIX<0ZFJ32000000<0;1nWP030000002dTk@0]9>d03<0]9>d1`00000E08`U>`L0
00000`2`OId00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0@00000502`OYh00`000000]9>d
0;BC]00/0;BC]0L00000502<9C/8000000/0/7fM00<000000;BC]02dTk@0]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`000000/7jN0;1nWP0E0;1nWP8000009P2dTk@7000001@0S2Dk1`00000C0;1mW@030000002d
Tk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]00M
0;BC]0L00000502<9C/7000001/0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000/7jN0;1nWP0E0;1nWP030000002dTk@0]9>d01H0]9>d1`00000C08`U>`P000008P2`OId00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`OYh0/7jN01H0/7jN00<000000;BC]02d
Tk@03`2dTk@6000001<0S2Dk1`00000Z0;1mW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]0080;BC]0L000004P2<9C/700000380/7fM
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/7jN0;1nWP0E0;1nWP040000002d
Tk@0]9>d0;BC]0L000004@2<9C/8000003T0/7fM00<000000;BC]02dTk@0/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@00`000000/7jN0;1nWP0E0;1nWP<000004@2<9C/700000480/7fM00<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@00`000000/7jN0;1nWP0B0;1nWP@00000302<9C/7000004H0/7fM1000002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0030000002`OYh0/7jN00X0/7jN200000030;><[@030000002<9C/0S2Dk
0080S2Dk2000000o0;1mW@80]9>d102`OId8000000<0]9>d00<000000;BC]02dTk@0/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@010000000/7jN0;1nWP2`OYh8000000`0/hb]1000000h0;1mW@030;BC]02`OId0/7fM
00/0/7fM1`00000<0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d1000000D0;><[@03
0000002`OId0/7fM02X0/7fM00<0]9>d0;1mW@2`OId04`2`OId7000001<0]9>d00<000000;BC]02d
Tk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`000000/hb]0;><[@0E0;><[@030000002`OId0/7fM03P0/7fM
2000000K0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;><[@2cS:d05@2c
S:d00`000000/7fM0;1mW@0`0;1mW@L000008`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000002cS:d0/hb]01D0/hb]00<000000;1mW@2`OId0:02`OId8000002X0]9>d00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hb]0;><[@0E0;><[@030000002`OId0/7fM
0240/7fM1`00000c0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[@2c
S:d05@2cS:d00`000000/7fM0;1mW@0H0;1mW@P00000>P2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01m0;BC]0030000002cS:d0/hb]01D0/hb]00<000000;1mW@2`OId04@2`OId7000004<0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hb]0;><[@0F0;><[@030000002`
OId0/7fM00T0/7fM1`00001:0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000
0;><[@2cS:d05@2cS:d010000000/7fM0;1mW@2`OId800000580]9>d00<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000/hb]0;><[@0E0;><[@@00000E`2dTk@400000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;><[@2cS:d05@2cS:d00`000000]9>d0;BC]01@0;BC]0L000000`2fY/P00`00
0000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:d0/hb]0180/hb]1000001;0;BC]0L0
00002`2fY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:d0/hb]00X0/hb]
200000030;BA/P030000002dTk@0]9>d04<0]9>d1P00000B0;JVb0030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00@000000;><[@2cS:d0/hb]2000000<0;BA/P030000002dTk@0]9>d03/0]9>d
1`00000H0;JVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1000000D0;BA/P030000002d
Tk@0]9>d03@0]9>d1`00000O0;JVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00]0;BC]0L000009`2fY/P00`000000]9>d0;BC]02Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@70000
02h0]ZK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01h0]9>d1`00000e0;JVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00G0;BC]0L00000?02fY/P00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0402d
Tk@6000004@0]ZK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d00T0]9>d1`0000170;JVb0@00000Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]96b0;BA/P0E0;BA/P040000002dTk@0]9>d0;BC]0L00000A`2fY/P7000000<0[l_^00<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA/P@00000B02fY/P60000
00X0[l_^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002fY/P0]ZK80480]ZK81`00000A0:o;kP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]ZK80;JVb00j0;JVb0L00000602_bnh00`000000]9>d
0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<000000;JVb02fY/P0<`2f
Y/P7000001`0[l_^1000002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<00000
0;JVb02fY/P0;@2fY/P6000001`0[l_^1`00002^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80]96b
01D0]96b00<000000;JVb02fY/P09@2fY/P7000001X0[l_^2000002e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dTK80]96b01D0]96b00<000000;JVb02fY/P07P2fY/P7000001X0[l_^1`00000407;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002fY/P0]ZK801L0]ZK8
1`00000J0:o;kPL000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002d
TK80]96b01D0]96b00<000000;JVb02fY/P03`2fY/P7000001T0[l_^2000000202jdg@030000001b
h<T0L^3900`0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01D0]96b00<00000
0;JVb02fY/P02@2fY/P6000001T0[l_^1`00000:02jdg@030000001bh<T0L^3900X0L^390P00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b00<000000;JVb02fY/P00P2fY/P70000
01P0[l_^1`00000A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002dTK80]96b01D0]96b1000000G0:o;kPP000001000JLT00`000000;[CM02jdg@0A02jdg@03
0000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01D0]96b
00<000000:o;kP2_bnh04@2_bnh7000000@0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM
00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502d
TK800`000000[l_^0:o;kP0:0:o;kPL000003P2dTk@2000000<006W900<0000002jdg@0^]=d04@0^
]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK805@2d
TK800`000000[l_^0:o;kP030:o;kPH000005`2dTk@200000003001Yb@000000;[CM0180;[CM00@0
000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0E0;BA/P@000008@2d
Tk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00U
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2d
TK80502dTK800`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
00<000000;BA/P2dTK80502dTK800`000000[E/00;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK800`00
0000[E/00;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d
00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00N
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2d
TK80502dTK82000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2d
Tk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0D0;BA/P8000007P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01@0]96b
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<00000
0;BA/P2dTK80502dTK800`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BA/P2dTK80502dTK82000001/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D
0;BA/P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`00
0000]96b0;BA/P0D0;BA/P8000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02N0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02N0;BC]0030000002dTK80]96b01@0]96b0P00000I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2d
TK80502dTK82000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@00`000000]96b0;BA/P0D0;BA/P8000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]0030000002dTK80]96b01@0]96b0P00000G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:40]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK80502dTK82000001H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0140]9>d
1000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02R0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@02P2d
Tk@70000000304/000000000000000800000d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0D
0;BA/P8000000`2dTk@@000000<0XUA_00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK801000
0000B`0004/0001;0008000000`0XUA_00<000000;BC]02dTk@0?P2dTk@2000003l0]9>d0`00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0030000002dTK80]96b01@0]96b1000000A0:9DK`@00000?`2dTk@00`00
0000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002RE6l0XUA_00X0XUA_200000030:ifU@030000002dTk@0]9>d03/0]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P040000
002RE6l0XUA_0:9DK`P00000302^MYD00`000000]9>d0;BC]00h0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0D0;BA/P@00000
502^MYD00`000000]9>d0;BC]00e0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02T0;BC]0030000002dTK80]96b01@0]96b00<000000:ifU@2^MYD05P2^MYD00`000000]9>d0;BC
]00a0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dTK80
]96b01D0]96b00<000000:ifU@2^MYD04`2^MYD3000002l0]9>d1000000_0;BC]0L000003P2dTk@0
0`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTK80]96b01@0]96b00<000000:if
U@2^MYD03@2^MYD600000080/XJV00<000000;BC]02dTk@0:@2dTk@4000002<0]9>d4000000D0;BC
]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA/P2dTK80502dTK800`000000
[WJE0:ifU@070:ifU@H000002@2bQZH00`000000]9>d0;BC]00T0;BC]0@000007P2dTk@9000002<0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002^MYD0[WJE00H000003`2bQZH00`000000]9>d0;BC]00O0;BC]0D00000602dTk@:000002X0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]0030000002dTK80]96b01@0]96b0`00000E0;:6YP030000002d
Tk@0]9>d01X0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V
0;BC]0030000002dTK80]96b01@0]96b00<000000;:6YP2bQZH05@2bQZH00`000000]9>d0;BC]00E
0;BC]0D00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`00
0000]96b0;BA/P0D0;BA/P030000002bQZH0/XJV01D0/XJV00<000000;BC]02dTk@03`2dTk@50000
00H0]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA/P2d
TK80502dTK800`000000/XJV0;:6YP0C0;:6YP<000002`2dTk@A00000500]9>d0P00001N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02W0;BC]0030000002dTK80]96b01D0]96b00<000000;:6YP2bQZH0302bQZH600000080]92a
00<000000;BC]02dTk@00`2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@00`000000]96b0;BA/P0D0;BA/P030000002bQZH0/XJV00L0/XJV1@0000030;B@/@`00000I02d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dTK80]96b01@0]96b0P000002
0;:6YPh000001P2dT;400`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00<000000;BA/P2dTK803P2dTK8<00000180]92a0P00001V0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00<000000;BA/P2dTK800P2dTK8;000000L0]96b00<000000;B@/@2d
T;405@2dT;400`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
2`00000B0;BA/P8000005P2dT;4200000680]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000001`2d
Tk@00`000000]96b0;BA/P0D0;BA/P030000002dT;40]92a01D0]92a00<000000;BC]02dTk@0G`2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000004P2dTk@00`000000]96b0;BA/P0A
0;BA/PD000004`2dT;4400000600]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:0000
01`0]9>d00<000000;BA/P2dTK802P2dTK87000000<0]IFf0P00000<0;B@/@L000000`2eV[`00`00
0000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0D0
0000102dTK88000000/0]IFf0P0000030;B@/@P000002`2eV[`00`000000]9>d0;BC]01J0;BC]080
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d100000050;BC]0@000004`2eUKH5000001<0]IZl
00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000000T0]9>d00<000000;FE]P2eUKH05@2eUKH00`000000]IZl0;FJ_00D0;FJ_0800000F@2d
Tk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000000h0]9>d00<00000
0;FE]P2eUKH0502eUKH00`000000]IZl0;FJ_00E0;FJ_0030000002dTk@0]9>d05H0]9>d00<00000
0;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000B0;BC]0030000002eUKH0]IFf
01<0]IFf0`00000F0;FJ_0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P00000F0;BC]0030000002eUKH0]IFf00d0]IFf1P0000020;JM_`03
0000002eV[`0]IZl01@0]IZl0P00001D0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d
0P00000H0;BC]0030000002eUKH0]IFf00L0]IFf1P0000080;JM_`030000002eV[`0]IZl0180]IZl
1000001B0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000K0;BC]0030000002e
UKH0]IFf00H000003P2fWKl00`000000]IZl0;FJ_00:0;FJ_0P000000`2fY<L00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]08000007@2dTk@3
000001D0]Yfo00@000000;FJ_02eV[`0]IZl2000000<0;JTa`030000002dTk@0]9>d04d0]9>d00<0
00000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000]Yfo0;JM_`0E0;JM_`@00000502fY<L00`000000]9>d0;BC]01;0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01l0]9>d00<000000;JM
_`2fWKl0502fWKl00`000000]ZC70;JTa`0F0;JTa`030000002dTk@0]9>d04T0]9>d00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01l0
]9>d00<000000;JM_`2fWKl04P2fWKl4000001L0]ZC700<000000;BC]02dTk@0B02dTk@00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
7P2dTk@00`000000]Yfo0;JM_`0:0;JM_`P000000`2fY/T00`000000]ZC70;JTa`0C0;JTa`<00000
B@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC
]00O0;BC]0040000002fWKl0]Yfo0;JM_`P00000302fY/T00`000000]ZC70;JTa`0<0;JTa`H00000
0P2f/mH00`000000]9>d0;BC]0150;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00
000O0;BC]0@00000502fY/T00`000000]ZC70;JTa`070;JTa`D000002@2f/mH00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]08000007@2dTk@0
0`000000]ZK90;JVb@0E0;JVb@8000000P2fY<L6000000h0][?F00<000000;BC]02dTk@0@P2dTk@0
0`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000001`0]9>d00<000000;JV
b@2fY/T04P2fY/T6000001D0][?F00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01K0;BC]0D00000=02dTk@3000001T0]9>d00<000000;JVb@2fY/T02P2fY/T8000000<0
][?F00<000000;JceP2f/mH04P2f/mH6000003l0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo]@0000030;JVb@P00000
2`2f/mH00`000000][?F0;JceP0:0;JcePP000000`2]co;4000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001<0]9>d1000
000D0;JceP040000002f/mH0][?F0;JcePP00000302]co800`000000]9>d0;BC]0050;BC]0H00000
<02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@000003`2dTk@00`000000][?F0;Jc
eP0B0;JcePL000004@2]co84000000d0]9>d0`00000/0;BC]0030000002dTk@0]9>d0880]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000T0;BC]0@00000302dTk@00`000000][?F0;JceP0:0;JcePL000000`2`b>`0
0`000000[Lob0:g?lP0:0:g?lPP000000`2<g_h00`000000]9>d0;BC]00i0;BC]0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000001`2dTk@00`000000][?F0;JceP020;Jc
ePP00000202`b>`4000000<0[Lob2000000<08cNoP030000002dTk@0]9>d03L0]9>d00<000000;BC
]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@0000030;BC]0@000002@2`b>`>000001@0
S=kn00<000000;BC]02dTk@0=@2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0@00000
102`b>`?000000<0]9>d00<0000008cNoP2<g_h05@2<g_h00`000000]9>d0;BC]00d0;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`0000040;BC]0@000000P1_f_D6000000/0]9>d00<0
000008cNoP2<g_h05@2<g_h00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d2`0000040;BC]0H000001P2dTk@00`000000S=kn08cNoP0E08cNoP030000002dTk@0
]9>d0340]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@?00000080]9>d00<0000008cN
oP2<g_h0502<g_h00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d2000000F08cNoP030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c02dTk@00`000000S=kn08cNoP0E08cNoP030000002dTk@0]9>d02`0]9>d0P00002>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03=0;BC]0030000002<g_h0S=kn01@0S=kn1000000Z0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<d0]9>d00<0000008cNoP2<g_h0402<g_h200000080S=kn0`0000000`2dTk@0000000000007
00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`000000S=kn08cNoP0B08cN
oPT000001P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002<g_h0S=kn01@0
S=kn00<000000;BC]00000001P00000=0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d
00<0000008cNoP2<g_h0502<g_h00`000000]9>d0;BC]0040;BC]0D000005@2dTk@:000009<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d00<0000008cNoP2<g_h00`2<g_h2000000h0S=kn0P00000:0;BC]0D000005@2d
Tk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000@0/i:d00<00000
08cNoP2<g_h00`2<g_h7000001@0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P0000030;>B]0L000007`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@90000
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d00<000000;>B]02cT[@00P2cT[@00`000000]9>d0;BC]00W0;BC]0@0
00001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@010000000/i:d
0;>B]02cT[@2000002d0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000/i:d
0;>B]0020;>B]0030000002dTk@0]9>d02l0]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2d
Tk@2000000@0/i:d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]0030;BC]0800000=02d
Tk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<d0]9>d00<000000;>B]00000001000000^0;BC]0800000202dTk@3
000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0030000002cT[@0/i:d0080/i:d1@00000[0;BC
]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
/i:d0P0000040;BC]0H00000902dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0
]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0<000002`2dTk@6000001d0]9>d00<000000;BC]02dTk@0
402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@000000140]9>d1000
000G0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000[0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<d0]9>d00@000000;BC]02dTk@00000:P2dTk@00`000000]9>d0;BC]01E
0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c@2dTk@010000000]9>d0;BC]000000Y0;BC]0030000002dTk@0
]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0050000002dTk@0]9>d0;BC]00000009`2dTk@2
00000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0050000002dTk@0]9>d0;BC]00000009P2dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@01@000000]9>d0;BC]02dTk@0
000002D0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@08@2dTk@00`000000
]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<0
0000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d
00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
0000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC
]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<0
00000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@0
10000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2
00000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC
]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo0000
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`400000
0@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool00003
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140
oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@000001
0?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3o
ool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040
oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo
0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?oo
o`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?oo
o`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?oo
o`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv295.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56334 .18394 m .57138 .20512 L p .57063 .20656 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20742 L p .55875 .1866 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18423 m .55683 .18148 L .55828 .18427 L F
.55686 .18134 m .55683 .18148 L p .55828 .18423 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.714 .648 .782 r
.55686 .18134 m .55538 .16163 L .56235 .18398 L F
.52514 .16611 m .54773 .16276 L p .55686 .18134 L F P
0 g
s
.714 .648 .782 r
.54773 .16276 m .55538 .16163 L p .55686 .18134 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55642 .18379 L p .52408 .1656 L F P
0 g
s
0 .455 .835 r
.55642 .18379 m .55686 .18134 L p .52514 .16611 L F P
0 g
s
0 .455 .835 r
.52408 .1656 m .55642 .18379 L .52514 .16611 L F
.691 .789 .925 r
.55538 .16163 m .52514 .16611 L p .52293 .16486 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52393 .16543 L F P
0 g
s
.691 .789 .925 r
.55251 .15185 m .55538 .16163 L p .52293 .16486 L F P
0 g
s
.691 .789 .925 r
.51085 .15803 m .55251 .15185 L p .52424 .16429 L F P
0 g
s
.691 .789 .925 r
.52179 .16422 m .52424 .16429 L .52293 .16486 L F
.51085 .15803 m .52424 .16429 L .52179 .16422 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16422 L p .47818 .16307 L F P
0 g
s
0 .455 .835 r
.52179 .16422 m .52046 .18477 L p .52393 .16543 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47818 .16307 L F P
0 g
s
.238 .738 .904 r
.47813 .16306 m .47954 .18477 L p .47818 .16307 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.713 .628 .76 r
.33231 .20824 m .37754 .20153 L .36734 .17473 L p F P
0 g
s
.713 .628 .76 r
.36734 .17473 m .322 .18146 L .33231 .20824 L p F P
0 g
s
.709 .59 .721 r
.34341 .23735 m .38861 .23064 L .37754 .20153 L p F P
0 g
s
.709 .59 .721 r
.37754 .20153 m .33231 .20824 L .34341 .23735 L p F P
0 g
s
.709 .59 .721 r
.33231 .20824 m .37754 .20153 L .38861 .23064 L p F P
0 g
s
.713 .628 .76 r
.37754 .20153 m .33231 .20824 L .322 .18146 L p F P
0 g
s
.713 .628 .76 r
.322 .18146 m .36734 .17473 L .37754 .20153 L p F P
0 g
s
.667 .34 0 r
.36734 .17473 m .37754 .20153 L p .37791 .2026 L F P
0 g
s
.667 .34 0 r
.37259 .18875 m .36734 .17473 L .37791 .2026 L F
.714 .648 .782 r
.34974 .19215 m .37259 .18875 L p .37354 .19123 L F P
0 g
s
.667 .34 0 r
.37161 .1862 m .37125 .18522 L .37259 .18875 L F
.37125 .18522 m .36734 .17473 L .37259 .18875 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44579 .17958 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16306 L p .45044 .1772 L F P
0 g
s
.502 .908 .835 r
.44579 .17958 m .47821 .16423 L .45044 .1772 L F
.691 .789 .925 r
.34974 .19215 m .34593 .18251 L p .3693 .18018 L F P
0 g
s
.691 .789 .925 r
.3693 .18018 m .37252 .18856 L .34974 .19215 L F
.34593 .18251 m .36888 .1791 L p .36889 .17913 L F P
0 g
s
.715 .675 .81 r
.36734 .17473 m .322 .18146 L .31365 .16008 L p F P
0 g
s
.715 .675 .81 r
.31365 .16008 m .35917 .15332 L .36734 .17473 L p F P
0 g
s
.715 .675 .81 r
.322 .18146 m .36734 .17473 L .35917 .15332 L p F P
0 g
s
.667 .34 0 r
.35917 .15332 m .36734 .17473 L p .37161 .1862 L F P
0 g
s
.691 .789 .925 r
.34593 .18251 m .36889 .17913 L .3693 .18018 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52408 .1656 L F P
0 g
s
0 .455 .835 r
.55686 .18134 m .55726 .17911 L p .52408 .1656 L F P
0 g
s
.691 .789 .925 r
.52514 .16611 m .37259 .18875 L p .52293 .16486 L F P
0 g
s
.691 .789 .925 r
.37259 .18875 m .34974 .19215 L p .37252 .18856 L F P
0 g
s
.691 .789 .925 r
.52293 .16486 m .37259 .18875 L .37252 .18856 L F
.715 .675 .81 r
.35917 .15332 m .31365 .16008 L .322 .18146 L p F P
0 g
s
.704 .752 .889 r
.35917 .15332 m .31365 .16008 L .30826 .14662 L p F P
0 g
s
.704 .752 .889 r
.30826 .14662 m .354 .13983 L .35917 .15332 L p F P
0 g
s
.704 .752 .889 r
.31365 .16008 m .35917 .15332 L .354 .13983 L p F P
0 g
s
.667 .34 0 r
.354 .13983 m .35917 .15332 L p .36785 .17641 L F P
0 g
s
.667 .34 0 r
.37839 .20398 m .37259 .18875 L .37791 .2026 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44546 .17953 L F P
0 g
s
.714 .648 .782 r
.37354 .19123 m .44353 .17964 L .42461 .18927 L F
.44353 .17964 m .44617 .1792 L .44302 .18067 L F
.44353 .17964 m .44302 .18067 L .42461 .18927 L F
.68 .821 .38 r
.5688 .21007 m .56877 .21015 L .56827 .2111 L F
.56877 .21015 m .55356 .24845 L .56827 .2111 L F
0 0 .465 r
.55828 .18427 m .55875 .1866 L .56249 .19235 L F
.707 .577 .707 r
.55849 .18466 m .56334 .18394 L p .57063 .20656 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57063 .20656 L .57186 .21037 L F
.55849 .18466 m .57063 .20656 L .57025 .20729 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.43123 .20449 m .44317 .18148 L .43173 .20347 L F
0 0 .465 r
.55828 .18423 m .55828 .18427 L .55835 .18437 L F
.714 .648 .782 r
.55849 .18466 m .43173 .20347 L p .55823 .18414 L F P
0 g
s
.703 .553 .681 r
.34341 .23735 m .38861 .23064 L .39929 .25878 L p F P
0 g
s
.703 .553 .681 r
.35403 .2655 m .39929 .25878 L .38861 .23064 L p F P
0 g
s
.667 .34 0 r
.38861 .23064 m .39929 .25878 L p .39866 .25715 L F P
0 g
s
.714 .648 .782 r
.38107 .21099 m .35828 .21437 L p .38104 .21093 L F P
0 g
s
.703 .553 .681 r
.38861 .23064 m .34341 .23735 L .35403 .2655 L p F P
0 g
s
.709 .59 .721 r
.38861 .23064 m .34341 .23735 L .33231 .20824 L p F P
0 g
s
.707 .577 .707 r
.36831 .24078 m .35828 .21437 L p .38218 .21393 L F P
0 g
s
.667 .34 0 r
.39506 .24781 m .38709 .22679 L .39866 .25715 L F
.3911 .23739 m .38709 .22679 L .39506 .24781 L F
.38658 .22551 m .38696 .22646 L .3911 .23739 L F
.38696 .22646 m .38709 .22679 L .3911 .23739 L F
.703 .553 .681 r
.39929 .25878 m .35403 .2655 L .34341 .23735 L p F P
0 g
s
.689 .493 .617 r
.37608 .26146 m .36831 .24078 L p .39197 .23969 L F P
0 g
s
.689 .493 .617 r
.39197 .23969 m .39739 .25401 L .37608 .26146 L F
.707 .577 .707 r
.38218 .21393 m .38871 .23111 L .36831 .24078 L F
.667 .34 0 r
.38709 .22679 m .38861 .23064 L .39866 .25715 L F
.707 .577 .707 r
.42673 .21309 m .42508 .21627 L .38899 .23185 L F
.38871 .23111 m .38899 .23185 L .36831 .24078 L F
.42673 .21309 m .38899 .23185 L .38871 .23111 L F
.76 .881 .465 r
.4312 .20454 m .43379 .22413 L .43123 .20449 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42805 .20402 m .43173 .20347 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56877 .21015 L F P
0 g
s
.68 .821 .38 r
.5688 .2101 m .56621 .22413 L .56877 .21015 L F
0 0 .465 r
.55875 .1866 m .57022 .20742 L .57077 .20511 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43271 .21298 m .57186 .21037 L .44148 .22985 L F
0 0 .38 r
.43379 .22413 m .42996 .20818 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42996 .20818 m .42975 .20729 L p .44151 .22991 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42996 .20818 L .44151 .22991 L F
.689 .493 .617 r
.45216 .23691 m .56827 .2111 L .55716 .23208 L F
.45043 .23616 m .56827 .2111 L .45216 .23691 L F
0 .411 .788 r
.44644 .24845 m .44358 .23503 L p .47592 .24727 L F P
0 g
s
0 .411 .788 r
.44358 .23503 m .44314 .23298 L p .47486 .2468 L F P
0 g
s
0 .411 .788 r
.47592 .24727 m .44358 .23503 L .47486 .2468 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56827 .2111 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .55421 .23379 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .2472 L p .54956 .23572 L F P
0 g
s
.446 .876 .788 r
.55421 .23379 m .52179 .24807 L .54956 .23572 L F
.698 .531 .657 r
.48359 .48109 m .43756 .48792 L p .43001 .44271 L F P
0 g
s
.698 .531 .657 r
.39929 .25878 m .46696 .43722 L p .43001 .44271 L F P
0 g
s
.698 .531 .657 r
.46696 .43722 m .48359 .48109 L p .43001 .44271 L F P
0 g
s
.667 .34 0 r
.48359 .48109 m .43338 .34867 L p .41441 .29897 L F P
0 g
s
.667 .34 0 r
.43613 .35631 m .48359 .48109 L .41441 .29897 L F
.689 .493 .617 r
.39881 .25777 m .39883 .25781 L .37608 .26146 L F
.698 .531 .657 r
.43756 .48792 m .35403 .2655 L .39929 .25878 L p F P
0 g
s
.667 .34 0 r
.43338 .34867 m .39929 .25878 L .39506 .24781 L p F P
0 g
s
.667 .34 0 r
.39506 .24781 m .39434 .24595 L p .43338 .34867 L F P
0 g
s
.559 .169 .259 r
.37608 .26146 m .39893 .25807 L p .39922 .25886 L F P
0 g
s
.689 .493 .617 r
.39893 .25807 m .37608 .26146 L p .39883 .25781 L F P
0 g
s
.667 .34 0 r
.40431 .27225 m .40671 .27851 L .39791 .25535 L F
.39893 .25807 m .39791 .25535 L .39434 .24595 L F
.40379 .27091 m .39791 .25535 L .39893 .25807 L F
.41441 .29897 m .40431 .27225 L .40379 .27091 L F
.40431 .27225 m .39791 .25535 L .40379 .27091 L F
.559 .169 .259 r
.37863 .26858 m .37608 .26146 L p .39922 .25886 L F P
0 g
s
.559 .169 .259 r
.40159 .26518 m .37863 .26858 L p .39922 .25886 L F P
0 g
s
.688 .795 .931 r
.37863 .26858 m .40159 .26518 L p .40119 .26414 L F P
0 g
s
.667 .34 0 r
.37754 .20153 m .38861 .23064 L p .38709 .22679 L F P
0 g
s
.667 .34 0 r
.38658 .22551 m .38499 .22128 L .38709 .22679 L F
.38499 .22128 m .37754 .20153 L .38709 .22679 L F
.714 .648 .782 r
.35828 .21437 m .34974 .19215 L p .37354 .19123 L F P
0 g
s
.714 .648 .782 r
.37354 .19123 m .37932 .20641 L .35828 .21437 L F
.707 .577 .707 r
.35828 .21437 m .38107 .21099 L p .38218 .21393 L F P
0 g
s
.667 .34 0 r
.3783 .20372 m .37754 .20153 L .38499 .22128 L F
.38107 .21099 m .38499 .22128 L .38658 .22551 L F
.3783 .20372 m .38499 .22128 L .38107 .21099 L F
.714 .648 .782 r
.37932 .20641 m .37693 .21155 L .35828 .21437 L F
.667 .34 0 r
.37839 .20398 m .3783 .20372 L .38107 .21099 L F
.714 .648 .782 r
.42461 .18927 m .38062 .20983 L .37932 .20641 L F
.38062 .20983 m .37693 .21155 L .37932 .20641 L F
.76 .881 .465 r
.44317 .18148 m .44302 .18067 L p .43173 .20347 L F P
0 g
s
.502 .908 .835 r
.44302 .18067 m .44644 .19981 L p .44546 .17953 L F P
0 g
s
.714 .648 .782 r
.42461 .18927 m .55823 .18414 L .38104 .21093 L F
.38062 .20983 m .38104 .21093 L .37693 .21155 L F
.42461 .18927 m .38104 .21093 L .38062 .20983 L F
.684 .354 0 r
.34974 .19215 m .35828 .21437 L p .37493 .25926 L F P
0 g
s
.684 .354 0 r
.34593 .18251 m .34974 .19215 L p .37493 .25926 L F P
0 g
s
.684 .354 0 r
.34835 .1893 m .34593 .18251 L p .37493 .25926 L F P
0 g
s
.684 .354 0 r
.35616 .21009 m .34835 .1893 L p .37493 .25926 L F P
0 g
s
.689 .491 .615 r
.34835 .1893 m .35616 .21009 L p .37841 .20434 L F P
0 g
s
.667 .34 0 r
.38282 .21597 m .37839 .20398 L .38658 .22551 L F
.707 .577 .707 r
.37928 .20666 m .35616 .21009 L p .38833 .23048 L F P
0 g
s
.667 .34 0 r
.38252 .21521 m .3822 .21433 L .38282 .21597 L F
.3822 .21433 m .37839 .20398 L .38282 .21597 L F
.684 .354 0 r
.35828 .21437 m .36831 .24078 L p .37493 .25926 L F P
0 g
s
.684 .354 0 r
.37493 .25926 m .36634 .23689 L .35616 .21009 L p F P
0 g
s
.707 .577 .707 r
.35616 .21009 m .36634 .23689 L p .38833 .23048 L F P
0 g
s
.667 .34 0 r
.37987 .2082 m .37839 .20398 L .38252 .21521 L F
.37839 .20398 m .38107 .21099 L .38658 .22551 L F
.707 .577 .707 r
.38218 .21393 m .42805 .20402 L .42673 .21309 L F
.38107 .21099 m .42805 .20402 L p .38218 .21393 L F P
0 g
s
.707 .577 .707 r
.43271 .21298 m .44148 .22985 L .39109 .23737 L F
.38899 .23185 m .39109 .23737 L .36831 .24078 L F
.43271 .21298 m .39109 .23737 L .38899 .23185 L F
.57195 .21055 m .36831 .24078 L p .57186 .21037 L F P
0 g
s
.689 .493 .617 r
.36831 .24078 m .3911 .23739 L p .39197 .23969 L F P
0 g
s
.684 .354 0 r
.36831 .24078 m .37608 .26146 L p .37493 .25926 L F P
0 g
s
.714 .649 .783 r
.36634 .23689 m .37493 .25926 L p .39705 .25335 L F P
0 g
s
.667 .34 0 r
.38444 .22024 m .38658 .22551 L .3911 .23739 L F
.38355 .21794 m .38391 .21884 L .38444 .22024 L F
.38391 .21884 m .38658 .22551 L .38444 .22024 L F
.38071 .21062 m .3911 .23739 L .39434 .24595 L F
.707 .577 .707 r
.36634 .23689 m .38946 .23345 L p .38833 .23048 L F P
0 g
s
.714 .649 .783 r
.38946 .23345 m .36634 .23689 L p .39705 .25335 L F P
0 g
s
.667 .34 0 r
.39434 .24595 m .38071 .21062 L p .39373 .24475 L F P
0 g
s
.707 .577 .707 r
.50861 .19542 m .55849 .18466 L .56989 .2066 L F
.50861 .19542 m .56989 .2066 L .57186 .21037 L F
.68 .821 .38 r
.5688 .21007 m .5688 .2101 L .56877 .21015 L F
.707 .577 .707 r
.42673 .21309 m .50861 .19542 L .57186 .21037 L F
.689 .493 .617 r
.44151 .22991 m .56827 .2111 L p .4454 .23722 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4312 .20454 L .43123 .20449 L F
.714 .648 .782 r
.43173 .20347 m .38107 .21099 L p .43184 .20325 L F P
0 g
s
.714 .648 .782 r
.43184 .20325 m .38107 .21099 L .38104 .21093 L F
.42461 .18927 m .52514 .16611 L .56235 .18398 L F
.667 .34 0 r
.36785 .17641 m .35917 .15332 L .36569 .17055 L F
.36888 .1791 m .36569 .17055 L .37161 .1862 L F
.36785 .17641 m .36569 .17055 L .36888 .1791 L F
.547 .147 .234 r
.34593 .18251 m .34835 .1893 L p .37113 .18512 L F P
0 g
s
.691 .789 .925 r
.43233 .1739 m .47071 .16686 L .46288 .17085 L F
.3693 .18018 m .47071 .16686 L .43233 .1739 L F
.3693 .18018 m .47811 .16308 L .47071 .16686 L F
.36889 .17913 m .47811 .16308 L .3693 .18018 L F
.3693 .18018 m .52293 .16486 L .37252 .18856 L F
.714 .648 .782 r
.37259 .18875 m .45044 .1772 L p .37354 .19123 L F P
0 g
s
.502 .908 .835 r
.44546 .17953 m .44579 .17958 L .45035 .17724 L F
.714 .648 .782 r
.45044 .1772 m .44617 .1792 L .37354 .19123 L F
.691 .789 .925 r
.36889 .17913 m .47712 .16304 L .47811 .16308 L F
.47712 .16304 m .51085 .15803 L p .52179 .16422 L F P
0 g
s
.691 .789 .925 r
.47712 .16304 m .52179 .16422 L .52293 .16486 L F
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44579 .17958 L F P
0 g
s
.714 .648 .782 r
.45044 .1772 m .52514 .16611 L p .44617 .1792 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44546 .17953 L F P
0 g
s
.502 .908 .835 r
.44546 .17953 m .45035 .17724 L .47813 .16304 L F
.547 .147 .234 r
.36888 .1791 m .34593 .18251 L p .37113 .18512 L F P
0 g
s
.689 .491 .615 r
.37141 .18588 m .34835 .1893 L p .37841 .20434 L F P
0 g
s
.714 .648 .782 r
.44617 .1792 m .52514 .16611 L .44058 .18559 L F
.44302 .18067 m .44058 .18559 L .42461 .18927 L F
.44617 .1792 m .44058 .18559 L .44302 .18067 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43123 .20449 L F P
0 g
s
.76 .881 .465 r
.44302 .18067 m .44274 .17911 L p .43123 .20449 L F P
0 g
s
.714 .648 .782 r
.56334 .18394 m .55849 .18466 L p .55823 .18414 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18423 L F P
0 g
s
.714 .648 .782 r
.55538 .16163 m .56334 .18394 L p .56235 .18398 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55686 .18134 L p .55828 .18423 L F P
0 g
s
0 0 .374 r
.55538 .16163 m .56334 .18394 L p .58247 .22846 L F P
0 g
s
0 0 .374 r
.55251 .15185 m .55538 .16163 L p .58247 .22846 L F P
0 g
s
0 0 .374 r
.55589 .1585 m .55251 .15185 L p .58247 .22846 L F P
0 g
s
.707 .577 .707 r
.55726 .18484 m .55849 .18466 L p .55726 .18493 L F P
0 g
s
.707 .577 .707 r
.55726 .18484 m .55726 .18493 L .42673 .21309 L F
.43173 .20347 m .55726 .18484 L p .42673 .21309 L F P
0 g
s
.714 .648 .782 r
.55823 .18414 m .43173 .20347 L .43184 .20325 L F
0 0 .465 r
.55828 .18423 m .55835 .18437 L .57077 .20511 L F
.55828 .18427 m .56249 .19235 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.691 .789 .925 r
.46288 .17085 m .47811 .16308 L .52293 .16486 L F
0 .455 .835 r
.52187 .16304 m .52179 .16422 L p .52393 .16543 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47818 .16307 L F P
0 g
s
.238 .738 .904 r
.52179 .16422 m .52187 .16304 L p .47818 .16307 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44302 .18067 L p .44546 .17953 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16306 L p .47818 .16307 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .374 r
.56429 .1792 m .55589 .1585 L p .58247 .22846 L F P
0 g
s
.689 .491 .615 r
.56429 .1792 m .55589 .1585 L p .43592 .18948 L F P
0 g
s
.714 .648 .782 r
.37354 .19123 m .42461 .18927 L .37932 .20641 L F
.689 .491 .615 r
.35616 .21009 m .37928 .20666 L p .37841 .20434 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .37259 .18875 L .37839 .20398 L F
.689 .491 .615 r
.37841 .20434 m .43174 .19713 L .43592 .18948 L F
.43174 .19713 m .56429 .1792 L .43592 .18948 L F
.37928 .20666 m .56429 .1792 L p .37841 .20434 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .37242 .18856 L .37229 .1882 L F
.37623 .19859 m .37229 .1882 L .37161 .1862 L F
.38071 .21062 m .37229 .1882 L .37623 .19859 L F
.547 .147 .234 r
.34835 .1893 m .37141 .18588 L p .37113 .18512 L F P
0 g
s
.667 .34 0 r
.37242 .18856 m .36785 .17641 L .36888 .1791 L F
.37242 .18856 m .36888 .1791 L .37161 .1862 L F
.547 .147 .234 r
.55589 .1585 m .55251 .15185 L p .37113 .18512 L F P
0 g
s
.547 .147 .234 r
.37141 .18588 m .55589 .1585 L p .37113 .18512 L F P
0 g
s
.691 .789 .925 r
.36888 .1791 m .47712 .16304 L p .36889 .17913 L F P
0 g
s
.547 .147 .234 r
.37113 .18512 m .46656 .16762 L .36888 .1791 L F
.55251 .15185 m .47862 .16282 L p .46656 .16762 L F P
0 g
s
.547 .147 .234 r
.47862 .16282 m .36888 .1791 L p .46656 .16762 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44172 .23031 L .44165 .23018 L F
.44172 .23031 m .44165 .23018 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.38218 .21393 m .42673 .21309 L .38871 .23111 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57138 .20512 m .57337 .21034 L p .57063 .20656 L F P
0 g
s
0 0 .374 r
.56334 .18394 m .57337 .21034 L p .58247 .22846 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .374 r
.58247 .22846 m .57447 .206 L .56429 .1792 L p F P
0 g
s
.707 .577 .707 r
.57447 .206 m .56429 .1792 L p .38833 .23048 L F P
0 g
s
.707 .577 .707 r
.57186 .21037 m .57063 .20656 L .57337 .21034 L F
.38946 .23345 m .57447 .206 L p .38833 .23048 L F P
0 g
s
.667 .34 0 r
.39434 .24595 m .3911 .23739 L .39506 .24781 L F
0 0 .38 r
.44172 .23031 m .44173 .23033 L .44172 .23031 L F
.44173 .23033 m .44644 .24845 L .44172 .23031 L F
.44314 .23298 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.689 .493 .617 r
.39197 .23969 m .44151 .22991 L .4454 .23722 L F
.3911 .23739 m .44151 .22991 L p .39197 .23969 L F P
0 g
s
.689 .493 .617 r
.54956 .23572 m .47486 .2468 L p .55698 .23242 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47592 .24727 L F P
0 g
s
.689 .493 .617 r
.47486 .2468 m .39893 .25807 L p .47309 .24603 L F P
0 g
s
.689 .493 .617 r
.55698 .23242 m .47486 .2468 L .47309 .24603 L F
0 .411 .788 r
.47607 .24726 m .47609 .24734 L .47592 .24727 L F
.47609 .24734 m .47954 .26349 L .47592 .24727 L F
.183 .707 .866 r
.47954 .26349 m .47821 .24806 L p .52182 .2472 L F P
0 g
s
.559 .169 .259 r
.47486 .2468 m .54956 .23572 L p .4821 .24953 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55421 .23379 L F P
0 g
s
.446 .876 .788 r
.55693 .23266 m .55356 .24845 L p .55421 .23379 L F P
0 g
s
.559 .169 .259 r
.54956 .23572 m .58171 .23094 L p .54418 .23795 L F P
0 g
s
.559 .169 .259 r
.54956 .23572 m .54418 .23795 L .4821 .24953 L F
.689 .493 .617 r
.55698 .23242 m .39893 .25807 L .39883 .25781 L F
.55716 .23208 m .55698 .23242 L .39883 .25781 L F
.55716 .23208 m .39883 .25781 L .39881 .25777 L F
.4454 .23722 m .55716 .23208 L .45175 .24918 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.689 .493 .617 r
.58171 .23094 m .55571 .2348 L p .55698 .23242 L F P
0 g
s
.689 .493 .617 r
.55716 .23208 m .55781 .23205 L .55698 .23242 L F
.55781 .23205 m .58171 .23094 L .55698 .23242 L F
.446 .876 .788 r
.55454 .2335 m .55693 .23266 L .55421 .23379 L F
.55726 .23111 m .55698 .23242 L p .55454 .2335 L F P
0 g
s
.446 .876 .788 r
.55698 .23242 m .55693 .23266 L p .55454 .2335 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47821 .24806 L p .47607 .24726 L F P
0 g
s
0 .411 .788 r
.47821 .24806 m .47954 .26349 L p .47607 .24726 L F P
0 g
s
.667 .34 0 r
.40465 .27338 m .41441 .29897 L .39893 .25807 L F
.559 .169 .259 r
.39922 .25886 m .4821 .24953 L .40159 .26518 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52182 .2472 L F P
0 g
s
.559 .169 .259 r
.58521 .23792 m .52288 .24718 L p .49876 .24765 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .2472 L p .52182 .2472 L F P
0 g
s
.183 .707 .866 r
.52187 .2472 m .52046 .26349 L p .52182 .2472 L F P
0 g
s
.559 .169 .259 r
.4821 .24953 m .49876 .24765 L .48915 .25218 L F
.52288 .24718 m .48915 .25218 L p .49876 .24765 L F P
0 g
s
.559 .169 .259 r
.48915 .25218 m .40159 .26518 L p .4821 .24953 L F P
0 g
s
.689 .493 .617 r
.4454 .23722 m .45175 .24918 L .39881 .25777 L F
.39739 .25401 m .39881 .25777 L .37608 .26146 L F
.4454 .23722 m .39881 .25777 L .39739 .25401 L F
.667 .34 0 r
.39388 .24505 m .40081 .26316 L .39434 .24595 L F
.39799 .25583 m .40081 .26316 L .39388 .24505 L F
.684 .354 0 r
.37608 .26146 m .37863 .26858 L .37493 .25926 L p F P
0 g
s
.688 .795 .931 r
.37493 .25926 m .37863 .26858 L p .40119 .26414 L F P
0 g
s
.688 .795 .931 r
.39799 .25583 m .37493 .25926 L p .40119 .26414 L F P
0 g
s
.667 .34 0 r
.40465 .27338 m .39893 .25807 L .39434 .24595 L F
.559 .169 .259 r
.49876 .24765 m .54156 .23903 L .52896 .24426 L F
.49136 .2478 m .58171 .23094 L .49876 .24765 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55421 .23379 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47592 .24727 L F P
0 g
s
0 .411 .788 r
.44314 .23298 m .44274 .23111 L p .47592 .24727 L F P
0 g
s
.689 .493 .617 r
.39197 .23969 m .4454 .23722 L .39739 .25401 L F
.707 .577 .707 r
.57337 .21034 m .57195 .21055 L p .57186 .21037 L F P
0 g
s
.689 .493 .617 r
.55716 .23208 m .57195 .21055 L .58171 .23094 L F
.56827 .2111 m .57195 .21055 L p .55716 .23208 L F P
0 g
s
.689 .493 .617 r
.57195 .21055 m .57337 .21034 L .57762 .22084 L p F P
0 g
s
.689 .493 .617 r
.57762 .22084 m .58171 .23094 L p .57195 .21055 L F P
0 g
s
0 0 .374 r
.57337 .21034 m .58171 .23094 L p .58247 .22846 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.714 .649 .783 r
.58247 .22846 m .57447 .206 L p .39705 .25335 L F P
0 g
s
.714 .649 .783 r
.37493 .25926 m .39799 .25583 L p .39705 .25335 L F P
0 g
s
.714 .649 .783 r
.39799 .25583 m .58247 .22846 L p .39705 .25335 L F P
0 g
s
.667 .34 0 r
.39373 .24475 m .39799 .25583 L .39388 .24505 L F
.689 .493 .617 r
.4454 .23722 m .45043 .23616 L .45216 .23691 L F
0 0 .38 r
.44274 .23111 m .44314 .23298 L p .44172 .23031 L F P
0 g
s
.714 .649 .783 r
.57447 .206 m .38946 .23345 L p .39705 .25335 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .3822 .2144 L .38355 .21794 L F
.3822 .2144 m .38658 .22551 L .38355 .21794 L F
.707 .577 .707 r
.42805 .20402 m .42975 .20729 L .42673 .21309 L F
.42673 .21309 m .43271 .21298 L .42508 .21627 L F
.56429 .1792 m .37928 .20666 L p .38833 .23048 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .37161 .1862 L .37259 .18875 L F
.689 .491 .615 r
.55589 .1585 m .37141 .18588 L p .37841 .20434 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .37987 .2082 L .38252 .21521 L F
.39373 .24475 m .40465 .27338 L .40081 .26316 L F
.559 .169 .259 r
.39922 .25886 m .47486 .2468 L .4821 .24953 L F
.689 .493 .617 r
.55571 .2348 m .54956 .23572 L p .55698 .23242 L F P
0 g
s
.559 .169 .259 r
.58171 .23094 m .58521 .23792 L p .52896 .24426 L F P
0 g
s
.559 .169 .259 r
.54156 .23903 m .58171 .23094 L .52896 .24426 L F
.446 .876 .788 r
.52187 .2472 m .52187 .24718 L p .55421 .23379 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52182 .2472 L F P
0 g
s
.183 .707 .866 r
.47821 .24806 m .47813 .24718 L p .52182 .2472 L F P
0 g
s
.559 .169 .259 r
.4821 .24953 m .49136 .2478 L .49876 .24765 L F
0 0 .374 r
.58171 .23094 m .58521 .23792 L .58247 .22846 L p F P
0 g
s
.688 .795 .931 r
.58521 .23792 m .58247 .22846 L p .40119 .26414 L F P
0 g
s
.688 .795 .931 r
.40159 .26518 m .58521 .23792 L p .40119 .26414 L F P
0 g
s
.559 .169 .259 r
.39893 .25807 m .47486 .2468 L p .39922 .25886 L F P
0 g
s
.688 .795 .931 r
.58247 .22846 m .39799 .25583 L p .40119 .26414 L F P
0 g
s
.667 .34 0 r
.41441 .29897 m .43338 .34867 L .40671 .27851 L F
.41441 .29897 m .40671 .27851 L .40431 .27225 L F
.47476 .45825 m .48359 .48109 L p .38071 .21062 L F P
0 g
s
.697 .776 .913 r
.45977 .41851 m .50602 .41164 L p .50289 .43189 L F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.697 .776 .913 r
.49198 .50241 m .46696 .43722 L p .50289 .43189 L F P
0 g
s
.697 .776 .913 r
.46696 .43722 m .45977 .41851 L p .50289 .43189 L F P
0 g
s
.667 .34 0 r
.38071 .21062 m .43613 .35631 L .41441 .29897 L F
.38071 .21062 m .36522 .16957 L .36785 .17641 L F
.36522 .16957 m .354 .13983 L .36785 .17641 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.667 .34 0 r
.49918 .52131 m .50146 .52731 L p .49198 .50241 L F P
0 g
s
.667 .34 0 r
.49692 .51535 m .49918 .52131 L p .49198 .50241 L F P
0 g
s
0 0 .278 r
.54367 .51471 m .54595 .5207 L p .53657 .49579 L F P
0 g
s
0 0 .278 r
.54141 .50875 m .54367 .51471 L p .53657 .49579 L F P
0 g
s
.705 .564 .693 r
.50146 .52731 m .49918 .52131 L p .5139 .52112 L F P
0 g
s
.705 .564 .693 r
.5139 .52112 m .51552 .5211 L .51484 .5214 L F
.5139 .52112 m .51484 .5214 L .50146 .52731 L F
.701 .572 .707 r
.51255 .52805 m .51419 .52421 L p .5237 .52401 L F P
0 g
s
.701 .572 .707 r
.51419 .52421 m .51532 .52154 L p .5237 .52401 L F P
0 g
s
.698 .53 .656 r
.50146 .52731 m .51356 .52551 L p .51282 .52705 L F P
0 g
s
.705 .564 .693 r
.51356 .52551 m .50146 .52731 L p .51552 .5211 L F P
0 g
s
.705 .564 .693 r
.54367 .51471 m .54595 .5207 L p .51552 .5211 L F P
0 g
s
.705 .564 .693 r
.49918 .52131 m .51657 .51873 L p .51552 .5211 L F P
0 g
s
.705 .564 .693 r
.51657 .51873 m .54367 .51471 L p .51552 .5211 L F P
0 g
s
.947 .953 .653 r
.51251 .52788 m .51356 .52551 L .51255 .52805 L F
.51532 .52154 m .51419 .52421 L p .51356 .52551 L F P
0 g
s
.947 .953 .653 r
.51419 .52421 m .51255 .52805 L p .51356 .52551 L F P
0 g
s
.698 .53 .656 r
.50356 .53284 m .50146 .52731 L p .50713 .52718 L F P
0 g
s
.698 .53 .656 r
.50713 .52718 m .51144 .52791 L .50356 .53284 L F
.233 0 0 r
.51233 .52806 m .51255 .52805 L p .51286 .52815 L F P
0 g
s
.698 .53 .656 r
.50713 .52718 m .51282 .52705 L .51144 .52791 L F
.51052 .53181 m .50356 .53284 L p .51282 .52705 L F P
0 g
s
.705 .564 .693 r
.49918 .52131 m .50146 .52731 L p .51449 .52342 L F P
0 g
s
.705 .564 .693 r
.54367 .51471 m .51657 .51873 L p .51449 .52342 L F P
0 g
s
.705 .564 .693 r
.51657 .51873 m .49918 .52131 L p .51449 .52342 L F P
0 g
s
.705 .564 .693 r
.54595 .5207 m .54367 .51471 L p .51807 .52235 L F P
0 g
s
.705 .564 .693 r
.50146 .52731 m .5237 .52401 L p .51807 .52235 L F P
0 g
s
.705 .564 .693 r
.5237 .52401 m .54595 .5207 L p .51807 .52235 L F P
0 g
s
.701 .572 .707 r
.53016 .531 m .51255 .52805 L p .5237 .52401 L F P
0 g
s
.698 .53 .656 r
.54595 .5207 m .54703 .52352 L p .53322 .52381 L F P
0 g
s
.698 .53 .656 r
.5237 .52401 m .53385 .5225 L p .53322 .52381 L F P
0 g
s
.698 .53 .656 r
.53385 .5225 m .54595 .5207 L p .53322 .52381 L F P
0 g
s
.705 .564 .693 r
.54595 .5207 m .5237 .52401 L p .51552 .5211 L F P
0 g
s
.705 .564 .693 r
.5237 .52401 m .51356 .52551 L p .51532 .52154 L F P
0 g
s
.705 .564 .693 r
.51552 .5211 m .5237 .52401 L .51532 .52154 L F
.701 .572 .707 r
.53322 .52381 m .53209 .52647 L p .5237 .52401 L F P
0 g
s
.701 .572 .707 r
.53209 .52647 m .53016 .531 L p .5237 .52401 L F P
0 g
s
.233 0 0 r
.51255 .52805 m .53016 .531 L .52975 .53102 L p F P
0 g
s
.698 .53 .656 r
.50356 .53284 m .52327 .52992 L p .51988 .52934 L F P
0 g
s
.233 0 0 r
.51255 .52805 m .52975 .53102 L .52327 .52992 L F
.5126 .52807 m .52327 .52992 L .51286 .52815 L F
.51255 .52805 m .52327 .52992 L .5126 .52807 L F
.687 .484 .607 r
.54807 .52624 m .54985 .53085 L p .53286 .53158 L F P
0 g
s
.687 .484 .607 r
.50356 .53284 m .52327 .52992 L p .52964 .53102 L F P
0 g
s
.945 .953 .648 r
.53016 .531 m .52975 .53102 L p .53082 .5288 L F P
0 g
s
.945 .953 .648 r
.53224 .52612 m .53016 .531 L p .53082 .5288 L F P
0 g
s
.698 .53 .656 r
.51731 .52891 m .50356 .53284 L .51988 .52934 L F
.945 .953 .648 r
.53322 .52381 m .53224 .52612 L p .53082 .5288 L F P
0 g
s
.71 .594 .725 r
.54367 .51471 m .49918 .52131 L .49692 .51535 L p F P
0 g
s
.71 .594 .725 r
.49918 .52131 m .54367 .51471 L .54141 .50875 L p F P
0 g
s
.71 .594 .725 r
.54141 .50875 m .49692 .51535 L .49918 .52131 L p F P
0 g
s
.947 .953 .653 r
.50964 .51718 m .51532 .52154 L .51356 .52551 L F
.51247 .52776 m .51356 .52551 L .51251 .52788 L F
.698 .53 .656 r
.51356 .52551 m .50146 .52731 L p .51106 .5307 L F P
0 g
s
.947 .953 .653 r
.50964 .51718 m .51356 .52551 L .51247 .52776 L F
.698 .53 .656 r
.50146 .52731 m .50356 .53284 L p .51106 .5307 L F P
0 g
s
.947 .953 .653 r
.51247 .52776 m .51251 .52788 L .51241 .52788 L F
.51255 .52805 m .51243 .52806 L p .51251 .52788 L F P
0 g
s
.947 .953 .653 r
.51243 .52806 m .5049 .52833 L p .51251 .52788 L F P
0 g
s
.698 .53 .656 r
.54595 .5207 m .51356 .52551 L p .51106 .5307 L F P
0 g
s
.698 .53 .656 r
.54807 .52624 m .52327 .52992 L p .51282 .52705 L F P
0 g
s
.698 .53 .656 r
.52327 .52992 m .51052 .53181 L p .51233 .52806 L F P
0 g
s
.698 .53 .656 r
.51282 .52705 m .52327 .52992 L .51233 .52806 L F
.687 .484 .607 r
.50356 .53284 m .50531 .53746 L p .52976 .53104 L F P
0 g
s
.233 0 0 r
.52975 .53102 m .52964 .53102 L p .52327 .52992 L F P
0 g
s
.945 .953 .648 r
.52975 .53102 m .52964 .53102 L p .53082 .5288 L F P
0 g
s
.687 .484 .607 r
.54807 .52624 m .53082 .5288 L p .52976 .53104 L F P
0 g
s
.687 .484 .607 r
.53082 .5288 m .52327 .52992 L p .52964 .53102 L F P
0 g
s
.687 .484 .607 r
.53082 .5288 m .52964 .53102 L .52976 .53104 L F
.52327 .52992 m .50356 .53284 L p .52976 .53104 L F P
0 g
s
.687 .484 .607 r
.50356 .53284 m .52964 .53102 L .52926 .53174 L F
.54985 .53085 m .50531 .53746 L .50356 .53284 L p F P
0 g
s
.687 .484 .607 r
.50531 .53746 m .54985 .53085 L .54807 .52624 L p F P
0 g
s
.662 .404 .52 r
.50531 .53746 m .54985 .53085 L .55114 .53416 L p F P
0 g
s
.662 .404 .52 r
.50656 .54077 m .55114 .53416 L .54985 .53085 L p F P
0 g
s
.662 .404 .52 r
.54985 .53085 m .50531 .53746 L .50656 .54077 L p F P
0 g
s
.667 .34 0 r
.50531 .53746 m .50656 .54077 L p .49198 .50241 L F P
0 g
s
.662 .404 .52 r
.55114 .53416 m .50656 .54077 L .50531 .53746 L p F P
0 g
s
.667 .34 0 r
.50656 .54077 m .5072 .5425 L p .49198 .50241 L F P
0 g
s
.573 .197 .29 r
.55183 .53587 m .5072 .5425 L .50656 .54077 L p F P
0 g
s
.573 .197 .29 r
.50656 .54077 m .55114 .53416 L .55183 .53587 L p F P
0 g
s
.573 .197 .29 r
.55114 .53416 m .50656 .54077 L .5072 .5425 L p F P
0 g
s
.667 .34 0 r
.5072 .5425 m .50719 .54248 L .49198 .50241 L p F P
0 g
s
.667 .34 0 r
.50719 .54248 m .49198 .50241 L p .49238 .50361 L F P
0 g
s
.667 .34 0 r
.50563 .53848 m .50719 .54248 L .49238 .50361 L F
.701 .572 .707 r
.50974 .52906 m .50575 .53846 L p .5133 .52965 L F P
0 g
s
.701 .572 .707 r
.50582 .53845 m .5133 .52965 L .50575 .53846 L F
.558 .873 .994 r
.50719 .54248 m .50563 .53848 L p .50575 .53846 L F P
0 g
s
.558 .873 .994 r
.51136 .53758 m .50761 .54199 L .50575 .53846 L F
.50761 .54199 m .50719 .54248 L .50575 .53846 L F
.573 .197 .29 r
.5072 .5425 m .55183 .53587 L .55114 .53416 L p F P
0 g
s
0 0 .278 r
.55114 .53416 m .55183 .53587 L p .53657 .49579 L F P
0 g
s
0 0 .278 r
.55183 .53587 m .55187 .53585 L .53657 .49579 L p F P
0 g
s
.114 .664 .71 r
.55187 .53585 m .50719 .54248 L .5072 .5425 L p F P
0 g
s
.114 .664 .71 r
.5072 .5425 m .55183 .53587 L .55187 .53585 L p F P
0 g
s
.114 .664 .71 r
.50719 .54248 m .55187 .53585 L .55183 .53587 L p F P
0 g
s
.114 .664 .71 r
.55183 .53587 m .5072 .5425 L .50719 .54248 L p F P
0 g
s
.558 .873 .994 r
.51136 .53758 m .51621 .53737 L .50719 .54248 L F
.51801 .54088 m .50719 .54248 L p .51621 .53737 L F P
0 g
s
0 0 .278 r
.54985 .53085 m .55114 .53416 L p .53657 .49579 L F P
0 g
s
0 0 .278 r
.55187 .53585 m .53657 .49579 L p .54088 .5029 L F P
0 g
s
.558 .873 .994 r
.5504 .53146 m .55187 .53585 L p .51621 .53737 L F P
0 g
s
.558 .873 .994 r
.51594 .53686 m .51621 .53737 L .51136 .53758 L F
.5504 .53146 m .51621 .53737 L .51594 .53686 L F
.701 .572 .707 r
.51594 .53686 m .51863 .53055 L p .51259 .53739 L F P
0 g
s
.233 0 0 r
.51233 .52806 m .5149 .52887 L .50562 .52837 L F
.946 .953 .652 r
.50942 .52907 m .50564 .53827 L .5096 .52906 L F
.233 0 0 r
.5053 .52831 m .51233 .52806 L p .50562 .52837 L F P
0 g
s
.233 0 0 r
.50935 .52907 m .5049 .52833 L p .5149 .52887 L F P
0 g
s
.947 .953 .653 r
.50964 .51718 m .51725 .51701 L .51532 .52154 L p F P
0 g
s
.947 .953 .653 r
.5049 .52833 m .50964 .51718 L p .51247 .52776 L F P
0 g
s
.947 .953 .653 r
.51247 .52776 m .51241 .52788 L .5049 .52833 L F
.71 .594 .725 r
.49692 .51535 m .54141 .50875 L .54367 .51471 L p F P
0 g
s
.946 .953 .652 r
.50575 .53846 m .51448 .51791 L p .50564 .53827 L F P
0 g
s
.946 .953 .652 r
.50564 .53827 m .51448 .51791 L .51439 .51791 L F
.701 .572 .707 r
.51725 .51701 m .53486 .51996 L p .5237 .52401 L F P
0 g
s
.701 .572 .707 r
.51532 .52154 m .51725 .51701 L p .5237 .52401 L F P
0 g
s
.224 0 0 r
.51725 .51701 m .52165 .51775 L p .51027 .51721 L F P
0 g
s
.224 0 0 r
.51004 .51717 m .51725 .51701 L p .51027 .51721 L F P
0 g
s
.224 0 0 r
.51096 .51732 m .52165 .51775 L .51599 .51788 L F
.50964 .51718 m .51027 .51721 L .51096 .51732 L F
.51027 .51721 m .52165 .51775 L .51096 .51732 L F
.713 .627 .759 r
.54141 .50875 m .49692 .51535 L .49485 .50993 L p F P
0 g
s
.713 .627 .759 r
.49692 .51535 m .54141 .50875 L .53936 .50332 L p F P
0 g
s
.713 .627 .759 r
.53936 .50332 m .49485 .50993 L .49692 .51535 L p F P
0 g
s
.713 .627 .759 r
.49485 .50993 m .53936 .50332 L .54141 .50875 L p F P
0 g
s
.701 .572 .707 r
.51448 .51791 m .50974 .52906 L p .51744 .51841 L F P
0 g
s
.233 0 0 r
.5049 .52833 m .5053 .52831 L p .50562 .52837 L F P
0 g
s
.701 .572 .707 r
.50935 .52907 m .5049 .52833 L p .51053 .52628 L F P
0 g
s
.946 .953 .652 r
.51172 .5235 m .50553 .53805 L .50564 .53827 L F
.233 0 0 r
.5149 .52887 m .52007 .53049 L .51165 .52938 L F
.50974 .52906 m .51165 .52938 L .50935 .52907 L F
.5149 .52887 m .51165 .52938 L .50974 .52906 L F
.701 .572 .707 r
.50027 .55135 m .51863 .53055 L .5133 .52965 L F
.50654 .5409 m .5133 .52965 L .50568 .53862 L F
.233 0 0 r
.51823 .53056 m .50935 .52907 L p .51165 .52938 L F P
0 g
s
.233 0 0 r
.52007 .53049 m .51863 .53055 L .51165 .52938 L F
.51863 .53055 m .51823 .53056 L .51165 .52938 L F
.51286 .52815 m .52327 .52992 L .52308 .53037 L F
.52031 .53048 m .52308 .53037 L .52271 .53123 L F
.51286 .52815 m .52308 .53037 L .52031 .53048 L F
.945 .953 .649 r
.51594 .53686 m .51863 .53055 L p .51651 .53463 L F P
0 g
s
.233 0 0 r
.51286 .52815 m .52271 .53123 L .52215 .53114 L F
.698 .53 .656 r
.53292 .52444 m .51731 .52891 L .53205 .52623 L F
.51731 .52891 m .51988 .52934 L .54703 .52352 L F
.233 0 0 r
.51286 .52815 m .52013 .53049 L .51233 .52806 L F
.52013 .53049 m .52268 .53131 L .52007 .53049 L F
.52013 .53049 m .52007 .53049 L .51233 .52806 L F
.945 .953 .649 r
.51816 .53056 m .51552 .53604 L .51564 .53628 L F
.698 .53 .656 r
.51282 .52705 m .5237 .52401 L .54807 .52624 L F
.51356 .52551 m .5237 .52401 L p .51282 .52705 L F P
0 g
s
.701 .572 .707 r
.5133 .52965 m .51801 .53044 L .52256 .52023 L F
.51801 .53044 m .51863 .53055 L .52256 .52023 L F
.51863 .53055 m .52337 .5194 L p .52256 .52023 L F P
0 g
s
.701 .572 .707 r
.5133 .52965 m .52337 .5194 L .51981 .5188 L F
.5049 .52833 m .50964 .51718 L .51409 .51792 L p F P
0 g
s
.224 0 0 r
.51409 .51792 m .50964 .51718 L p .51599 .51788 L F P
0 g
s
.715 .667 .801 r
.53936 .50332 m .49485 .50993 L .49316 .50549 L p F P
0 g
s
.715 .667 .801 r
.49316 .50549 m .53771 .49888 L .53936 .50332 L p F P
0 g
s
.715 .667 .801 r
.49485 .50993 m .53936 .50332 L .53771 .49888 L p F P
0 g
s
.715 .667 .801 r
.53771 .49888 m .49316 .50549 L .49485 .50993 L p F P
0 g
s
.71 .728 .865 r
.53771 .49888 m .49316 .50549 L .49198 .50241 L p F P
0 g
s
.71 .728 .865 r
.49198 .50241 m .53657 .49579 L .53771 .49888 L p F P
0 g
s
.71 .728 .865 r
.49316 .50549 m .53771 .49888 L .53657 .49579 L p F P
0 g
s
.71 .728 .865 r
.53657 .49579 m .49198 .50241 L .49316 .50549 L p F P
0 g
s
.697 .776 .913 r
.50602 .41164 m .53657 .49579 L .49198 .50241 L p F P
0 g
s
.946 .953 .652 r
.52396 .49562 m .52357 .49561 L p .50942 .52907 L F P
0 g
s
.946 .953 .652 r
.51172 .5235 m .50942 .52907 L .52357 .49561 L F
.50942 .52907 m .5096 .52906 L .52396 .49562 L F
.701 .572 .707 r
.5133 .52965 m .51981 .5188 L .50974 .52906 L F
.51981 .5188 m .51744 .51841 L .50974 .52906 L F
.224 0 0 r
.52298 .51941 m .51409 .51792 L p .51517 .51803 L F P
0 g
s
.224 0 0 r
.51517 .51803 m .52798 .51928 L .52337 .5194 L F
.51517 .51803 m .52337 .5194 L .52298 .51941 L F
.701 .572 .707 r
.51409 .51792 m .52298 .51941 L p .51053 .52628 L F P
0 g
s
.945 .953 .649 r
.51863 .53055 m .52337 .5194 L p .51902 .5287 L F P
0 g
s
.701 .572 .707 r
.51823 .53056 m .50935 .52907 L p .5214 .52313 L F P
0 g
s
.945 .953 .649 r
.52305 .51941 m .52061 .52499 L .52337 .5194 L F
.52061 .52499 m .51816 .53056 L .51902 .5287 L F
.52061 .52499 m .51902 .5287 L .52337 .5194 L F
.701 .572 .707 r
.51053 .52628 m .52179 .5222 L .50935 .52907 L F
.945 .953 .649 r
.52305 .51941 m .52298 .51941 L .52061 .52499 L F
.701 .572 .707 r
.52179 .5222 m .52742 .52015 L .5214 .52313 L F
.52179 .5222 m .5214 .52313 L .50935 .52907 L F
.52298 .51941 m .52742 .52015 L p .52179 .5222 L F P
0 g
s
.701 .572 .707 r
.51053 .52628 m .52298 .51941 L .52179 .5222 L F
.945 .953 .649 r
.51902 .5287 m .51816 .53056 L .51823 .53056 L F
.51902 .5287 m .51823 .53056 L .51863 .53055 L F
.224 0 0 r
.51599 .51788 m .5286 .51927 L .51409 .51792 L F
.5286 .51927 m .52798 .51928 L .51409 .51792 L F
.52165 .51775 m .53486 .51996 L p .51599 .51788 L F P
0 g
s
.701 .572 .707 r
.52337 .5194 m .53285 .4971 L p .51981 .5188 L F P
0 g
s
.945 .953 .649 r
.52337 .5194 m .53285 .4971 L p .52305 .51941 L F P
0 g
s
.224 0 0 r
.5286 .51927 m .53486 .51996 L .52798 .51928 L F
.701 .572 .707 r
.51981 .5188 m .53285 .4971 L .51744 .51841 L F
.945 .953 .649 r
.53285 .4971 m .52419 .51656 L .52298 .51941 L F
.53285 .4971 m .52298 .51941 L .52305 .51941 L F
.224 0 0 r
.53486 .51996 m .52742 .52015 L .52298 .51941 L p F P
0 g
s
.224 0 0 r
.52798 .51928 m .53486 .51996 L .52298 .51941 L F
.701 .572 .707 r
.5049 .52833 m .51409 .51792 L .51053 .52628 L F
.946 .953 .652 r
.52357 .49561 m .52318 .49561 L p .51172 .5235 L F P
0 g
s
.945 .953 .649 r
.52061 .52499 m .51795 .53057 L .51816 .53056 L F
.52419 .51656 m .51795 .53057 L .52061 .52499 L F
.51795 .53057 m .51552 .53604 L .51816 .53056 L F
.51816 .53056 m .51564 .53628 L .51863 .53055 L F
.233 0 0 r
.52268 .53131 m .51823 .53056 L p .52007 .53049 L F P
0 g
s
.233 0 0 r
.52215 .53114 m .52271 .53123 L .52268 .53131 L F
.698 .53 .656 r
.54807 .52624 m .54703 .52352 L p .51988 .52934 L F P
0 g
s
.698 .53 .656 r
.52327 .52992 m .54807 .52624 L p .51988 .52934 L F P
0 g
s
.701 .572 .707 r
.53486 .51996 m .53322 .52381 L p .5237 .52401 L F P
0 g
s
.698 .53 .656 r
.54703 .52352 m .54807 .52624 L p .5237 .52401 L F P
0 g
s
.701 .572 .707 r
.52742 .52015 m .52268 .53131 L .51823 .53056 L p F P
0 g
s
.701 .572 .707 r
.5214 .52313 m .52742 .52015 L .51823 .53056 L F
.945 .953 .649 r
.51651 .53463 m .51564 .53628 L .51573 .53645 L F
.51651 .53463 m .51573 .53645 L .51594 .53686 L F
.946 .953 .652 r
.51401 .51792 m .50538 .53777 L .50553 .53805 L F
.51401 .51792 m .50553 .53805 L .51172 .5235 L F
.558 .873 .994 r
.50563 .53848 m .5053 .53764 L p .50575 .53846 L F P
0 g
s
.667 .34 0 r
.49244 .50379 m .50563 .53848 L .49238 .50361 L F
.463 .002 .071 r
.49462 .51031 m .44824 .51719 L .44742 .51467 L p F P
0 g
s
.463 .002 .071 r
.44742 .51467 m .49369 .5078 L .49462 .51031 L p F P
0 g
s
.463 .002 .071 r
.44824 .51719 m .49462 .51031 L .49369 .5078 L p F P
0 g
s
.443 .857 .959 r
.44824 .51719 m .49462 .51031 L .49411 .50903 L p F P
0 g
s
.7 .367 0 r
.44824 .51719 m .44762 .51593 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.44742 .51467 m .44824 .51719 L p .43756 .48792 L F P
0 g
s
.463 .002 .071 r
.49369 .5078 m .44742 .51467 L .44824 .51719 L p F P
0 g
s
.443 .857 .959 r
.44762 .51593 m .49411 .50903 L .49462 .51031 L p F P
0 g
s
.443 .857 .959 r
.49462 .51031 m .44824 .51719 L .44762 .51593 L p F P
0 g
s
.667 .34 0 r
.49441 .5098 m .5053 .53764 L .49244 .50379 L F
.5053 .53764 m .50563 .53848 L .49244 .50379 L F
.558 .873 .994 r
.50575 .53846 m .5053 .53764 L .50531 .53764 L F
.946 .953 .652 r
.5053 .53766 m .49946 .5514 L p .50544 .53763 L F P
0 g
s
.946 .953 .652 r
.5053 .53766 m .50544 .53763 L .51401 .51792 L F
.51369 .51793 m .5053 .53766 L p .51401 .51792 L F P
0 g
s
.946 .953 .652 r
.52318 .49561 m .51369 .51793 L p .51401 .51792 L F P
0 g
s
.701 .572 .707 r
.53285 .4971 m .52396 .49562 L .51448 .51791 L p F P
0 g
s
.701 .572 .707 r
.51744 .51841 m .53285 .4971 L .51448 .51791 L F
.946 .953 .652 r
.51448 .51791 m .52396 .49562 L p .51439 .51791 L F P
0 g
s
.701 .572 .707 r
.51335 .5246 m .50531 .53764 L .50914 .53704 L F
.51102 .52421 m .50531 .53764 L p .51335 .5246 L F P
0 g
s
.701 .572 .707 r
.51475 .52475 m .51535 .52336 L .51757 .52373 L p F P
0 g
s
.228 0 0 r
.51535 .52336 m .51757 .52373 L p .51695 .5237 L F P
0 g
s
.701 .572 .707 r
.51383 .52318 m .51335 .5246 L .51413 .52323 L F
.51335 .5246 m .51436 .52476 L .51495 .52337 L F
.51413 .52323 m .51495 .52337 L .51762 .51709 L F
.51335 .5246 m .51495 .52337 L .51413 .52323 L F
.946 .953 .652 r
.52238 .4984 m .51844 .49839 L .52082 .49279 L p F P
0 g
s
.946 .953 .652 r
.52082 .49279 m .52475 .49282 L .52238 .4984 L p F P
0 g
s
.701 .572 .707 r
.52222 .49844 m .51102 .52421 L .51335 .5246 L F
.52318 .49561 m .52199 .4984 L p .52222 .49844 L F P
0 g
s
.701 .572 .707 r
.52199 .4984 m .51102 .52421 L p .52222 .49844 L F P
0 g
s
.209 0 0 r
.52199 .4984 m .52238 .4984 L p .52288 .49855 L F P
0 g
s
.701 .572 .707 r
.52244 .49848 m .51383 .52318 L .51762 .51709 L F
.209 0 0 r
.52238 .4984 m .53127 .49989 L .53089 .49989 L p F P
0 g
s
.209 0 0 r
.52238 .4984 m .53089 .49989 L .52288 .49855 L F
.701 .572 .707 r
.53127 .49989 m .52238 .4984 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.53285 .4971 m .52396 .49562 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.53246 .4971 m .53285 .4971 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.53365 .49431 m .53246 .4971 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.53246 .4971 m .53127 .49989 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.53207 .4971 m .53246 .4971 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.52475 .49282 m .53365 .49431 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.52238 .4984 m .52357 .49561 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.52396 .49562 m .52357 .49561 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.52357 .49561 m .52475 .49282 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.52318 .49561 m .53207 .4971 L p .52801 .49636 L F P
0 g
s
.207 0 0 r
.52357 .49561 m .52318 .49561 L p .52801 .49636 L F P
0 g
s
.701 .572 .707 r
.52318 .49561 m .52222 .49844 L .52244 .49848 L F
.52222 .49844 m .51383 .52318 L .52244 .49848 L F
.228 0 0 r
.51757 .52373 m .51717 .52374 L p .51695 .5237 L F P
0 g
s
.228 0 0 r
.51495 .52337 m .51535 .52336 L p .51695 .5237 L F P
0 g
s
.229 0 0 r
.51475 .52475 m .51697 .52512 L .51658 .52514 L p F P
0 g
s
.229 0 0 r
.51475 .52475 m .51658 .52514 L .51458 .5248 L F
.701 .572 .707 r
.51757 .52373 m .51697 .52512 L .51475 .52475 L p F P
0 g
s
.946 .953 .65 r
.51757 .52373 m .51697 .52512 L .51658 .52514 L p F P
0 g
s
.701 .572 .707 r
.52874 .49654 m .52318 .49561 L p .51391 .53141 L F P
0 g
s
.701 .572 .707 r
.51335 .5246 m .50914 .53704 L .51436 .52476 L F
.229 0 0 r
.51436 .52476 m .51475 .52475 L p .51458 .5248 L F P
0 g
s
.946 .953 .651 r
.51475 .52475 m .51436 .52476 L p .51442 .52462 L F P
0 g
s
.946 .953 .651 r
.51136 .52348 m .51535 .52336 L .51475 .52475 L p F P
0 g
s
.701 .572 .707 r
.51762 .51709 m .50914 .53704 L .51169 .53664 L F
.51391 .53141 m .51169 .53664 L .5126 .5365 L F
.51762 .51709 m .51169 .53664 L .51391 .53141 L F
.229 0 0 r
.513 .52525 m .51077 .52488 L .51436 .52476 L p F P
0 g
s
.946 .953 .651 r
.51077 .52488 m .51136 .52348 L p .51442 .52462 L F P
0 g
s
.946 .953 .651 r
.51436 .52476 m .51077 .52488 L p .51442 .52462 L F P
0 g
s
.946 .953 .65 r
.513 .52525 m .5136 .52385 L .51717 .52374 L p F P
0 g
s
.946 .953 .65 r
.51717 .52374 m .51757 .52373 L p .51711 .52388 L F P
0 g
s
.946 .953 .65 r
.513 .52525 m .51717 .52374 L .51711 .52388 L F
.229 0 0 r
.51658 .52514 m .513 .52525 L p .51458 .5248 L F P
0 g
s
.229 0 0 r
.51458 .5248 m .513 .52525 L .51436 .52476 L F
.946 .953 .65 r
.51658 .52514 m .513 .52525 L p .51711 .52388 L F P
0 g
s
.946 .953 .65 r
.51711 .52388 m .51757 .52373 L .51658 .52514 L F
.701 .572 .707 r
.53207 .4971 m .52874 .49654 L p .5126 .5365 L F P
0 g
s
.701 .572 .707 r
.51391 .53141 m .5126 .5365 L .52874 .49654 L F
.558 .873 .994 r
.51224 .53655 m .5504 .53146 L .51136 .53758 L F
0 0 .278 r
.54807 .52624 m .54985 .53085 L p .53657 .49579 L F P
0 g
s
.558 .873 .994 r
.55012 .53061 m .5504 .53146 L p .51224 .53655 L F P
0 g
s
.701 .572 .707 r
.50027 .55135 m .50915 .55284 L .51594 .53686 L p F P
0 g
s
.701 .572 .707 r
.50027 .55135 m .51594 .53686 L .51259 .53739 L F
.249 0 0 r
.50915 .55284 m .50027 .55135 L p .50431 .55212 L F P
0 g
s
.701 .572 .707 r
.50875 .55286 m .50757 .55565 L p .50431 .55212 L F P
0 g
s
.249 0 0 r
.50835 .55289 m .50875 .55286 L p .50431 .55212 L F P
0 g
s
.249 0 0 r
.50875 .55286 m .50915 .55284 L p .50431 .55212 L F P
0 g
s
.701 .572 .707 r
.50757 .55565 m .49868 .55416 L p .50431 .55212 L F P
0 g
s
.701 .572 .707 r
.50994 .55008 m .50875 .55286 L p .50431 .55212 L F P
0 g
s
.946 .953 .652 r
.49946 .5514 m .50027 .55135 L p .50564 .53827 L F P
0 g
s
.946 .953 .652 r
.50027 .55135 m .50575 .53846 L p .50564 .53827 L F P
0 g
s
.701 .572 .707 r
.50568 .53862 m .50027 .55135 L p .50654 .5409 L F P
0 g
s
.701 .572 .707 r
.50105 .54858 m .50994 .55008 L p .50431 .55212 L F P
0 g
s
.701 .572 .707 r
.49868 .55416 m .49986 .55137 L p .50431 .55212 L F P
0 g
s
.249 0 0 r
.50027 .55135 m .49986 .55137 L p .50431 .55212 L F P
0 g
s
.701 .572 .707 r
.49986 .55137 m .50105 .54858 L p .50431 .55212 L F P
0 g
s
.946 .953 .652 r
.49699 .54883 m .50105 .54858 L .49868 .55416 L p F P
0 g
s
.249 0 0 r
.49946 .5514 m .50835 .55289 L p .50431 .55212 L F P
0 g
s
.249 0 0 r
.49986 .55137 m .49946 .5514 L p .50431 .55212 L F P
0 g
s
.247 0 0 r
.50105 .54858 m .50994 .55008 L p .50865 .54995 L F P
0 g
s
.946 .953 .652 r
.50538 .53777 m .49946 .5514 L .50564 .53827 L F
.247 0 0 r
.50065 .54861 m .50105 .54858 L p .50865 .54995 L F P
0 g
s
.701 .572 .707 r
.5053 .53766 m .50065 .54861 L p .50719 .54263 L F P
0 g
s
.701 .572 .707 r
.50065 .54861 m .49946 .5514 L p .50175 .5488 L F P
0 g
s
.701 .572 .707 r
.50065 .54861 m .50175 .5488 L .50719 .54263 L F
.247 0 0 r
.50994 .55008 m .50954 .5501 L p .50865 .54995 L F P
0 g
s
.701 .572 .707 r
.49946 .5514 m .50835 .55289 L p .5126 .5365 L F P
0 g
s
.247 0 0 r
.50593 .55033 m .49699 .54883 L p .50865 .54995 L F P
0 g
s
.701 .572 .707 r
.50835 .55289 m .50954 .5501 L p .50909 .55003 L F P
0 g
s
.247 0 0 r
.50954 .5501 m .50593 .55033 L p .50865 .54995 L F P
0 g
s
.247 0 0 r
.49699 .54883 m .50065 .54861 L p .50865 .54995 L F P
0 g
s
.701 .572 .707 r
.5126 .5365 m .50909 .55003 L .51552 .53604 L F
.50954 .5501 m .51552 .53604 L p .50909 .55003 L F P
0 g
s
.701 .572 .707 r
.51552 .53604 m .53207 .4971 L p .5126 .5365 L F P
0 g
s
.945 .953 .649 r
.53285 .4971 m .53207 .4971 L .51784 .53058 L p F P
0 g
s
.945 .953 .649 r
.51784 .53058 m .51552 .53604 L p .51795 .53057 L F P
0 g
s
.945 .953 .649 r
.53285 .4971 m .51784 .53058 L .51795 .53057 L F
.233 0 0 r
.52964 .53102 m .52268 .53131 L p .52327 .52992 L F P
0 g
s
.687 .484 .607 r
.52964 .53102 m .54807 .52624 L .53286 .53158 L F
.52327 .52992 m .53082 .5288 L p .52964 .53102 L F P
0 g
s
.687 .484 .607 r
.53082 .5288 m .54807 .52624 L p .52964 .53102 L F P
0 g
s
.698 .53 .656 r
.53527 .52376 m .53292 .52444 L .54703 .52352 L F
.53292 .52444 m .53205 .52623 L .54703 .52352 L F
.945 .953 .648 r
.52268 .53131 m .53322 .52381 L .53082 .5288 L F
.52964 .53102 m .52268 .53131 L p .53082 .5288 L F P
0 g
s
.687 .484 .607 r
.52926 .53174 m .52964 .53102 L .53286 .53158 L F
.698 .53 .656 r
.54703 .52352 m .54595 .5207 L p .53527 .52376 L F P
0 g
s
.945 .953 .648 r
.53486 .51996 m .53322 .52381 L p .52268 .53131 L F P
0 g
s
0 0 .278 r
.54595 .5207 m .54807 .52624 L p .53657 .49579 L F P
0 g
s
0 0 .278 r
.53936 .50332 m .54141 .50875 L p .53657 .49579 L F P
0 g
s
.945 .953 .648 r
.52268 .53131 m .52742 .52015 L .53486 .51996 L p F P
0 g
s
.558 .873 .994 r
.54088 .5029 m .55012 .53061 L p .51224 .53655 L F P
0 g
s
.209 0 0 r
.53089 .49989 m .52737 .49989 L p .52288 .49855 L F P
0 g
s
.209 0 0 r
.52737 .49989 m .51844 .49839 L .52199 .4984 L p F P
0 g
s
.209 0 0 r
.52288 .49855 m .52737 .49989 L .52199 .4984 L F
.228 0 0 r
.5136 .52385 m .51136 .52348 L p .51695 .5237 L F P
0 g
s
.228 0 0 r
.51717 .52374 m .5136 .52385 L p .51695 .5237 L F P
0 g
s
.228 0 0 r
.51136 .52348 m .51495 .52337 L p .51695 .5237 L F P
0 g
s
.701 .572 .707 r
.51383 .52318 m .51413 .52323 L .51762 .51709 L F
.667 .34 0 r
.50146 .52731 m .50356 .53284 L p .49198 .50241 L F P
0 g
s
.667 .34 0 r
.49485 .50993 m .49692 .51535 L p .49198 .50241 L F P
0 g
s
.667 .34 0 r
.50356 .53284 m .50531 .53746 L p .49198 .50241 L F P
0 g
s
.694 .51 .635 r
.48795 .49258 m .44186 .49942 L .43756 .48792 L p F P
0 g
s
.694 .51 .635 r
.43756 .48792 m .48359 .48109 L .48795 .49258 L p F P
0 g
s
.694 .51 .635 r
.44186 .49942 m .48795 .49258 L .48359 .48109 L p F P
0 g
s
.678 .454 .574 r
.49141 .50173 m .44524 .50858 L .44186 .49942 L p F P
0 g
s
.678 .454 .574 r
.44186 .49942 m .48795 .49258 L .49141 .50173 L p F P
0 g
s
.678 .454 .574 r
.44524 .50858 m .49141 .50173 L .48795 .49258 L p F P
0 g
s
.678 .454 .574 r
.48795 .49258 m .44186 .49942 L .44524 .50858 L p F P
0 g
s
.64 .345 .455 r
.49369 .5078 m .44742 .51467 L .44524 .50858 L p F P
0 g
s
.64 .345 .455 r
.44524 .50858 m .49141 .50173 L .49369 .5078 L p F P
0 g
s
.64 .345 .455 r
.44742 .51467 m .49369 .5078 L .49141 .50173 L p F P
0 g
s
.64 .345 .455 r
.49141 .50173 m .44524 .50858 L .44742 .51467 L p F P
0 g
s
.667 .34 0 r
.49462 .51031 m .49411 .50903 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.49369 .5078 m .49462 .51031 L p .48359 .48109 L F P
0 g
s
.558 .873 .994 r
.51136 .53758 m .50575 .53846 L .49441 .5098 L F
.50526 .53754 m .49441 .5098 L p .50575 .53846 L F P
0 g
s
.224 0 0 r
.50964 .51718 m .51004 .51717 L p .51027 .51721 L F P
0 g
s
0 0 .278 r
.53657 .49579 m .53771 .49888 L .53936 .50332 L p F P
0 g
s
.667 .34 0 r
.49198 .50241 m .49316 .50549 L .49485 .50993 L p F P
0 g
s
.701 .572 .707 r
.5136 .52385 m .513 .52525 L .51077 .52488 L p F P
0 g
s
.701 .572 .707 r
.51077 .52488 m .51136 .52348 L .5136 .52385 L p F P
0 g
s
.558 .873 .994 r
.49441 .5098 m .54088 .5029 L p .51136 .53758 L F P
0 g
s
.701 .572 .707 r
.50531 .53764 m .5053 .53766 L p .5126 .5365 L F P
0 g
s
.701 .572 .707 r
.50575 .53846 m .50568 .53862 L p .50582 .53845 L F P
0 g
s
.701 .572 .707 r
.5053 .53766 m .50719 .54263 L .5126 .5365 L F
.558 .873 .994 r
.5053 .53764 m .50526 .53754 L p .50531 .53764 L F P
0 g
s
.945 .953 .649 r
.51552 .53604 m .50835 .55289 L p .51564 .53628 L F P
0 g
s
.945 .953 .649 r
.50835 .55289 m .50915 .55284 L .51594 .53686 L p F P
0 g
s
.945 .953 .649 r
.51564 .53628 m .50835 .55289 L .51594 .53686 L F
.558 .873 .994 r
.55187 .53585 m .51801 .54088 L p .51621 .53737 L F P
0 g
s
.51197 .55161 m
.51473 .54511 L
s
.51473 .54511 m
.51641 .54117 L
s
.51641 .54117 m
.51643 .54113 L
s
.48882 .52106 m
.49916 .52193 L
s
.4885 .52103 m
.48882 .52106 L
s
.46558 .51909 m
.4885 .52103 L
s
.54935 .5283 m
.56774 .53138 L
s
.45084 .51784 m
.46558 .51909 L
s
.44289 .51716 m
.45084 .51784 L
s
.54863 .52614 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
0 0 .278 r
.53657 .49579 m .50602 .41164 L .54088 .5029 L p F P
0 g
s
.694 .51 .635 r
.48359 .48109 m .43756 .48792 L .44186 .49942 L p F P
0 g
s
.667 .34 0 r
.49198 .50241 m .45977 .41851 L .49441 .5098 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.946 .953 .652 r
.49868 .55416 m .49461 .55444 L .49699 .54883 L p F P
0 g
s
.252 0 0 r
.50355 .55594 m .49461 .55444 L .49868 .55416 L p F P
0 g
s
.252 0 0 r
.49868 .55416 m .50757 .55565 L .50355 .55594 L p F P
0 g
s
.49246 .57999 m
.50274 .5558 L
s
.50312 .55491 m
.50427 .55221 L
s
.945 .953 .649 r
.50994 .55008 m .50757 .55565 L .50355 .55594 L p F P
0 g
s
.945 .953 .649 r
.50355 .55594 m .50593 .55033 L .50994 .55008 L p F P
0 g
s
.50875 .55286 m
.54877 .55958 L
s
.55359 .53051 m
.56063 .53169 L
s
.54988 .52989 m
.55359 .53051 L
s
.205 0 0 r
.52082 .49279 m .52475 .49282 L .53365 .49431 L p F P
0 g
s
.53908 .49821 m
.57249 .50379 L
s
.945 .953 .649 r
.53365 .49431 m .53127 .49989 L .52737 .49989 L p F P
0 g
s
.52801 .49636 m
.53082 .49683 L
s
.945 .953 .649 r
.52737 .49989 m .52976 .49428 L .53365 .49431 L p F P
0 g
s
.53246 .4971 m
.53769 .49798 L
s
.52762 .49635 m
.52801 .49636 L
s
.205 0 0 r
.53365 .49431 m .52976 .49428 L .52082 .49279 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.701 .572 .707 r
.50593 .55033 m .50355 .55594 L .49461 .55444 L p F P
0 g
s
.701 .572 .707 r
.49461 .55444 m .49699 .54883 L .50593 .55033 L p F P
0 g
s
.49409 .52135 m
.49926 .52221 L
s
.48231 .51938 m
.49409 .52135 L
s
.701 .572 .707 r
.52976 .49428 m .52737 .49989 L .51844 .49839 L p F P
0 g
s
.701 .572 .707 r
.51844 .49839 m .52082 .49279 L .52976 .49428 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.45959 .51551 m
.47066 .51741 L
s
.53645 .52849 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55045 .53096 L
s
.55045 .53096 m
.55197 .53123 L
s
.7 .367 0 r
.34341 .23735 m .35403 .2655 L p .33408 .21754 L F P
0 g
s
.7 .367 0 r
.33231 .20824 m .34341 .23735 L p .33408 .21754 L F P
0 g
s
.43722 .51151 m
.44665 .51323 L
s
.44691 .51327 m
.44692 .51328 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.7 .367 0 r
.322 .18146 m .33231 .20824 L p .33408 .21754 L F P
0 g
s
.7 .367 0 r
.43756 .48792 m .35403 .2655 L .33408 .21754 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.7 .367 0 r
.31365 .16008 m .322 .18146 L p .33408 .21754 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.7 .367 0 r
.30826 .14662 m .31365 .16008 L p .33408 .21754 L F P
0 g
s
.704 .752 .889 r
.354 .13983 m .30826 .14662 L .31365 .16008 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.7 .367 0 r
.30649 .14277 m .30826 .14662 L p .33408 .21754 L F P
0 g
s
.524 .873 .988 r
.354 .13983 m .30826 .14662 L .30649 .14277 L p F P
0 g
s
.524 .873 .988 r
.30649 .14277 m .35247 .13595 L .354 .13983 L p F P
0 g
s
.524 .873 .988 r
.30826 .14662 m .354 .13983 L .35247 .13595 L p F P
0 g
s
.667 .34 0 r
.35247 .13595 m .354 .13983 L p .38071 .21062 L F P
0 g
s
.524 .873 .988 r
.35247 .13595 m .30649 .14277 L .30826 .14662 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36014 .48181 m
.36027 .48161 L
s
.35893 .48364 m
.36014 .48181 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.7 .367 0 r
.30861 .14914 m .30649 .14277 L p .33408 .21754 L F P
0 g
s
.667 .34 0 r
.35483 .14228 m .35247 .13595 L p .38071 .21062 L F P
0 g
s
.505 .071 .149 r
.35247 .13595 m .30649 .14277 L .30861 .14914 L p F P
0 g
s
.505 .071 .149 r
.30861 .14914 m .35483 .14228 L .35247 .13595 L p F P
0 g
s
.505 .071 .149 r
.30649 .14277 m .35247 .13595 L .35483 .14228 L p F P
0 g
s
.505 .071 .149 r
.35483 .14228 m .30861 .14914 L .30649 .14277 L p F P
0 g
s
.7 .367 0 r
.43312 .47878 m .42795 .4652 L .43756 .48792 L p F P
0 g
s
.7 .367 0 r
.43804 .4916 m .43312 .47878 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.44231 .50261 m .43804 .4916 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.44559 .51094 m .44231 .50261 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.44762 .51593 m .44559 .51094 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.44524 .50858 m .44742 .51467 L p .43756 .48792 L F P
0 g
s
.7 .367 0 r
.43756 .48792 m .44186 .49942 L .44524 .50858 L p F P
0 g
s
.7 .367 0 r
.42795 .4652 m .43756 .48792 L p .33408 .21754 L F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
.667 .34 0 r
.47992 .47184 m .47476 .45825 L .48359 .48109 L p F P
0 g
s
.667 .34 0 r
.4848 .48466 m .47992 .47184 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.48901 .49569 m .4848 .48466 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.49219 .50403 m .48901 .49569 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.49411 .50903 m .49219 .50403 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.49141 .50173 m .49369 .5078 L p .48359 .48109 L F P
0 g
s
.667 .34 0 r
.48359 .48109 m .48795 .49258 L .49141 .50173 L p F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.667 .34 0 r
.36085 .15823 m .35483 .14228 L p .38071 .21062 L F P
0 g
s
.7 .367 0 r
.31442 .16512 m .30861 .14914 L p .33408 .21754 L F P
0 g
s
.66 .4 .515 r
.35483 .14228 m .30861 .14914 L .31442 .16512 L p F P
0 g
s
.66 .4 .515 r
.31442 .16512 m .36085 .15823 L .35483 .14228 L p F P
0 g
s
.66 .4 .515 r
.30861 .14914 m .35483 .14228 L .36085 .15823 L p F P
0 g
s
.66 .4 .515 r
.36085 .15823 m .31442 .16512 L .30861 .14914 L p F P
0 g
s
.667 .34 0 r
.45832 .41476 m .45977 .41851 L p .49441 .5098 L F P
0 g
s
.64 .848 .98 r
.50602 .41164 m .45977 .41851 L .45832 .41476 L p F P
0 g
s
.64 .848 .98 r
.45977 .41851 m .50602 .41164 L .5047 .40788 L p F P
0 g
s
.64 .848 .98 r
.5047 .40788 m .45832 .41476 L .45977 .41851 L p F P
0 g
s
0 0 .278 r
.5047 .40788 m .50602 .41164 L p .54088 .5029 L F P
0 g
s
.64 .848 .98 r
.45832 .41476 m .5047 .40788 L .50602 .41164 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
0 0 .278 r
.50543 .40949 m .5047 .40788 L p .54088 .5029 L F P
0 g
s
.667 .34 0 r
.45892 .4164 m .45832 .41476 L p .49441 .5098 L F P
0 g
s
.282 0 0 r
.5047 .40788 m .45832 .41476 L .45892 .4164 L p F P
0 g
s
.282 0 0 r
.45892 .4164 m .50543 .40949 L .5047 .40788 L p F P
0 g
s
.282 0 0 r
.45832 .41476 m .5047 .40788 L .50543 .40949 L p F P
0 g
s
.282 0 0 r
.50543 .40949 m .45892 .4164 L .45832 .41476 L p F P
0 g
s
.443 .857 .959 r
.49411 .50903 m .44762 .51593 L .44824 .51719 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.667 .34 0 r
.38071 .21062 m .36983 .18196 L .36085 .15823 L p F P
0 g
s
.7 .367 0 r
.33408 .21754 m .32326 .18887 L .31442 .16512 L p F P
0 g
s
.69 .496 .62 r
.36085 .15823 m .31442 .16512 L .32326 .18887 L p F P
0 g
s
.69 .496 .62 r
.32326 .18887 m .36983 .18196 L .36085 .15823 L p F P
0 g
s
.69 .496 .62 r
.31442 .16512 m .36085 .15823 L .36983 .18196 L p F P
0 g
s
.69 .496 .62 r
.36983 .18196 m .32326 .18887 L .31442 .16512 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.667 .34 0 r
.4615 .42327 m .45892 .4164 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.4658 .43464 m .4615 .42327 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.47133 .44922 m .4658 .43464 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.47745 .46533 m .47133 .44922 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.48346 .48112 m .47745 .46533 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.48865 .49476 m .48346 .48112 L p .49441 .5098 L F P
0 g
s
.667 .34 0 r
.49441 .5098 m .49245 .50469 L .48865 .49476 L p F P
0 g
s
0 0 .278 r
.50814 .41635 m .50543 .40949 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.51254 .42771 m .50814 .41635 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.51812 .44228 m .51254 .42771 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.52426 .45839 m .51812 .44228 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.53023 .47418 m .52426 .45839 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.53535 .48783 m .53023 .47418 L p .54088 .5029 L F P
0 g
s
0 0 .278 r
.54088 .5029 m .53904 .49777 L .53535 .48783 L p F P
0 g
s
.679 .809 .945 r
.53904 .49777 m .49245 .50469 L .49441 .5098 L p F P
0 g
s
.679 .809 .945 r
.49441 .5098 m .54088 .5029 L .53904 .49777 L p F P
0 g
s
.679 .809 .945 r
.49245 .50469 m .53904 .49777 L .54088 .5029 L p F P
0 g
s
.679 .809 .945 r
.54088 .5029 m .49441 .5098 L .49245 .50469 L p F P
0 g
s
.42668 .46078 m
.43544 .45908 L
s
.42486 .46113 m
.42631 .46085 L
s
.57514 .43477 m
.56456 .43676 L
s
.692 .786 .922 r
.49219 .50403 m .44559 .51094 L .44762 .51593 L p F P
0 g
s
.692 .786 .922 r
.44762 .51593 m .49411 .50903 L .49219 .50403 L p F P
0 g
s
.692 .786 .922 r
.44559 .51094 m .49219 .50403 L .49411 .50903 L p F P
0 g
s
.692 .786 .922 r
.49411 .50903 m .44762 .51593 L .44559 .51094 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.633 .327 .435 r
.50543 .40949 m .45892 .4164 L .4615 .42327 L p F P
0 g
s
.633 .327 .435 r
.4615 .42327 m .50814 .41635 L .50543 .40949 L p F P
0 g
s
.633 .327 .435 r
.45892 .4164 m .50543 .40949 L .50814 .41635 L p F P
0 g
s
.633 .327 .435 r
.50814 .41635 m .4615 .42327 L .45892 .4164 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.4726 .45244 m
.48176 .45088 L
s
.46975 .45293 m
.47256 .45245 L
s
.51824 .44479 m
.51886 .44468 L
s
.51903 .44465 m
.53025 .44277 L
s
.702 .548 .676 r
.36983 .18196 m .32326 .18887 L .33408 .21754 L p F P
0 g
s
.702 .548 .676 r
.32326 .18887 m .36983 .18196 L .38071 .21062 L p F P
0 g
s
.702 .548 .676 r
.38071 .21062 m .33408 .21754 L .32326 .18887 L p F P
0 g
s
.702 .548 .676 r
.33408 .21754 m .38071 .21062 L .36983 .18196 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.714 .652 .786 r
.44231 .50261 m .48901 .49569 L .48879 .49512 L p F P
0 g
s
.712 .615 .748 r
.43804 .4916 m .4848 .48466 L .48401 .48258 L p F P
0 g
s
.708 .584 .714 r
.43312 .47878 m .47992 .47184 L .47848 .46804 L p F P
0 g
s
.705 .566 .695 r
.51812 .44228 m .47133 .44922 L .47634 .4624 L p F P
0 g
s
.708 .584 .714 r
.47634 .4624 m .47848 .46804 L p .44934 .4664 L F P
0 g
s
.708 .584 .714 r
.47848 .46804 m .47634 .4624 L p .44477 .47304 L F P
0 g
s
.705 .566 .695 r
.47745 .46533 m .52426 .45839 L .52314 .45545 L p F P
0 g
s
.705 .566 .695 r
.52314 .45545 m .51812 .44228 L p .48487 .46113 L F P
0 g
s
.705 .566 .695 r
.47745 .46533 m .52314 .45545 L .48487 .46113 L F
.708 .584 .714 r
.42795 .4652 m .47476 .45825 L .47634 .4624 L p F P
0 g
s
.708 .584 .714 r
.44934 .4664 m .42795 .4652 L .47634 .4624 L F
.47848 .46804 m .47992 .47184 L p .46538 .46998 L F P
0 g
s
.708 .584 .714 r
.46538 .46998 m .42795 .4652 L .47848 .46804 L F
.711 .603 .734 r
.47745 .46533 m .52426 .45839 L .52528 .46109 L p F P
0 g
s
.711 .603 .734 r
.52528 .46109 m .53023 .47418 L p .48649 .46685 L F P
0 g
s
.711 .603 .734 r
.48649 .46685 m .47745 .46533 L .52528 .46109 L F
.705 .566 .695 r
.47634 .4624 m .47745 .46533 L p .48487 .46113 L F P
0 g
s
.705 .566 .695 r
.48487 .46113 m .51812 .44228 L .47634 .4624 L F
.708 .584 .714 r
.47634 .4624 m .47476 .45825 L p .46207 .46451 L F P
0 g
s
.708 .584 .714 r
.44477 .47304 m .47634 .4624 L .46207 .46451 L F
.43312 .47878 m .47848 .46804 L .44477 .47304 L F
.711 .603 .734 r
.52426 .45839 m .47745 .46533 L .47848 .46804 L p F P
0 g
s
.711 .603 .734 r
.47848 .46804 m .48211 .47758 L p .51496 .46262 L F P
0 g
s
.711 .603 .734 r
.51496 .46262 m .52426 .45839 L .47848 .46804 L F
.48346 .48112 m .53023 .47418 L .52889 .47064 L p F P
0 g
s
.711 .603 .734 r
.52889 .47064 m .52426 .45839 L p .4926 .47602 L F P
0 g
s
.711 .603 .734 r
.48346 .48112 m .52889 .47064 L .4926 .47602 L F
.712 .615 .748 r
.43312 .47878 m .47992 .47184 L .48211 .47758 L p F P
0 g
s
.712 .615 .748 r
.48211 .47758 m .48401 .48258 L p .46033 .48081 L F P
0 g
s
.712 .615 .748 r
.46033 .48081 m .43312 .47878 L .48211 .47758 L F
.48401 .48258 m .4848 .48466 L p .47643 .48371 L F P
0 g
s
.712 .615 .748 r
.47643 .48371 m .43312 .47878 L .48401 .48258 L F
.714 .652 .786 r
.43804 .4916 m .4848 .48466 L .48768 .49222 L p F P
0 g
s
.714 .652 .786 r
.48768 .49222 m .48901 .49569 L p .47296 .4944 L F P
0 g
s
.714 .652 .786 r
.47296 .4944 m .43804 .4916 L .48768 .49222 L F
.714 .644 .778 r
.53535 .48783 m .48865 .49476 L .48768 .49222 L p F P
0 g
s
.714 .644 .778 r
.48768 .49222 m .48401 .48258 L p .52463 .48673 L F P
0 g
s
.714 .644 .778 r
.53535 .48783 m .48768 .49222 L .52463 .48673 L F
.48401 .48258 m .48346 .48112 L p .48902 .48184 L F P
0 g
s
.714 .644 .778 r
.53535 .48783 m .48401 .48258 L .48902 .48184 L F
.711 .603 .734 r
.48211 .47758 m .48346 .48112 L p .4926 .47602 L F P
0 g
s
.711 .603 .734 r
.4926 .47602 m .52426 .45839 L .48211 .47758 L F
.712 .615 .748 r
.48401 .48258 m .48211 .47758 L p .44483 .4884 L F P
0 g
s
.712 .615 .748 r
.48211 .47758 m .47992 .47184 L p .46116 .48069 L F P
0 g
s
.712 .615 .748 r
.44483 .4884 m .48211 .47758 L .46116 .48069 L F
.43804 .4916 m .48401 .48258 L .44483 .4884 L F
.714 .644 .778 r
.53023 .47418 m .48346 .48112 L .48401 .48258 L p F P
0 g
s
.714 .644 .778 r
.48401 .48258 m .48768 .49222 L p .52462 .47656 L F P
0 g
s
.714 .644 .778 r
.52462 .47656 m .53023 .47418 L .48401 .48258 L F
.48768 .49222 m .48865 .49476 L p .49641 .49092 L F P
0 g
s
.714 .644 .778 r
.49641 .49092 m .53023 .47418 L .48768 .49222 L F
.714 .652 .786 r
.48879 .49512 m .48768 .49222 L p .44451 .50169 L F P
0 g
s
.714 .652 .786 r
.48768 .49222 m .4848 .48466 L p .45569 .49696 L F P
0 g
s
.714 .652 .786 r
.44451 .50169 m .48768 .49222 L .45569 .49696 L F
.44231 .50261 m .48879 .49512 L .44451 .50169 L F
.713 .702 .838 r
.53535 .48783 m .48865 .49476 L .48879 .49512 L p F P
0 g
s
.713 .702 .838 r
.48879 .49512 m .49245 .50469 L p .53381 .48843 L F P
0 g
s
.713 .702 .838 r
.53381 .48843 m .53535 .48783 L .48879 .49512 L F
.49245 .50469 m .53904 .49777 L .53535 .48783 L p F P
0 g
s
.713 .702 .838 r
.48865 .49476 m .53535 .48783 L .53904 .49777 L p F P
0 g
s
.713 .702 .838 r
.53904 .49777 m .49245 .50469 L .48865 .49476 L p F P
0 g
s
.713 .702 .838 r
.48901 .49569 m .44231 .50261 L .44559 .51094 L p F P
0 g
s
.713 .702 .838 r
.44559 .51094 m .49219 .50403 L .48901 .49569 L p F P
0 g
s
.713 .702 .838 r
.44231 .50261 m .48901 .49569 L .49219 .50403 L p F P
0 g
s
.713 .702 .838 r
.49219 .50403 m .44559 .51094 L .44231 .50261 L p F P
0 g
s
.706 .568 .697 r
.42795 .4652 m .33408 .21754 L .38071 .21062 L p F P
0 g
s
.706 .568 .697 r
.38071 .21062 m .47476 .45825 L .42795 .4652 L p F P
0 g
s
.68 .461 .582 r
.50814 .41635 m .4615 .42327 L .4658 .43464 L p F P
0 g
s
.68 .461 .582 r
.4658 .43464 m .51254 .42771 L .50814 .41635 L p F P
0 g
s
.68 .461 .582 r
.4615 .42327 m .50814 .41635 L .51254 .42771 L p F P
0 g
s
.68 .461 .582 r
.51254 .42771 m .4658 .43464 L .4615 .42327 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.714 .652 .786 r
.4848 .48466 m .43804 .4916 L .44231 .50261 L p F P
0 g
s
.714 .652 .786 r
.48901 .49569 m .44231 .50261 L .43804 .4916 L p F P
0 g
s
.714 .644 .778 r
.48865 .49476 m .53535 .48783 L .53023 .47418 L p F P
0 g
s
.714 .644 .778 r
.48346 .48112 m .53023 .47418 L .53535 .48783 L p F P
0 g
s
.697 .524 .65 r
.51254 .42771 m .4658 .43464 L .47133 .44922 L p F P
0 g
s
.697 .524 .65 r
.47133 .44922 m .51812 .44228 L .51254 .42771 L p F P
0 g
s
.697 .524 .65 r
.4658 .43464 m .51254 .42771 L .51812 .44228 L p F P
0 g
s
.697 .524 .65 r
.51812 .44228 m .47133 .44922 L .4658 .43464 L p F P
0 g
s
.712 .615 .748 r
.4848 .48466 m .43804 .4916 L .43312 .47878 L p F P
0 g
s
.712 .615 .748 r
.47992 .47184 m .43312 .47878 L .43804 .4916 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.711 .603 .734 r
.53023 .47418 m .48346 .48112 L .47745 .46533 L p F P
0 g
s
.705 .566 .695 r
.47133 .44922 m .51812 .44228 L .52426 .45839 L p F P
0 g
s
.705 .566 .695 r
.52426 .45839 m .47745 .46533 L .47133 .44922 L p F P
0 g
s
.708 .584 .714 r
.47992 .47184 m .43312 .47878 L .42795 .4652 L p F P
0 g
s
.708 .584 .714 r
.47476 .45825 m .42795 .4652 L .43312 .47878 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0@00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0L000000`214RH2000004D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@8000000/0PA8V00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01c0;BC]0@0000040214RH5000004@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L`2dTk@00`000000PA8V084B9P0:084B9PL000000`2XIX<00`000000ZUL00;BC]0130;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@00000084B9P214RH0PA8V2000000;0:QV
P`800000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0@000004`2XIX<2000004<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000Z6J30:QVP`0E0:QVP`800000
@P2dTk@00`000000]9>d0;BC]00C0;BC]0@00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000Z6J30:QV
P`0D0:QVP`800000@P2dTk@00`000000]9>d0;BC]00<0;BC]0L00000102<9C/00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01e0;BC]0030000002XIX<0Z6J301D0Z6J300<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]0050;BC]0L000002`2<9C/00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002XIX<0Z6J301<0Z6J3100000110;BC]0P00000402<9C/400000;L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000:QVP`2XIX<0302XIX<600000080/7jN00<000000:YG002dTk@0>P2dTk@700000140
S2Dk1P0000030;1mW@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:QVP`2XIX<0
1`2XIX<5000000T0/7jN00<000000;BC]02dTk@0<P2dTk@700000180S2Dk1P00000:0;1mW@030000
002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:QVP`2XIX<01P00000>0;1nWP030000002d
Tk@0]9>d02`0]9>d1P00000B08`U>`L00000402`OId00`000000]9>d0;BC]02d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0<000005@2`OYh00`000000]9>d0;BC]00T0;BC]0L000004P2<9C/6000001P0/7fM00<00000
0;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000/7jN0;1nWP0E0;1nWP030000002dTk@0]9>d
01d0]9>d1`00000C08`U>`H000007P2`OId00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003
0000002`OYh0/7jN01@0/7jN00<000000;BC]02dTk@05`2dTk@6000001<0S2Dk1`00000T0;1mW@03
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000]9>d
0;BC]00?0;BC]0L000004`2<9C/6000002`0/7fM00<000000;BC]02dTk@0/P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000/7jN0;1nWP0E0;1nWP030000002dTk@0]9>d00P0]9>d1`00000C08`U>`L00000<P2`
OId00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`OYh0/7jN01D0/7jN00@00000
0;BC]02dTk@0]9>d1P00000D08`U>`H00000>P2`OId00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002`OYh0/7jN01D0/7jN1000000D08`U>`H00000?@2`OId400000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07X0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000S2Dk08`U>`0=08`U>`L00000?02`OId70000
00<0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/7jN0;1nWP0B0;1nWP@0
00002@2<9C/6000003`0/7fM1`00000;0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<000000;1nWP2`OYh02P2`OYh8000000<0/hb]00@0000008`U>`2<9C/0S2Dk1P00000l0;1mW@H0
00004P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0040000002`OYh0/7jN0;1nWPP0
0000302cS:d3000003/0/7fM1`00000I0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
1000000D0;><[@030000002`OId0/7fM03@0/7fM1`00000P0;BC]0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000;><[@2cS:d05P2cS:d00`000000/7fM0;1mW@0/0;1mW@L000009`2d
Tk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cS:d0/hb]01D0/hb]00<00000
0;1mW@2`OId09@2`OId7000002l0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000/hb]0;><[@0E0;><[@030000002`OId0/7fM01h0/7fM1`00000f0;BC]0030000002dTk@0]9>d
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;><[@2cS:d05@2cS:d00`000000/7fM0;1mW@0F0;1mW@L0
0000?@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cS:d0/hb]01D0/hb]
00<000000;1mW@2`OId0402`OId6000004D0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000/hb]0;><[@0D0;><[@030000002`OId0/7fM00T0/7fM1`00001;0;BC]0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;><[@2cS:d05@2cS:d010000000/7fM0;1mW@2`
OId7000005<0]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb]0;><[@0E
0;><[@@00000E`2dTk@400000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;><[@2cS:d05@2cS:d00`00
0000]9>d0;BC]01@0;BC]0L000000`2fY/P00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cS:d0/hb]01<0/hb]0`00001;0;BC]0L000002`2fY/P00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002cS:d0/hb]00`0/hb]1P0000020;BA/P030000002dTk@0]9>d04<0]9>d
1P00000B0;JVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;><[@2cS:d01`2c
S:d5000000T0]96b00<000000;BC]02dTk@0>`2dTk@7000001P0]ZK800<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000/hb]0;><[@06000000h0]96b00<000000;BC]02dTk@0=02dTk@7
00000200]ZK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@3000001D0]96b00<000000;BC
]02dTk@0;02dTk@7000002L0]ZK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d1`00000_0;JVb0030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00N0;BC]0L00000
=P2fY/P00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b00<0
00000;BC]02dTk@05P2dTk@7000003d0]ZK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0100]9>d1P0000150;JVb0030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]0090;BC
]0L00000B02fY/P400000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK805@2dTK8010000000
]9>d0;BC]02dTk@7000004P0]ZK81`0000030;3;kP030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;BA/P2dTK80502dTK84000004P0]ZK81`00000:0;3;kP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK805@2dTK800`000000]ZK80;JVb0120;JVb0H00000
4P2`bnh00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b00<0
00000;JVb02fY/P0>`2fY/P7000001D0/<_^1000002Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80
]96b01@0]96b00<000000;JVb02fY/P0=02fY/P7000001H0/<_^1`00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC
]0030000002dTK80]96b01D0]96b00<000000;JVb02fY/P0;02fY/P7000001L0/<_^1`00002b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0250;BC]0030000002dTK80]96b01D0]96b00<000000;JVb02fY/P09@2fY/P7000001P0
/<_^1`0000000`2^dV40]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b
00<000000;JVb02fY/P07P2fY/P7000001P0/<_^2000000507;Pb@800000]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002fY/P0]ZK801H0]ZK81`00000I0;3;kPP000002`1b
h<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b00<00000
0;JVb02fY/P0402fY/P6000001X0/<_^1`00000202jdg@030000001bh<T0L^3900`0L^390P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002dTK80]96b01D0]96b00<000000;JVb02fY/P0202fY/P70000
01T0/<_^1`00000902jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002dTK80]96b01D0]96b00@000000;JVb02fY/P0]ZK81`00000J0;3;kPH00000400^]=d00`00
0000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P@0
00006`2`bnh60000008006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@80
0000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0E0;BA/P030000002`bnh0/<_^01D0/<_^
2@000005001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;BA/P2dTK805@2dTK800`000000/<_^0;3;kP0>0;3;kPL000002@2d
Tk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;BA/P2dTK80502dTK800`000000/<_^0;3;kP080;3;kPH000004P2d
Tk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000]96b0;BA/P0E0;BA/P040000002`bnh0/<_^0;3;kPH000006P2dTk@G00000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK84000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P80
0000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002dTK80]96b01@0]96b0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
0;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]96b0;BA/P0D
0;BA/P030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P8000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@08`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b
01@0]96b0P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK8200000200]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d0140]9>d1000003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@02P2dTk@70000000304P000000000000000800000c`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@00`000000]96b0;BA/P0E0;BA/P040000002dTk@0]9>d0;BC]10000000`2RDfl00`000000]9>d
0;BC]00n0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@00`000000]96b0;BA/P0E0;BA/P04000000180000B00004P000P00000302RDfl00`000000]9>d
0;BC]00l0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA/P2dTK805@2d
TK8400000140XU=_1000000m0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dTK80]96b01D0]96b00<000000:9CK`2RDfl02P2RDfl7000000<0[WJD00<00000
0;BC]02dTk@0>@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0030000002dTK80]96b01D0]96b00<000000:9CK`2RDfl00P2RDfl8000000/0[WJD00<000000;BC
]02dTk@0=P2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d00<000000;BA/P2dTK805@2dTK84000001<0[WJD00<000000;BC]02dTk@0<`2dTk@3000003L0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002^MY@0[WJD01D0[WJD00<000000;BC]02dTk@0;`2dTk@3000003<0]9>d1`0000080;BC]0800000
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@00`000000]96b0;BA/P0E0;BA/P800000502^MY@3000002d0]9>d1000
000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTK80
]96b01D0]96b00<000000:ifU02^MY@0302^MY@600000080/XJV00<000000;BC]02dTk@09`2dTk@4
000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA
/P2dTK805@2dTK800`000000[WJD0:ifU0070:ifU0D000002@2bQZH00`000000]9>d0;BC]00R0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000
]96b0;BA/P0E0;BA/P8000000P2^MY@6000000h0/XJV00<000000;BC]02dTk@07@2dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P<00000
5@2bQZH00`000000]9>d0;BC]00G0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV01D0/XJV00<0
00000;BC]02dTk@04P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<000000;BA/P2dTK805@2dTK800`000000/XJV0;:6YP0E0;:6YP030000002dTk@0
]9>d00`0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTK80]96b01D0]96b00<000000;:6YP2bQZH04`2bQZH3000000P0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV00d0
/XJV1P0000020;B@/@l00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000
002dTK80]96b01@0]96b00<000000;:6YP2bQZH01`2bQZHB000006@0]9>d00<000000;BC]02dTk@0
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQZH0/XJV00`000002@2d
T;400`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000
0;BA/P2dTK80302dTK8<000001D0]92a00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02[0;BC]0030000002dTK80]96b00/000002@2dTK800`000000]92a0;B@/@0F0;B@
/@030000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000001D0
]96b00<000000;B@/@2dT;405@2dT;400`000000]9>d0;BC]01N0;BC]0800000I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@;000000T0]9>d00<000000;BA/P2dTK80502dTK800`000000]92a0;B@/@0F0;B@/@030000
002dTk@0]9>d05`0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001@0]9>d00<0
00000;BA/P2dTK804P2dTK84000001@0]92a1000001M0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d2P00000L0;BC]0<00000302dTK88000000<0]IFf00<000000;B@/@2dT;402P2dT;48
000000<0]YZk00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0T000008P2dTk@4000000<0]9>d102dTK88000000`0]IFf00@000000;B@/@2dT;40]92a2000000<
0;JJ^`030000002dTk@0]9>d05L0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@40000
00L0]9>d1000000D0;FE]P@00000502fV[/00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000002`2dTk@00`000000]IFf0;FE]P0E0;FE]P03
0000002fV[/0]YZk01D0]YZk00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@400000100]9>d00<000000;FE]P2eUKH05@2eUKH00`000000]YZk
0;JJ^`0E0;JJ^`030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2d
Tk@6000003<0]9>d1000000D0;BC]0030000002eUKH0]IFf01D0]IFf00<000000;JJ^`2fV[/05@2f
V[/00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]08000006@2dTk@00`000000]IFf0;FE]P0A0;FE]P@000005`2fV[/00`000000]9>d0;BC]01@
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000K0;BC]0030000002eUKH0]IFf
00X0]IFf1`0000030;JM_`8000004`2fV[/4000000030000A`2dTk@0]9>d04d0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0@00000?02dTk@2000001h0]9>d00@000000;FE]P2eUKH0]IFf2000000;0;JM
_`030000002fV[/0]YZk00X0]YZk1`0000030;JTa`030000000004L0]9>d04d0]9>d00<000000;BC
]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000P0;BC]0@000004`2fWKl2000000<0
]YZk2000000;0;JTa`800000C02dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]00P0;BC]0030000002fWKl0]Yfo01D0]Yfo1000000C0;JTa`030000
000004L0]9>d04T0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@08P2dTk@00`000000]Yfo0;JM_`0D0;JM_`030000002fY<L0]ZC701D0]ZC700<0
00000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@08P2dTk@00`000000]Yfo0;JM_`0B0;JM_`@000005P2fY<L2
000004L0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;JM_`2fWKl02P2fWKl8000000<0]ZK900<000000;JT
a`2fY<L04P2fY<L4000004H0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0
]9>d00<000000;BC]02dTk@08P2dTk@010000000]Yfo0;JM_`2fWKl8000000`0]ZK900<000000;JT
a`2fY<L02P2fY<L7000000<0][?F0P0000130;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0
]9>d0P00000R0;BC]0@00000502fY/T00`000000]ZC70;JTa`020;JTa`P000002`2f/mH00`000000
]9>d0;BC]0100;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000
802dTk@00`000000]ZK90;JVb@0:0;JVb@030;62XP2fY/T0]ZK900P0]ZK91@00000C0;JceP030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00
000O0;BC]0030000002fY/T0]ZK90180]ZK91000000G0;JceP030000002dTk@0]9>d03d0]9>d00<0
00000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000L0;BC]0030000002fY/T0
]ZK900X0]ZK9200000030;JceP030000002f/mH0][?F0180][?F1P00000l0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
okP000000`2fY/T8000000/0][?F0P00000;0;JcePP000000`2]co71000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001H0
]9>d1000000D0;JceP040000002f/mH0][?F0;JcePP000002P2]co43000000H0]9>d1P00000^0;BC
]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000B0;BC]0030000002f/mH0][?F0180
][?F1`00000<0:g?l@H000000P2>goh00`000000]9>d0;BC]00:0;BC]0<00000:P2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000000l0]9>d00<000000;JceP2f/mH0
2P2f/mH7000000<0/LW/00<000000:g?l@2]co401`2]co46000000T0S]on00<000000;BC]02dTk@0
=@2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000000X0]9>d00<0
00000;JceP2f/mH00P2f/mH8000000T0/LW/0`0000020:g?l@H000003`2>goh00`000000]9>d0;BC
]00d0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D000001P2dTk@4
000000/0/LW/2`00000E08kOoP030000002dTk@0]9>d0380]9>d0P0000270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0X000002`2dTk@7000000T0/LW/2P0000030;BC]0030000002>goh0S]on01D0S]on00<000000;BC
]02dTk@0<@2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000001`2dTk@00`000000
/LW/0;79k009000000/0]9>d00<0000008kOoP2>goh03P2>goh00`2eV;T0S]on08kOoP0408kOoP03
0000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000D0]9>d
1@0000090;BC]0030000002>goh0S]on00d0S]on00<0000008kOoP2>goh01@2>goh00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d500000040;BC]0030000002>
goh0S]on00/0S]on00<0000008kOoP2>goh01P2>goh00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d2`00000G08kOoP030000002dTk@0]9>d02/0]9>d00<00000
0;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@3000001H0S]on00<000000;BC]02dTk@0:@2dTk@20000
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<0000008kOoP2>goh0502>goh00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000808kOoP030000002>goh0S]on00X0S]on
2P00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000708kOoP030000002>
goh0S]on00D0S]on1@00000208kOoP@000001@2dTk@:000001@0]9>d0P00002B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0<000001@2>goh00`000000S]on08kOoP0;08kOoP/000002P2dTk@;000000L0]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000000@0S]on00<0000008kOoP2>goh0202>goh00`00
0000S]on08kOoP0308kOoP8000000P2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0000000000080S]on00<0/i:d0000002>goh00`2>goh2000000T0S]on0`0000070;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@020000000
]9>d000000000000/i:d08kOoP2cT[@0lO>V2P2>goh5000000l0]9>d1000000?0;BC]08000003P2d
Tk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]00000000`2cT[@00`000000lO>V00000003
08kOoPH00000602dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]00000000`2cT[@00`3aljH000000000000300000280]9>d100000050;BC
]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000000`2cT[@00`000000
lO>V0000000Z0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;>B]02cT[@0
0P2cT[@3000002d0]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@3000000<0/i:d00<0
lO>V0;BC]0000000;02dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;>B]02cT[@01P00000[0;BC]0800000202dTk@3000003L0]9>d1@00001H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002cT[@0/i:d0080/i:d1000000Z0;BC]0030000002dTk@0]9>d
00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@300000080/i:d00<000000?7cYP00
00000P2dTk@5000002@0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@5000000L0]9>d1000000O0;BC]0030000002dTk@0]9>d0100]9>d
0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000000h0]9>d1@00000H0;BC]0800000502d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B
0;BC]0<00000502dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0E@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000Y0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]08000009`2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000
0;BC]00000009@2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@01000
0000]9>d0;BC]000000T0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC
]0040000002dTk@0]9>d000002<0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d00D000000;BC]02dTk@0]9>d0000000R0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]0050000002dTk@0]9>d0;BC]0000000802dTk@2000004X0]9>d0`00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@20000
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00001X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000
:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2
000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0
0`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d
0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003
0000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?oo
o`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0
ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3o
ool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool0
0`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?oo
o`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040
oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo
0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3o
oonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?oo
o`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`03
0000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3o
ool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ol@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<0
00000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?oo
o`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3o
ool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
dP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000
o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0
oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`03
0000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv296.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56285 .18343 m .57148 .20492 L p .57054 .20673 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55874 .18655 L .56243 .19224 L F
.56621 .22413 m .57023 .2074 L p .55874 .18655 L F P
0 g
s
.707 .577 .707 r
.55823 .18416 m .56285 .18343 L p .57054 .20673 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57054 .20673 L .57156 .2098 L F
.55823 .18416 m .57054 .20673 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18136 m .55683 .18148 L p .55823 .18416 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55823 .18416 m .55828 .18427 L .55828 .18427 L F
.55683 .18148 m .55828 .18427 L .55823 .18416 L F
.715 .648 .782 r
.55444 .16118 m .56285 .18343 L p .55798 .18366 L F P
0 g
s
.715 .648 .782 r
.5246 .16587 m .54748 .16228 L p .55685 .18136 L F P
0 g
s
.715 .648 .782 r
.54748 .16228 m .55444 .16118 L p .55798 .18366 L F P
0 g
s
.693 .79 .925 r
.55444 .16118 m .5246 .16587 L p .52243 .16464 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52403 .16554 L F P
0 g
s
.693 .79 .925 r
.5514 .15143 m .55444 .16118 L p .52243 .16464 L F P
0 g
s
.693 .79 .925 r
.51046 .15786 m .5514 .15143 L p .52315 .16431 L F P
0 g
s
.693 .79 .925 r
.52179 .16428 m .52315 .16431 L .52243 .16464 L F
.51046 .15786 m .52315 .16431 L .52179 .16428 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16428 L p .47817 .16306 L F P
0 g
s
0 .455 .835 r
.52179 .16428 m .52046 .18477 L p .52403 .16554 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47817 .16306 L F P
0 g
s
.238 .738 .904 r
.47813 .16306 m .47954 .18477 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .59 .721 r
.33232 .20966 m .37741 .20258 L .38908 .23161 L p F P
0 g
s
.709 .59 .721 r
.34402 .23868 m .38908 .23161 L .37741 .20258 L p F P
0 g
s
.709 .59 .721 r
.37741 .20258 m .33232 .20966 L .34402 .23868 L p F P
0 g
s
.714 .628 .76 r
.37741 .20258 m .33232 .20966 L .32147 .18296 L p F P
0 g
s
.714 .628 .76 r
.32147 .18296 m .36666 .17586 L .37741 .20258 L p F P
0 g
s
.714 .628 .76 r
.33232 .20966 m .37741 .20258 L .36666 .17586 L p F P
0 g
s
.658 .322 0 r
.36666 .17586 m .37741 .20258 L p .37782 .20363 L F P
0 g
s
.658 .322 0 r
.37224 .18979 m .36666 .17586 L .37782 .20363 L F
.37121 .18725 m .37083 .18629 L .37224 .18979 L F
.37083 .18629 m .36666 .17586 L .37224 .18979 L F
.715 .648 .782 r
.34946 .19336 m .37224 .18979 L p .37323 .19226 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44569 .17956 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16306 L p .4494 .17767 L F P
0 g
s
.502 .908 .835 r
.44569 .17956 m .47821 .16422 L .4494 .17767 L F
0 .455 .835 r
.55356 .19981 m .55685 .18136 L p .5241 .16563 L F P
0 g
s
.714 .628 .76 r
.36666 .17586 m .32147 .18296 L .33232 .20966 L p F P
0 g
s
.693 .79 .925 r
.34946 .19336 m .34547 .18376 L p .36879 .18124 L F P
0 g
s
.693 .79 .925 r
.36879 .18124 m .37216 .18959 L .34946 .19336 L F
.34547 .18376 m .36835 .18017 L p .36836 .18019 L F P
0 g
s
.716 .675 .809 r
.36666 .17586 m .32147 .18296 L .3127 .16163 L p F P
0 g
s
.716 .675 .809 r
.32147 .18296 m .36666 .17586 L .35807 .15451 L p F P
0 g
s
.716 .675 .809 r
.3127 .16163 m .35807 .15451 L .36666 .17586 L p F P
0 g
s
.658 .322 0 r
.35807 .15451 m .36666 .17586 L p .37121 .18725 L F P
0 g
s
.693 .79 .925 r
.34547 .18376 m .36836 .18019 L .36879 .18124 L F
0 .455 .835 r
.52403 .16554 m .5241 .16563 L .52437 .16574 L F
.55685 .18136 m .55726 .17911 L p .5241 .16563 L F P
0 g
s
.693 .79 .925 r
.5246 .16587 m .37224 .18979 L p .52243 .16464 L F P
0 g
s
.693 .79 .925 r
.37224 .18979 m .34946 .19336 L p .37216 .18959 L F P
0 g
s
.693 .79 .925 r
.52243 .16464 m .37224 .18979 L .37216 .18959 L F
.716 .675 .809 r
.35807 .15451 m .3127 .16163 L .32147 .18296 L p F P
0 g
s
.706 .753 .888 r
.35807 .15451 m .3127 .16163 L .30705 .1482 L p F P
0 g
s
.706 .753 .888 r
.30705 .1482 m .35264 .14104 L .35807 .15451 L p F P
0 g
s
.706 .753 .888 r
.3127 .16163 m .35807 .15451 L .35264 .14104 L p F P
0 g
s
.658 .322 0 r
.35264 .14104 m .35807 .15451 L p .36727 .17749 L F P
0 g
s
.658 .322 0 r
.37835 .20499 m .37224 .18979 L .37782 .20363 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44544 .17952 L F P
0 g
s
.715 .648 .782 r
.37323 .19226 m .44332 .18004 L .42314 .18993 L F
.44332 .18004 m .44494 .17976 L .44302 .18065 L F
.44332 .18004 m .44302 .18065 L .42314 .18993 L F
0 0 .465 r
.55874 .18655 m .57023 .2074 L .57077 .20511 L F
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.703 .552 .681 r
.34402 .23868 m .38908 .23161 L .40034 .25965 L p F P
0 g
s
.703 .552 .681 r
.35523 .26673 m .40034 .25965 L .38908 .23161 L p F P
0 g
s
.658 .322 0 r
.38908 .23161 m .40034 .25965 L p .39592 .24869 L F P
0 g
s
.707 .577 .707 r
.35844 .21552 m .38115 .21196 L p .38233 .21488 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43121 .2045 L F P
0 g
s
.707 .577 .707 r
.42833 .20455 m .43142 .20406 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42977 .2074 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.42977 .2074 m .43379 .22413 L p .43121 .2045 L F P
0 g
s
.715 .648 .782 r
.38034 .20992 m .38113 .2119 L .37348 .21312 L F
.658 .322 0 r
.37741 .20258 m .38908 .23161 L p .38751 .22775 L F P
0 g
s
.715 .648 .782 r
.37323 .19226 m .37927 .20728 L .35844 .21552 L F
.658 .322 0 r
.38115 .21196 m .37741 .20258 L .38751 .22775 L F
.37835 .20499 m .37825 .20473 L .38115 .21196 L F
.37825 .20473 m .37741 .20258 L .38115 .21196 L F
.703 .552 .681 r
.38908 .23161 m .34402 .23868 L .35523 .26673 L p F P
0 g
s
.709 .59 .721 r
.38908 .23161 m .34402 .23868 L .33232 .20966 L p F P
0 g
s
.707 .577 .707 r
.36902 .24184 m .35844 .21552 L p .38233 .21488 L F P
0 g
s
.707 .577 .707 r
.38233 .21488 m .39172 .23825 L .36902 .24184 L F
.715 .648 .782 r
.37927 .20728 m .37348 .21312 L .35844 .21552 L F
.42314 .18993 m .38034 .20992 L .37927 .20728 L F
.38034 .20992 m .37348 .21312 L .37927 .20728 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43121 .2045 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44302 .18065 L p .43142 .20406 L F P
0 g
s
.76 .881 .465 r
.43121 .2045 m .44317 .18148 L .43142 .20406 L F
.715 .648 .782 r
.55823 .18416 m .38115 .21196 L p .55798 .18366 L F P
0 g
s
.715 .648 .782 r
.38115 .21196 m .35844 .21552 L p .38113 .2119 L F P
0 g
s
.715 .648 .782 r
.55798 .18366 m .38115 .21196 L .38113 .2119 L F
.658 .322 0 r
.39173 .23827 m .38908 .23161 L .39592 .24869 L F
.38698 .22646 m .38737 .22741 L .39173 .23827 L F
.38737 .22741 m .38908 .23161 L .39173 .23827 L F
.689 .493 .617 r
.36902 .24184 m .39173 .23827 L p .39265 .24056 L F P
0 g
s
.707 .577 .707 r
.39173 .23827 m .36902 .24184 L p .39172 .23825 L F P
0 g
s
.703 .552 .681 r
.40034 .25965 m .35523 .26673 L .34402 .23868 L p F P
0 g
s
.689 .493 .617 r
.37723 .26246 m .36902 .24184 L p .39265 .24056 L F P
0 g
s
.689 .493 .617 r
.40001 .25889 m .37723 .26246 L p .39265 .24056 L F P
0 g
s
.675 .336 0 r
.36902 .24184 m .37723 .26246 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.35844 .21552 m .36902 .24184 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.34946 .19336 m .35844 .21552 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.34547 .18376 m .34946 .19336 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.34807 .19053 m .34547 .18376 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.35632 .21125 m .34807 .19053 L p .3761 .26026 L F P
0 g
s
.675 .336 0 r
.3761 .26026 m .36705 .23797 L .35632 .21125 L p F P
0 g
s
.715 .65 .783 r
.36705 .23797 m .3761 .26026 L p .39809 .25418 L F P
0 g
s
.658 .322 0 r
.3848 .22113 m .38698 .22646 L .39173 .23827 L F
.715 .648 .782 r
.35844 .21552 m .34946 .19336 L p .37323 .19226 L F P
0 g
s
.707 .577 .707 r
.37937 .20763 m .35632 .21125 L p .38891 .23138 L F P
0 g
s
.658 .322 0 r
.38386 .21883 m .38423 .21973 L .3848 .22113 L F
.38423 .21973 m .38698 .22646 L .3848 .22113 L F
.707 .577 .707 r
.35632 .21125 m .36705 .23797 L p .38891 .23138 L F P
0 g
s
.658 .322 0 r
.38245 .21531 m .38698 .22646 L .38386 .21883 L F
.3863 .22488 m .39173 .23827 L .39517 .24683 L F
.38091 .21152 m .3848 .22113 L .3863 .22488 L F
.3848 .22113 m .39173 .23827 L .3863 .22488 L F
.707 .577 .707 r
.36705 .23797 m .39011 .23435 L p .38891 .23138 L F P
0 g
s
.715 .65 .783 r
.39011 .23435 m .36705 .23797 L p .39809 .25418 L F P
0 g
s
.698 .531 .657 r
.44344 .48839 m .35523 .26673 L .40034 .25965 L p F P
0 g
s
.698 .531 .657 r
.48933 .48119 m .44344 .48839 L p .43496 .44339 L F P
0 g
s
.698 .531 .657 r
.40034 .25965 m .47182 .4376 L p .43496 .44339 L F P
0 g
s
.698 .531 .657 r
.47182 .4376 m .48933 .48119 L p .43496 .44339 L F P
0 g
s
.658 .322 0 r
.48933 .48119 m .43623 .349 L p .4061 .27412 L F P
0 g
s
.556 .167 .26 r
.37996 .26956 m .37723 .26246 L p .40032 .25967 L F P
0 g
s
.556 .167 .26 r
.40284 .26597 m .37996 .26956 L p .40032 .25967 L F P
0 g
s
.556 .167 .26 r
.37723 .26246 m .40001 .25889 L p .40032 .25967 L F P
0 g
s
.675 .336 0 r
.37723 .26246 m .37996 .26956 L .3761 .26026 L p F P
0 g
s
.69 .796 .93 r
.3761 .26026 m .37996 .26956 L p .40242 .26494 L F P
0 g
s
.658 .322 0 r
.39529 .24724 m .40262 .26544 L .39731 .25215 L F
.715 .65 .783 r
.3761 .26026 m .39908 .25666 L p .39809 .25418 L F P
0 g
s
.658 .322 0 r
.39465 .24566 m .39908 .25666 L .39529 .24724 L F
.39908 .25666 m .40262 .26544 L .39529 .24724 L F
.40262 .26544 m .39827 .25454 L .39731 .25215 L F
.69 .796 .93 r
.37996 .26956 m .40284 .26597 L p .40242 .26494 L F P
0 g
s
.658 .322 0 r
.4061 .27412 m .40284 .26597 L .40262 .26544 L F
.40284 .26597 m .39827 .25454 L .40262 .26544 L F
.4061 .27412 m .43623 .349 L .39827 .25454 L F
.43623 .349 m .40193 .2636 L p .39731 .25215 L F P
0 g
s
.658 .322 0 r
.40193 .2636 m .40034 .25965 L .39969 .25804 L p F P
0 g
s
.658 .322 0 r
.39969 .25804 m .38091 .21152 L p .40193 .2636 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56673 .2153 L F P
0 g
s
.68 .821 .38 r
.56879 .21011 m .56837 .2124 L .56673 .2153 L F
.56837 .2124 m .56621 .22413 L .56673 .2153 L F
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55431 .2337 L F P
0 g
s
.658 .322 0 r
.39517 .24683 m .39173 .23827 L .39592 .24869 L F
.689 .493 .617 r
.45299 .23729 m .56858 .21051 L .55739 .23163 L F
.45112 .23647 m .56858 .21051 L .45299 .23729 L F
0 .411 .788 r
.44644 .24845 m .44359 .23511 L p .4759 .24727 L F P
0 g
s
0 .411 .788 r
.44359 .23511 m .44315 .233 L p .4754 .24705 L F P
0 g
s
0 .411 .788 r
.4759 .24727 m .44359 .23511 L .4754 .24705 L F
.446 .876 .788 r
.55694 .23261 m .55356 .24845 L p .55431 .2337 L F P
0 g
s
.556 .167 .26 r
.4754 .24705 m .5506 .23524 L p .47631 .24739 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55431 .2337 L F P
0 g
s
.556 .167 .26 r
.5506 .23524 m .58221 .23028 L p .55003 .23548 L F P
0 g
s
.556 .167 .26 r
.5506 .23524 m .55003 .23548 L .47631 .24739 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4759 .24727 L F P
0 g
s
.556 .167 .26 r
.49968 .24765 m .55003 .23548 L .52939 .24406 L F
.49155 .24782 m .55003 .23548 L .49968 .24765 L F
.183 .707 .866 r
.47954 .26349 m .47821 .2481 L p .52183 .24719 L F P
0 g
s
.556 .167 .26 r
.47631 .24739 m .55003 .23548 L .48254 .24973 L F
0 .411 .788 r
.47823 .24828 m .47954 .26349 L p .4759 .24727 L F P
0 g
s
.556 .167 .26 r
.40032 .25967 m .49968 .24765 L .40284 .26597 L F
.58588 .23723 m .52254 .24718 L p .49968 .24765 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52183 .24719 L F P
0 g
s
.183 .707 .866 r
.52187 .24719 m .52046 .26349 L p .52183 .24719 L F P
0 g
s
.556 .167 .26 r
.52254 .24718 m .40284 .26597 L p .49968 .24765 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24719 L p .52183 .24719 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52183 .24719 L F P
0 g
s
.183 .707 .866 r
.47821 .2481 m .47813 .24718 L p .52183 .24719 L F P
0 g
s
.556 .167 .26 r
.48254 .24973 m .49155 .24782 L .49968 .24765 L F
0 .411 .788 r
.47597 .24726 m .47823 .24828 L .4759 .24727 L F
.47821 .2481 m .47823 .24828 L p .47597 .24726 L F P
0 g
s
.556 .167 .26 r
.40032 .25967 m .47631 .24739 L .48254 .24973 L F
0 .411 .788 r
.47813 .24718 m .47821 .2481 L p .47597 .24726 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44171 .23031 L F P
0 g
s
0 0 .38 r
.44177 .23042 m .44644 .24845 L .44171 .23031 L F
.44315 .233 m .44317 .2331 L p .44177 .23042 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44177 .23042 L F P
0 g
s
.68 .821 .38 r
.5688 .21009 m .56621 .22413 L .56879 .21011 L F
.707 .577 .707 r
.57167 .21002 m .44177 .23042 L p .57156 .2098 L F P
0 g
s
.707 .577 .707 r
.44177 .23042 m .39173 .23827 L p .44174 .23036 L F P
0 g
s
.707 .577 .707 r
.57156 .2098 m .44177 .23042 L .44174 .23036 L F
.689 .493 .617 r
.39265 .24056 m .45299 .23729 L .40001 .25889 L F
.45299 .23729 m .55739 .23163 L .47339 .24617 L F
.45299 .23729 m .47339 .24617 L .40001 .25889 L F
.55739 .23163 m .55729 .23182 L .40001 .25889 L F
.68 .821 .38 r
.55683 .2331 m .55698 .2324 L p .56858 .21051 L F P
0 g
s
.689 .493 .617 r
.5506 .23524 m .40001 .25889 L p .55891 .23154 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55431 .2337 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55431 .2337 L F P
0 g
s
.556 .167 .26 r
.40001 .25889 m .4754 .24705 L p .40032 .25967 L F P
0 g
s
.556 .167 .26 r
.4754 .24705 m .47631 .24739 L .40032 .25967 L F
.689 .493 .617 r
.44263 .23202 m .56858 .21051 L .44564 .23769 L F
.39173 .23827 m .56858 .21051 L p .39265 .24056 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4759 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .233 m .44274 .23111 L p .4759 .24727 L F P
0 g
s
.689 .493 .617 r
.44564 .23769 m .45112 .23647 L .45299 .23729 L F
.39265 .24056 m .44263 .23202 L .44564 .23769 L F
.707 .577 .707 r
.44173 .23034 m .39173 .23827 L .39172 .23825 L F
.57156 .2098 m .44174 .23036 L .44173 .23034 L F
0 0 .38 r
.44172 .23031 m .44177 .23042 L .44171 .23031 L F
.707 .577 .707 r
.44174 .23036 m .39173 .23827 L .44173 .23034 L F
0 0 .38 r
.44274 .23111 m .44315 .233 L p .44177 .23042 L F P
0 g
s
.658 .322 0 r
.38278 .21613 m .37835 .20499 L .38751 .22775 L F
.38091 .21152 m .37998 .20914 L .38278 .21613 L F
.37998 .20914 m .37835 .20499 L .38278 .21613 L F
.688 .491 .615 r
.34807 .19053 m .35632 .21125 L p .37844 .20533 L F P
0 g
s
.715 .648 .782 r
.37323 .19226 m .42314 .18993 L .37927 .20728 L F
.42314 .18993 m .43878 .18921 L .38113 .2119 L F
.42314 .18993 m .38113 .2119 L .38034 .20992 L F
.43878 .18921 m .43153 .20385 L .38113 .2119 L F
.502 .908 .835 r
.44302 .18065 m .44644 .19981 L p .44544 .17952 L F P
0 g
s
.715 .648 .782 r
.42314 .18993 m .5246 .16587 L .55798 .18366 L F
.44494 .17976 m .5246 .16587 L .42314 .18993 L F
.37224 .18979 m .4494 .17767 L p .37323 .19226 L F P
0 g
s
.502 .908 .835 r
.44544 .17952 m .44569 .17956 L .44935 .1777 L F
.715 .648 .782 r
.4494 .17767 m .5246 .16587 L p .44494 .17976 L F P
0 g
s
.715 .648 .782 r
.4494 .17767 m .44494 .17976 L .37323 .19226 L F
.658 .322 0 r
.36727 .17749 m .35807 .15451 L .36494 .17162 L F
.36835 .18017 m .36494 .17162 L .37121 .18725 L F
.36727 .17749 m .36494 .17162 L .36835 .18017 L F
.545 .146 .236 r
.34547 .18376 m .34807 .19053 L p .37075 .18617 L F P
0 g
s
.693 .79 .925 r
.43174 .17444 m .47035 .16701 L .46223 .17114 L F
.36879 .18124 m .47035 .16701 L .43174 .17444 L F
.36879 .18124 m .47812 .16306 L .47035 .16701 L F
.36836 .18019 m .47812 .16306 L .36879 .18124 L F
.36879 .18124 m .52243 .16464 L .37216 .18959 L F
.36836 .18019 m .47746 .16304 L .47812 .16306 L F
.47746 .16304 m .51046 .15786 L p .52179 .16428 L F P
0 g
s
.693 .79 .925 r
.47746 .16304 m .52179 .16428 L .52243 .16464 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44544 .17952 L F P
0 g
s
.502 .908 .835 r
.44544 .17952 m .44935 .1777 L .47813 .16304 L F
.545 .146 .236 r
.36835 .18017 m .34547 .18376 L p .37075 .18617 L F P
0 g
s
.688 .491 .615 r
.37105 .18692 m .34807 .19053 L p .37844 .20533 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43121 .2045 L F P
0 g
s
.715 .648 .782 r
.43878 .18921 m .55798 .18366 L .43153 .20385 L F
.76 .881 .465 r
.44302 .18065 m .44274 .17911 L p .43121 .2045 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52403 .16554 L F P
0 g
s
0 .455 .835 r
.52403 .16554 m .52437 .16574 L .55726 .17911 L F
.715 .648 .782 r
.5246 .16587 m .55685 .18136 L .55798 .18366 L F
.56285 .18343 m .55823 .18416 L p .55798 .18366 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18136 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .39 r
.55444 .16118 m .56285 .18343 L p .58297 .22779 L F P
0 g
s
0 0 .39 r
.5514 .15143 m .55444 .16118 L p .58297 .22779 L F P
0 g
s
0 0 .39 r
.55495 .15805 m .5514 .15143 L p .58297 .22779 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5688 .21009 L .56879 .21011 L F
.707 .577 .707 r
.56829 .20989 m .57156 .2098 L .56805 .21036 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56829 .20989 m .56805 .21036 L .39172 .23825 L F
.38233 .21488 m .56829 .20989 L .39172 .23825 L F
.42642 .2137 m .55823 .18416 L .57156 .2098 L F
.43142 .20406 m .55823 .18416 L p .42642 .2137 L F P
0 g
s
0 0 .465 r
.55685 .18136 m .55823 .18416 L .55828 .18427 L F
.55828 .18427 m .56243 .19224 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16428 L p .52403 .16554 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.693 .79 .925 r
.46223 .17114 m .47812 .16306 L .52243 .16464 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47817 .16306 L F P
0 g
s
.238 .738 .904 r
.52179 .16428 m .52187 .16304 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44302 .18065 L p .44544 .17952 L F P
0 g
s
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44569 .17956 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16306 L p .47817 .16306 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .39 r
.56379 .17868 m .55495 .15805 L p .58297 .22779 L F P
0 g
s
.688 .491 .615 r
.56379 .17868 m .55495 .15805 L p .43565 .19 L F P
0 g
s
.688 .491 .615 r
.35632 .21125 m .37937 .20763 L p .37844 .20533 L F P
0 g
s
.658 .322 0 r
.38091 .21152 m .37224 .18979 L .37835 .20499 L F
.688 .491 .615 r
.37844 .20533 m .43144 .19771 L .43565 .19 L F
.43144 .19771 m .56379 .17868 L .43565 .19 L F
.37937 .20763 m .56379 .17868 L p .37844 .20533 L F P
0 g
s
.658 .322 0 r
.38091 .21152 m .37213 .18962 L .37199 .18925 L F
.37613 .19956 m .37199 .18925 L .37121 .18725 L F
.38091 .21152 m .37199 .18925 L .37613 .19956 L F
.545 .146 .236 r
.34807 .19053 m .37105 .18692 L p .37075 .18617 L F P
0 g
s
.658 .322 0 r
.37213 .18962 m .36727 .17749 L .36835 .18017 L F
.37213 .18962 m .36835 .18017 L .37121 .18725 L F
.545 .146 .236 r
.55495 .15805 m .5514 .15143 L p .37075 .18617 L F P
0 g
s
.545 .146 .236 r
.37105 .18692 m .55495 .15805 L p .37075 .18617 L F P
0 g
s
.693 .79 .925 r
.36835 .18017 m .47746 .16304 L p .36836 .18019 L F P
0 g
s
.545 .146 .236 r
.5514 .15143 m .36835 .18017 L p .37075 .18617 L F P
0 g
s
.658 .322 0 r
.38091 .21152 m .37121 .18725 L .37224 .18979 L F
.688 .491 .615 r
.55495 .15805 m .37105 .18692 L p .37844 .20533 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44177 .23042 L .44172 .23031 L F
.68 .821 .38 r
.5688 .21007 m .56858 .21051 L .55726 .23111 L F
.55698 .2324 m .55726 .23111 L p .56858 .21051 L F P
0 g
s
.689 .493 .617 r
.55739 .23163 m .55891 .23154 L .55729 .23182 L F
.446 .876 .788 r
.55456 .23348 m .55694 .23261 L .55431 .2337 L F
.55698 .2324 m .55694 .23261 L p .55456 .23348 L F P
0 g
s
.689 .493 .617 r
.58221 .23028 m .5506 .23524 L p .55891 .23154 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55698 .2324 L p .55456 .23348 L F P
0 g
s
.556 .167 .26 r
.52939 .24406 m .55584 .23454 L .55201 .24133 L F
.55003 .23548 m .55584 .23454 L .52939 .24406 L F
.58221 .23028 m .58588 .23723 L p .55201 .24133 L F P
0 g
s
.556 .167 .26 r
.55584 .23454 m .58221 .23028 L .55201 .24133 L F
.689 .493 .617 r
.55739 .23163 m .57167 .21002 L .58221 .23028 L F
.58004 .2252 m .58221 .23028 L p .57167 .21002 L F P
0 g
s
0 0 .39 r
.57342 .20975 m .58221 .23028 L p .58297 .22779 L F P
0 g
s
0 0 .39 r
.58221 .23028 m .58588 .23723 L .58297 .22779 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.69 .796 .93 r
.58588 .23723 m .58297 .22779 L p .40242 .26494 L F P
0 g
s
.69 .796 .93 r
.40284 .26597 m .58588 .23723 L p .40242 .26494 L F P
0 g
s
.707 .577 .707 r
.57342 .20975 m .57167 .21002 L p .57156 .2098 L F P
0 g
s
.689 .493 .617 r
.56858 .21051 m .57167 .21002 L p .55739 .23163 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57156 .2098 m .57054 .20673 L .57342 .20975 L F
.57148 .20492 m .57342 .20975 L p .57054 .20673 L F P
0 g
s
.689 .493 .617 r
.57167 .21002 m .57342 .20975 L .58004 .2252 L p F P
0 g
s
0 0 .39 r
.56285 .18343 m .57342 .20975 L p .58297 .22779 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 0 .39 r
.58297 .22779 m .57453 .20539 L .56379 .17868 L p F P
0 g
s
.715 .65 .783 r
.58297 .22779 m .57453 .20539 L p .39809 .25418 L F P
0 g
s
.715 .65 .783 r
.39908 .25666 m .58297 .22779 L p .39809 .25418 L F P
0 g
s
.69 .796 .93 r
.58297 .22779 m .39908 .25666 L p .40242 .26494 L F P
0 g
s
.69 .796 .93 r
.39908 .25666 m .3761 .26026 L p .40242 .26494 L F P
0 g
s
.658 .322 0 r
.38091 .21152 m .39465 .24566 L .39731 .25215 L F
.39465 .24566 m .4061 .27412 L .40262 .26544 L F
.38091 .21152 m .41043 .28496 L .4061 .27412 L F
.41043 .28496 m .48933 .48119 L .4061 .27412 L F
.4801 .45835 m .48933 .48119 L p .38091 .21152 L F P
0 g
s
.699 .776 .911 r
.46425 .41884 m .51036 .4116 L p .50767 .43197 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.699 .776 .911 r
.49827 .5032 m .47182 .4376 L p .50767 .43197 L F P
0 g
s
.699 .776 .911 r
.47182 .4376 m .46425 .41884 L p .50767 .43197 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57453 .20539 m .56379 .17868 L p .38891 .23138 L F P
0 g
s
.707 .577 .707 r
.39011 .23435 m .57453 .20539 L p .38891 .23138 L F P
0 g
s
.707 .577 .707 r
.38233 .21488 m .42833 .20455 L .42642 .2137 L F
.38115 .21196 m .42833 .20455 L p .38233 .21488 L F P
0 g
s
.707 .577 .707 r
.42833 .20455 m .42975 .20729 L .42642 .2137 L F
.56379 .17868 m .37937 .20763 L p .38891 .23138 L F P
0 g
s
.715 .65 .783 r
.57453 .20539 m .39011 .23435 L p .39809 .25418 L F P
0 g
s
.658 .322 0 r
.38091 .21152 m .38245 .21531 L .38386 .21883 L F
.38091 .21152 m .36452 .17067 L .36727 .17749 L F
.36452 .17067 m .35264 .14104 L .36727 .17749 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.658 .322 0 r
.50587 .52208 m .50827 .52806 L p .49827 .5032 L F P
0 g
s
.658 .322 0 r
.50348 .51614 m .50587 .52208 L p .49827 .5032 L F P
0 g
s
0 0 .295 r
.55021 .51512 m .55262 .5211 L p .54272 .49622 L F P
0 g
s
0 0 .295 r
.54783 .50918 m .55021 .51512 L p .54272 .49622 L F P
0 g
s
.705 .563 .692 r
.50827 .52806 m .50587 .52208 L p .52223 .52174 L F P
0 g
s
.705 .563 .692 r
.52023 .52618 m .50827 .52806 L p .52223 .52174 L F P
0 g
s
.959 .945 .697 r
.51923 .52842 m .52023 .52618 L .51932 .52862 L F
.5224 .52137 m .52106 .52452 L p .52023 .52618 L F P
0 g
s
.959 .945 .697 r
.52106 .52452 m .51932 .52862 L p .52023 .52618 L F P
0 g
s
.698 .529 .656 r
.51048 .53357 m .50827 .52806 L p .5145 .52787 L F P
0 g
s
.698 .529 .656 r
.5145 .52787 m .51825 .5285 L .51048 .53357 L F
.258 0 0 r
.51901 .52863 m .51932 .52862 L p .51958 .52873 L F P
0 g
s
.698 .529 .656 r
.5145 .52787 m .51947 .52771 L .51825 .5285 L F
.51706 .53254 m .51048 .53357 L p .51947 .52771 L F P
0 g
s
.705 .563 .692 r
.50587 .52208 m .51901 .52002 L p .52223 .52174 L F P
0 g
s
.705 .563 .692 r
.51901 .52002 m .52331 .51935 L p .5224 .52137 L F P
0 g
s
.705 .563 .692 r
.51901 .52002 m .5224 .52137 L .52223 .52174 L F
.699 .571 .707 r
.51932 .52862 m .52106 .52452 L p .53045 .52458 L F P
0 g
s
.699 .571 .707 r
.52106 .52452 m .5224 .52137 L p .53045 .52458 L F P
0 g
s
.705 .563 .692 r
.55262 .5211 m .55021 .51512 L p .52569 .52269 L F P
0 g
s
.705 .563 .692 r
.50827 .52806 m .53045 .52458 L p .52569 .52269 L F P
0 g
s
.705 .563 .692 r
.53045 .52458 m .55262 .5211 L p .52569 .52269 L F P
0 g
s
.699 .571 .707 r
.53689 .53158 m .51932 .52862 L p .53045 .52458 L F P
0 g
s
.698 .529 .656 r
.55262 .5211 m .55409 .52472 L p .53983 .52463 L F P
0 g
s
.698 .529 .656 r
.53045 .52458 m .54066 .52298 L p .53983 .52463 L F P
0 g
s
.698 .529 .656 r
.54066 .52298 m .55262 .5211 L p .53983 .52463 L F P
0 g
s
.705 .563 .692 r
.55021 .51512 m .55262 .5211 L p .52326 .52172 L F P
0 g
s
.705 .563 .692 r
.52223 .52174 m .52291 .52158 L .52326 .52172 L F
.52291 .52158 m .55021 .51512 L .52326 .52172 L F
.55262 .5211 m .52023 .52618 L p .52223 .52174 L F P
0 g
s
.699 .571 .707 r
.53983 .52463 m .5385 .52779 L p .53045 .52458 L F P
0 g
s
.699 .571 .707 r
.5385 .52779 m .53689 .53158 L p .53045 .52458 L F P
0 g
s
.258 0 0 r
.51932 .52862 m .53689 .53158 L .53637 .53159 L p F P
0 g
s
.698 .529 .656 r
.51048 .53357 m .53 .53051 L p .5276 .5301 L F P
0 g
s
.258 0 0 r
.51932 .52862 m .53637 .53159 L .53 .53051 L F
.51938 .52865 m .53 .53051 L .51958 .52873 L F
.51932 .52862 m .53 .53051 L .51938 .52865 L F
.686 .483 .606 r
.55485 .52661 m .55673 .53119 L p .53908 .5321 L F P
0 g
s
.686 .483 .606 r
.51048 .53357 m .53 .53051 L p .53622 .5316 L F P
0 g
s
.959 .946 .694 r
.53689 .53158 m .53637 .53159 L p .53749 .52933 L F P
0 g
s
.959 .946 .694 r
.53892 .52678 m .53689 .53158 L p .53749 .52933 L F P
0 g
s
.698 .529 .656 r
.52418 .52952 m .51048 .53357 L .5276 .5301 L F
.959 .946 .694 r
.53983 .52463 m .53892 .52678 L p .53749 .52933 L F P
0 g
s
.959 .945 .697 r
.51917 .5283 m .52023 .52618 L .51923 .52842 L F
.698 .529 .656 r
.55485 .52661 m .53 .53051 L p .51947 .52771 L F P
0 g
s
.698 .529 .656 r
.53 .53051 m .51706 .53254 L p .51901 .52863 L F P
0 g
s
.959 .945 .697 r
.51932 .52862 m .51913 .52863 L p .51923 .52842 L F P
0 g
s
.698 .529 .656 r
.51947 .52771 m .53 .53051 L .51901 .52863 L F
.50827 .52806 m .51048 .53357 L p .51759 .53147 L F P
0 g
s
.959 .945 .697 r
.51917 .5283 m .51923 .52842 L .51911 .52842 L F
.698 .529 .656 r
.52023 .52618 m .50827 .52806 L p .51759 .53147 L F P
0 g
s
.959 .945 .697 r
.51913 .52863 m .50952 .5289 L p .51923 .52842 L F P
0 g
s
.698 .529 .656 r
.55262 .5211 m .52023 .52618 L p .51759 .53147 L F P
0 g
s
.698 .529 .656 r
.50827 .52806 m .52023 .52618 L p .51947 .52771 L F P
0 g
s
.705 .563 .692 r
.55021 .51512 m .50587 .52208 L .50827 .52806 L p F P
0 g
s
.71 .594 .725 r
.55021 .51512 m .50587 .52208 L .50348 .51614 L p F P
0 g
s
.71 .594 .725 r
.50587 .52208 m .55021 .51512 L .54783 .50918 L p F P
0 g
s
.71 .594 .725 r
.54783 .50918 m .50348 .51614 L .50587 .52208 L p F P
0 g
s
.959 .945 .697 r
.50952 .5289 m .51425 .51775 L p .51917 .5283 L F P
0 g
s
.959 .945 .697 r
.51917 .5283 m .51911 .52842 L .50952 .5289 L F
.686 .483 .606 r
.51048 .53357 m .51233 .53816 L p .53638 .53163 L F P
0 g
s
.258 0 0 r
.53637 .53159 m .53622 .5316 L p .53 .53051 L F P
0 g
s
.959 .946 .694 r
.53637 .53159 m .53622 .5316 L p .53749 .52933 L F P
0 g
s
.686 .483 .606 r
.55485 .52661 m .53749 .52933 L p .53638 .53163 L F P
0 g
s
.686 .483 .606 r
.53749 .52933 m .53 .53051 L p .53622 .5316 L F P
0 g
s
.686 .483 .606 r
.53749 .52933 m .53622 .5316 L .53638 .53163 L F
.53 .53051 m .51048 .53357 L p .53638 .53163 L F P
0 g
s
.686 .483 .606 r
.51048 .53357 m .53622 .5316 L .53585 .53227 L F
.51233 .53816 m .55673 .53119 L .55485 .52661 L p F P
0 g
s
.686 .483 .606 r
.55673 .53119 m .51233 .53816 L .51048 .53357 L p F P
0 g
s
.66 .402 .519 r
.55809 .53447 m .51364 .54144 L .51233 .53816 L p F P
0 g
s
.66 .402 .519 r
.51233 .53816 m .55673 .53119 L .55809 .53447 L p F P
0 g
s
.66 .402 .519 r
.55673 .53119 m .51233 .53816 L .51364 .54144 L p F P
0 g
s
.66 .402 .519 r
.51364 .54144 m .55809 .53447 L .55673 .53119 L p F P
0 g
s
.658 .322 0 r
.51364 .54144 m .51432 .54314 L p .49827 .5032 L F P
0 g
s
.568 .191 .286 r
.55881 .53616 m .51432 .54314 L .51364 .54144 L p F P
0 g
s
.568 .191 .286 r
.51364 .54144 m .55809 .53447 L .55881 .53616 L p F P
0 g
s
.568 .191 .286 r
.51432 .54314 m .55881 .53616 L .55809 .53447 L p F P
0 g
s
.568 .191 .286 r
.55809 .53447 m .51364 .54144 L .51432 .54314 L p F P
0 g
s
.658 .322 0 r
.51432 .54314 m .51431 .54311 L .49827 .5032 L p F P
0 g
s
.658 .322 0 r
.51431 .54311 m .49827 .5032 L p .49867 .50425 L F P
0 g
s
.658 .322 0 r
.49874 .50441 m .5116 .5364 L .49867 .50425 L F
.50011 .508 m .5111 .53518 L .49874 .50441 L F
.5111 .53518 m .5116 .5364 L .49874 .50441 L F
.959 .945 .696 r
.50502 .55192 m .5116 .5364 L p .51146 .53606 L F P
0 g
s
.699 .571 .707 r
.50502 .55192 m .51388 .55342 L .51622 .5479 L p F P
0 g
s
.699 .571 .707 r
.50502 .55192 m .51622 .5479 L .51382 .54193 L F
.658 .322 0 r
.51266 .53905 m .51431 .54311 L .51386 .542 L F
.5116 .5364 m .51386 .542 L .49867 .50425 L F
.51266 .53905 m .51386 .542 L .5116 .5364 L F
.959 .945 .696 r
.50398 .55198 m .50502 .55192 L p .51146 .53606 L F P
0 g
s
.959 .945 .697 r
.51425 .51775 m .5224 .52137 L .52023 .52618 L F
.51425 .51775 m .52023 .52618 L .51917 .5283 L F
.258 0 0 r
.51901 .52863 m .52106 .52944 L .51035 .52894 L F
.51004 .52889 m .51901 .52863 L p .51035 .52894 L F P
0 g
s
.258 0 0 r
.51396 .52965 m .50952 .5289 L p .52106 .52944 L F P
0 g
s
.959 .945 .697 r
.51425 .51775 m .524 .51758 L .5224 .52137 L p F P
0 g
s
.71 .594 .725 r
.50348 .51614 m .54783 .50918 L .55021 .51512 L p F P
0 g
s
.658 .322 0 r
.51048 .53357 m .51233 .53816 L p .49827 .5032 L F P
0 g
s
.658 .322 0 r
.51233 .53816 m .51364 .54144 L p .49827 .5032 L F P
0 g
s
.959 .945 .696 r
.5116 .5364 m .51919 .51849 L p .51146 .53606 L F P
0 g
s
.705 .563 .692 r
.52331 .51935 m .55021 .51512 L p .52223 .52174 L F P
0 g
s
.699 .571 .707 r
.524 .51758 m .54157 .52053 L p .53045 .52458 L F P
0 g
s
.699 .571 .707 r
.5224 .52137 m .524 .51758 L p .53045 .52458 L F P
0 g
s
.25 0 0 r
.524 .51758 m .5284 .51832 L p .51568 .5179 L F P
0 g
s
.25 0 0 r
.51568 .5179 m .5284 .51832 L .52113 .51845 L F
.51476 .51774 m .524 .51758 L p .51568 .5179 L F P
0 g
s
.713 .626 .759 r
.54783 .50918 m .50348 .51614 L .5013 .51073 L p F P
0 g
s
.713 .626 .759 r
.5013 .51073 m .54568 .50376 L .54783 .50918 L p F P
0 g
s
.713 .626 .759 r
.50348 .51614 m .54783 .50918 L .54568 .50376 L p F P
0 g
s
.713 .626 .759 r
.54568 .50376 m .5013 .51073 L .50348 .51614 L p F P
0 g
s
.959 .945 .696 r
.51146 .53606 m .51919 .51849 L .51903 .51849 L F
.699 .571 .707 r
.51919 .51849 m .51447 .52963 L p .52215 .51898 L F P
0 g
s
.699 .571 .707 r
.51447 .52963 m .51031 .53944 L p .51801 .53023 L F P
0 g
s
.568 .876 .994 r
.51431 .54311 m .51266 .53905 L p .51835 .53809 L F P
0 g
s
.699 .571 .707 r
.51031 .53944 m .50502 .55192 L p .51274 .53904 L F P
0 g
s
.699 .571 .707 r
.51274 .53904 m .51801 .53023 L .51031 .53944 L F
.959 .945 .696 r
.51406 .52965 m .51357 .53057 L .51146 .53606 L F
.51357 .53057 m .5111 .53518 L .51135 .53579 L F
.51357 .53057 m .51135 .53579 L .51146 .53606 L F
.51344 .52966 m .5111 .53518 L p .51406 .52965 L F P
0 g
s
.699 .571 .707 r
.50502 .55192 m .52333 .53112 L .51801 .53023 L F
.25 0 0 r
.51425 .51775 m .51568 .5179 L .51909 .51849 L F
.51869 .5185 m .51425 .51775 L p .51909 .51849 L F P
0 g
s
.25 0 0 r
.54157 .52053 m .53249 .52072 L p .52806 .51998 L F P
0 g
s
.25 0 0 r
.51568 .5179 m .53479 .51984 L .52806 .51998 L F
.53479 .51984 m .54157 .52053 L .52806 .51998 L F
.959 .945 .696 r
.51869 .5185 m .51146 .53606 L .51903 .51849 L F
.699 .571 .707 r
.50952 .5289 m .51425 .51775 L .51869 .5185 L p F P
0 g
s
.699 .571 .707 r
.50952 .5289 m .51869 .5185 L .51514 .52686 L F
.959 .945 .696 r
.51858 .5185 m .51632 .52407 L .51869 .5185 L F
.51632 .52407 m .51146 .53606 L .51869 .5185 L F
.258 0 0 r
.52106 .52944 m .52681 .53171 L .51447 .52963 L F
.52286 .53105 m .52284 .53111 L .51447 .52963 L F
0 0 .295 r
.55809 .53447 m .55881 .53616 L p .54272 .49622 L F P
0 g
s
0 0 .295 r
.55881 .53616 m .55885 .53612 L .54272 .49622 L p F P
0 g
s
.135 .68 .723 r
.55885 .53612 m .51431 .54311 L .51432 .54314 L p F P
0 g
s
.135 .68 .723 r
.51432 .54314 m .55881 .53616 L .55885 .53612 L p F P
0 g
s
.135 .68 .723 r
.55881 .53616 m .51432 .54314 L .51431 .54311 L p F P
0 g
s
.135 .68 .723 r
.51431 .54311 m .55885 .53612 L .55881 .53616 L p F P
0 g
s
.568 .876 .994 r
.55885 .53612 m .51431 .54311 L p .51835 .53809 L F P
0 g
s
0 0 .295 r
.55673 .53119 m .55809 .53447 L p .54272 .49622 L F P
0 g
s
0 0 .295 r
.55885 .53612 m .54272 .49622 L p .5471 .50247 L F P
0 g
s
.568 .876 .994 r
.55725 .53155 m .55885 .53612 L p .52074 .53798 L F P
0 g
s
.568 .876 .994 r
.52053 .53773 m .52074 .53798 L .51835 .53809 L F
.55725 .53155 m .52074 .53798 L .52053 .53773 L F
.699 .571 .707 r
.52053 .53773 m .52333 .53112 L p .51699 .53832 L F P
0 g
s
.959 .946 .694 r
.52299 .53113 m .52019 .53731 L .52333 .53112 L F
.699 .571 .707 r
.51622 .5479 m .52053 .53773 L p .51382 .54193 L F P
0 g
s
.699 .571 .707 r
.51382 .54193 m .52053 .53773 L .51699 .53832 L F
.959 .946 .694 r
.52019 .53731 m .52034 .5375 L .52333 .53112 L F
.52053 .53773 m .52333 .53112 L p .52034 .5375 L F P
0 g
s
.258 0 0 r
.52333 .53112 m .52284 .53111 L .52286 .53105 L F
.52681 .53171 m .52301 .53113 L .52333 .53112 L F
.52301 .53113 m .52284 .53111 L .52333 .53112 L F
.51447 .52963 m .52299 .53113 L .51396 .52965 L F
.52282 .53114 m .51396 .52965 L p .52299 .53113 L F P
0 g
s
.698 .529 .656 r
.52023 .52618 m .53045 .52458 L p .51947 .52771 L F P
0 g
s
.699 .571 .707 r
.52022 .52655 m .52451 .51938 L .51492 .52917 L F
.52022 .52655 m .51492 .52917 L .51447 .52963 L F
.698 .529 .656 r
.51947 .52771 m .53045 .52458 L .55485 .52661 L F
.699 .571 .707 r
.51801 .53023 m .52022 .52655 L .51447 .52963 L F
.52451 .51938 m .52215 .51898 L .51447 .52963 L F
.258 0 0 r
.50952 .5289 m .51004 .52889 L p .51035 .52894 L F P
0 g
s
.699 .571 .707 r
.51396 .52965 m .50952 .5289 L p .51514 .52686 L F P
0 g
s
.959 .945 .696 r
.51858 .5185 m .51344 .52966 L .51406 .52965 L F
.25 0 0 r
.51568 .5179 m .51919 .51849 L .51909 .51849 L F
.716 .667 .801 r
.54568 .50376 m .5013 .51073 L .49952 .50629 L p F P
0 g
s
.716 .667 .801 r
.49952 .50629 m .54392 .49932 L .54568 .50376 L p F P
0 g
s
.716 .667 .801 r
.5013 .51073 m .54568 .50376 L .54392 .49932 L p F P
0 g
s
.716 .667 .801 r
.54392 .49932 m .49952 .50629 L .5013 .51073 L p F P
0 g
s
.711 .728 .863 r
.54392 .49932 m .49952 .50629 L .49827 .5032 L p F P
0 g
s
.711 .728 .863 r
.49827 .5032 m .54272 .49622 L .54392 .49932 L p F P
0 g
s
.711 .728 .863 r
.49952 .50629 m .54392 .49932 L .54272 .49622 L p F P
0 g
s
.711 .728 .863 r
.54272 .49622 m .49827 .5032 L .49952 .50629 L p F P
0 g
s
.699 .776 .911 r
.51036 .4116 m .54272 .49622 L .49827 .5032 L p F P
0 g
s
.959 .945 .696 r
.52764 .49619 m .51818 .51851 L p .51858 .5185 L F P
0 g
s
.959 .945 .696 r
.51818 .51851 m .51344 .52966 L p .51858 .5185 L F P
0 g
s
.25 0 0 r
.5284 .51832 m .54157 .52053 L p .52113 .51845 L F P
0 g
s
.258 0 0 r
.51958 .52873 m .53 .53051 L .52741 .53181 L F
.51958 .52873 m .52741 .53181 L .52684 .53171 L F
.51958 .52873 m .52526 .53106 L .51901 .52863 L F
.52526 .53106 m .52726 .53189 L .52518 .53107 L F
.52526 .53106 m .52518 .53107 L .51901 .52863 L F
.699 .571 .707 r
.5224 .53097 m .53409 .5034 L p .51801 .53023 L F P
0 g
s
.699 .571 .707 r
.5224 .53097 m .52333 .53112 L .53752 .49768 L F
.52282 .53114 m .51396 .52965 L p .52598 .5237 L F P
0 g
s
.959 .946 .694 r
.52769 .51998 m .52803 .52004 L .52806 .51998 L F
.52766 .51999 m .52803 .52004 L .52769 .51998 L F
.699 .571 .707 r
.51869 .5185 m .52756 .51999 L p .51514 .52686 L F P
0 g
s
.959 .946 .694 r
.52766 .51999 m .52519 .52556 L .52803 .52004 L F
.52519 .52556 m .52361 .52928 L .52803 .52004 L F
.699 .571 .707 r
.51514 .52686 m .52756 .51999 L .52637 .52278 L F
.25 0 0 r
.51909 .51849 m .52802 .51998 L .52769 .51998 L F
.959 .946 .694 r
.52361 .52928 m .52299 .53113 L .52806 .51998 L F
.52272 .53114 m .52282 .53114 L .52361 .52928 L F
.52282 .53114 m .52299 .53113 L .52361 .52928 L F
.699 .571 .707 r
.51514 .52686 m .52637 .52278 L .51396 .52965 L F
.959 .946 .694 r
.52519 .52556 m .52232 .53116 L .52272 .53114 L F
.25 0 0 r
.51919 .51849 m .52806 .51998 L .51909 .51849 L F
.959 .946 .694 r
.52333 .53112 m .52806 .51998 L p .52299 .53113 L F P
0 g
s
.25 0 0 r
.52806 .51998 m .53249 .52072 L .52802 .51998 L F
.52806 .51998 m .52802 .51998 L .51909 .51849 L F
.959 .946 .694 r
.52766 .51999 m .52756 .51999 L .52519 .52556 L F
.25 0 0 r
.51869 .5185 m .51909 .51849 L .52769 .51998 L F
.53199 .52073 m .52756 .51999 L p .52769 .51998 L F P
0 g
s
.25 0 0 r
.52756 .51999 m .51869 .5185 L p .52769 .51998 L F P
0 g
s
.699 .571 .707 r
.52637 .52278 m .52598 .5237 L .51396 .52965 L F
.959 .946 .694 r
.52756 .51999 m .52232 .53116 L .52519 .52556 L F
.52992 .51441 m .52739 .51999 L .52756 .51999 L F
.52739 .51999 m .52232 .53116 L .52756 .51999 L F
.53752 .49768 m .52992 .51441 L .52756 .51999 L F
.53752 .49768 m .52756 .51999 L .52766 .51999 L F
.699 .571 .707 r
.52637 .52278 m .53199 .52073 L .52598 .5237 L F
.52756 .51999 m .53199 .52073 L p .52637 .52278 L F P
0 g
s
.959 .946 .694 r
.52519 .52556 m .52272 .53114 L .52361 .52928 L F
.25 0 0 r
.53249 .52072 m .53199 .52073 L p .52769 .51998 L F P
0 g
s
.25 0 0 r
.52802 .51998 m .53249 .52072 L .52769 .51998 L F
.699 .571 .707 r
.52451 .51938 m .53752 .49768 L .52215 .51898 L F
.53752 .49768 m .52865 .49619 L .51919 .51849 L p F P
0 g
s
.699 .571 .707 r
.52215 .51898 m .53752 .49768 L .51919 .51849 L F
.959 .945 .696 r
.52865 .49619 m .52764 .49619 L p .51858 .5185 L F P
0 g
s
.959 .945 .696 r
.51858 .5185 m .51903 .51849 L .52865 .49619 L F
.51919 .51849 m .52865 .49619 L p .51903 .51849 L F P
0 g
s
.236 0 0 r
.52696 .49898 m .53584 .50047 L .53533 .50047 L p F P
0 g
s
.255 0 0 r
.51935 .52533 m .52157 .5257 L .52106 .52572 L p F P
0 g
s
.699 .571 .707 r
.52106 .52572 m .517 .5374 L .52267 .52599 L F
.52006 .52555 m .5184 .53199 L .52106 .52572 L F
.5184 .53199 m .517 .5374 L .52106 .52572 L F
.52216 .52431 m .52157 .5257 L .51935 .52533 L p F P
0 g
s
.959 .945 .695 r
.52216 .52431 m .52157 .5257 L .52106 .52572 L p F P
0 g
s
.699 .571 .707 r
.51711 .52505 m .5111 .53518 L .51231 .53819 L F
.51935 .52533 m .51994 .52394 L .52216 .52431 L p F P
0 g
s
.254 0 0 r
.51994 .52394 m .52216 .52431 L p .52143 .52428 L F P
0 g
s
.699 .571 .707 r
.51762 .52364 m .51551 .52478 L .51711 .52505 L F
.51611 .52339 m .51551 .52478 L p .51762 .52364 L F P
0 g
s
.254 0 0 r
.51943 .52395 m .51994 .52394 L p .52143 .52428 L F P
0 g
s
.255 0 0 r
.51935 .52533 m .52106 .52572 L .51906 .52538 L F
.699 .571 .707 r
.52043 .52412 m .52006 .52555 L .52089 .52419 L F
.254 0 0 r
.52216 .52431 m .52165 .52432 L p .52143 .52428 L F P
0 g
s
.959 .945 .695 r
.52165 .52432 m .52216 .52431 L p .52159 .52446 L F P
0 g
s
.959 .945 .695 r
.52159 .52446 m .52216 .52431 L .52106 .52572 L F
.699 .571 .707 r
.52006 .52555 m .52267 .52599 L .53533 .50047 L F
.255 0 0 r
.51884 .52534 m .51935 .52533 L p .51906 .52538 L F P
0 g
s
.959 .945 .696 r
.52696 .49898 m .52189 .49897 L .52426 .49337 L p F P
0 g
s
.959 .945 .696 r
.52426 .49337 m .52933 .4934 L .52696 .49898 L p F P
0 g
s
.699 .571 .707 r
.52668 .49902 m .51231 .53819 L .51348 .53799 L F
.52661 .499 m .51231 .53819 L .52668 .49902 L F
.236 0 0 r
.52646 .49898 m .52696 .49898 L p .52735 .49913 L F P
0 g
s
.699 .571 .707 r
.52764 .49619 m .51348 .53799 L .5221 .51767 L F
.5269 .49905 m .52043 .52412 L .52359 .51976 L F
.5269 .49905 m .52359 .51976 L .53201 .49991 L F
.52764 .49619 m .51611 .52339 L p .51762 .52364 L F P
0 g
s
.236 0 0 r
.5308 .50047 m .52189 .49897 L .52646 .49898 L p F P
0 g
s
.236 0 0 r
.52735 .49913 m .5308 .50047 L .52646 .49898 L F
.699 .571 .707 r
.52764 .49619 m .52661 .499 L .52668 .49902 L F
.959 .945 .695 r
.51935 .52533 m .51884 .52534 L p .5189 .5252 L F P
0 g
s
.959 .945 .695 r
.51483 .52406 m .51994 .52394 L .51935 .52533 L p F P
0 g
s
.699 .571 .707 r
.5221 .51767 m .51348 .53799 L .517 .5374 L F
.51551 .52478 m .5111 .53518 L p .51711 .52505 L F P
0 g
s
.959 .945 .695 r
.51423 .52546 m .51483 .52406 L p .5189 .5252 L F P
0 g
s
.959 .945 .695 r
.51884 .52534 m .51423 .52546 L p .5189 .5252 L F P
0 g
s
.254 0 0 r
.51706 .52443 m .51483 .52406 L p .52143 .52428 L F P
0 g
s
.254 0 0 r
.52165 .52432 m .51706 .52443 L p .52143 .52428 L F P
0 g
s
.699 .571 .707 r
.52043 .52412 m .52089 .52419 L .52359 .51976 L F
.53201 .49991 m .52359 .51976 L .53533 .50047 L F
.255 0 0 r
.51646 .52583 m .51423 .52546 L .51884 .52534 L p F P
0 g
s
.959 .945 .695 r
.51646 .52583 m .51706 .52443 L .52165 .52432 L p F P
0 g
s
.959 .945 .695 r
.51646 .52583 m .52165 .52432 L .52159 .52446 L F
.254 0 0 r
.51483 .52406 m .51943 .52395 L p .52143 .52428 L F P
0 g
s
.255 0 0 r
.51906 .52538 m .51646 .52583 L .51884 .52534 L F
.52106 .52572 m .51646 .52583 L p .51906 .52538 L F P
0 g
s
.959 .945 .695 r
.52106 .52572 m .51646 .52583 L p .52159 .52446 L F P
0 g
s
.568 .876 .994 r
.51921 .53703 m .52053 .53773 L .51835 .53809 L F
.51987 .53692 m .52053 .53773 L .51921 .53703 L F
.51797 .53724 m .51835 .53809 L .51784 .53726 L F
.699 .571 .707 r
.51987 .53692 m .53533 .50047 L p .517 .5374 L F P
0 g
s
.568 .876 .994 r
.51958 .53657 m .51835 .53809 L .51535 .53137 L F
.959 .945 .696 r
.5111 .53518 m .50398 .55198 L p .51146 .53606 L F P
0 g
s
.568 .876 .994 r
.51266 .53905 m .51231 .53819 L p .51835 .53809 L F P
0 g
s
.699 .571 .707 r
.5111 .53518 m .50964 .53864 L p .51231 .53819 L F P
0 g
s
.459 0 .071 r
.501 .51028 m .45476 .51754 L .45388 .51504 L p F P
0 g
s
.459 0 .071 r
.45388 .51504 m .50001 .50779 L .501 .51028 L p F P
0 g
s
.459 0 .071 r
.45476 .51754 m .501 .51028 L .50001 .50779 L p F P
0 g
s
.45 .861 .959 r
.45476 .51754 m .501 .51028 L .50047 .50899 L p F P
0 g
s
.691 .349 0 r
.45476 .51754 m .45412 .51627 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.45388 .51504 m .45476 .51754 L p .44344 .48839 L F P
0 g
s
.459 0 .071 r
.50001 .50779 m .45388 .51504 L .45476 .51754 L p F P
0 g
s
.45 .861 .959 r
.45412 .51627 m .50047 .50899 L .501 .51028 L p F P
0 g
s
.45 .861 .959 r
.501 .51028 m .45476 .51754 L .45412 .51627 L p F P
0 g
s
.658 .322 0 r
.50078 .50975 m .51266 .53905 L .5116 .5364 L F
.50078 .50975 m .5116 .5364 L .50011 .508 L F
.50827 .52806 m .51048 .53357 L p .49827 .5032 L F P
0 g
s
.658 .322 0 r
.5013 .51073 m .50348 .51614 L p .49827 .5032 L F P
0 g
s
.658 .322 0 r
.49827 .5032 m .49952 .50629 L .5013 .51073 L p F P
0 g
s
.693 .51 .635 r
.44344 .48839 m .48933 .48119 L .49393 .49264 L p F P
0 g
s
.693 .51 .635 r
.44798 .49985 m .49393 .49264 L .48933 .48119 L p F P
0 g
s
.693 .51 .635 r
.49393 .49264 m .44798 .49985 L .44344 .48839 L p F P
0 g
s
.677 .454 .575 r
.44798 .49985 m .49393 .49264 L .49758 .50175 L p F P
0 g
s
.677 .454 .575 r
.45156 .50897 m .49758 .50175 L .49393 .49264 L p F P
0 g
s
.677 .454 .575 r
.49393 .49264 m .44798 .49985 L .45156 .50897 L p F P
0 g
s
.677 .454 .575 r
.49758 .50175 m .45156 .50897 L .44798 .49985 L p F P
0 g
s
.638 .344 .455 r
.50001 .50779 m .45388 .51504 L .45156 .50897 L p F P
0 g
s
.638 .344 .455 r
.45156 .50897 m .49758 .50175 L .50001 .50779 L p F P
0 g
s
.638 .344 .455 r
.45388 .51504 m .50001 .50779 L .49758 .50175 L p F P
0 g
s
.638 .344 .455 r
.49758 .50175 m .45156 .50897 L .45388 .51504 L p F P
0 g
s
.658 .322 0 r
.501 .51028 m .50047 .50899 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.50001 .50779 m .501 .51028 L p .48933 .48119 L F P
0 g
s
.568 .876 .994 r
.51231 .53819 m .50078 .50975 L p .51784 .53726 L F P
0 g
s
.568 .876 .994 r
.51835 .53809 m .51231 .53819 L .51784 .53726 L F
.959 .945 .696 r
.5005 .54941 m .50568 .54916 L .50332 .55474 L p F P
0 g
s
.275 0 0 r
.51388 .55342 m .50502 .55192 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.50568 .54916 m .51455 .55065 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.50332 .55474 m .5045 .55195 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.5045 .55195 m .50568 .54916 L p .50893 .5527 L F P
0 g
s
.275 0 0 r
.51337 .55344 m .51388 .55342 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.51218 .55623 m .50332 .55474 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.51455 .55065 m .51337 .55344 L p .50893 .5527 L F P
0 g
s
.699 .571 .707 r
.51337 .55344 m .51218 .55623 L p .50893 .5527 L F P
0 g
s
.275 0 0 r
.50398 .55198 m .51285 .55347 L p .50893 .5527 L F P
0 g
s
.275 0 0 r
.50502 .55192 m .5045 .55195 L p .50893 .5527 L F P
0 g
s
.275 0 0 r
.5045 .55195 m .50398 .55198 L p .50893 .5527 L F P
0 g
s
.275 0 0 r
.51285 .55347 m .51337 .55344 L p .50893 .5527 L F P
0 g
s
.273 0 0 r
.50568 .54916 m .51455 .55065 L p .51315 .55053 L F P
0 g
s
.699 .571 .707 r
.50562 .54926 m .50398 .55198 L .50772 .54962 L F
.273 0 0 r
.50516 .54919 m .50568 .54916 L p .51315 .55053 L F P
0 g
s
.699 .571 .707 r
.50964 .53864 m .50516 .54919 L p .51231 .53819 L F P
0 g
s
.699 .571 .707 r
.50516 .54919 m .50398 .55198 L p .50562 .54926 L F P
0 g
s
.699 .571 .707 r
.50516 .54919 m .50562 .54926 L .51231 .53819 L F
.273 0 0 r
.51455 .55065 m .51404 .55068 L p .51315 .55053 L F P
0 g
s
.699 .571 .707 r
.50398 .55198 m .51285 .55347 L p .51504 .54499 L F P
0 g
s
.273 0 0 r
.50941 .55091 m .5005 .54941 L p .51315 .55053 L F P
0 g
s
.699 .571 .707 r
.51285 .55347 m .51987 .53692 L p .517 .5374 L F P
0 g
s
.273 0 0 r
.51404 .55068 m .50941 .55091 L p .51315 .55053 L F P
0 g
s
.273 0 0 r
.5005 .54941 m .50516 .54919 L p .51315 .55053 L F P
0 g
s
.699 .571 .707 r
.51231 .53819 m .50562 .54926 L .51504 .54499 L F
.50562 .54926 m .50772 .54962 L .51504 .54499 L F
.568 .876 .994 r
.51958 .53657 m .51987 .53692 L .51921 .53703 L F
.236 0 0 r
.53533 .50047 m .5308 .50047 L p .52735 .49913 L F P
0 g
s
.236 0 0 r
.52696 .49898 m .53533 .50047 L .52735 .49913 L F
.699 .571 .707 r
.53584 .50047 m .52696 .49898 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.53752 .49768 m .52865 .49619 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.53702 .49768 m .53752 .49768 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.5382 .49489 m .53702 .49768 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.53702 .49768 m .53584 .50047 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.53652 .49768 m .53702 .49768 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.52933 .4934 m .5382 .49489 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.52696 .49898 m .52815 .49619 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.52865 .49619 m .52815 .49619 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.52815 .49619 m .52933 .4934 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.52764 .49619 m .53652 .49768 L p .53258 .49693 L F P
0 g
s
.234 0 0 r
.52815 .49619 m .52764 .49619 L p .53258 .49693 L F P
0 g
s
.699 .571 .707 r
.53652 .49768 m .52764 .49619 L p .5269 .49905 L F P
0 g
s
.699 .571 .707 r
.53533 .50047 m .53652 .49768 L p .5269 .49905 L F P
0 g
s
.959 .946 .694 r
.53652 .49768 m .52705 .52 L p .52992 .51441 L F P
0 g
s
.959 .946 .694 r
.52705 .52 m .52232 .53116 L p .52739 .51999 L F P
0 g
s
.959 .946 .694 r
.52992 .51441 m .52705 .52 L .52739 .51999 L F
.53752 .49768 m .53702 .49768 L p .52992 .51441 L F P
0 g
s
.959 .946 .694 r
.53702 .49768 m .53652 .49768 L p .52992 .51441 L F P
0 g
s
.959 .946 .694 r
.52232 .53116 m .51285 .55347 L p .52272 .53114 L F P
0 g
s
.959 .946 .694 r
.52272 .53114 m .51285 .55347 L .52299 .53113 L F
.258 0 0 r
.52681 .53171 m .52726 .53189 L .52284 .53111 L F
.52726 .53189 m .52282 .53114 L p .52299 .53113 L F P
0 g
s
.258 0 0 r
.52684 .53171 m .52741 .53181 L .52726 .53189 L F
.698 .529 .656 r
.53969 .52493 m .52418 .52952 L .53855 .52721 L F
.52418 .52952 m .5276 .5301 L .55409 .52472 L F
.55485 .52661 m .55409 .52472 L p .5276 .5301 L F P
0 g
s
.698 .529 .656 r
.53 .53051 m .55485 .52661 L p .5276 .5301 L F P
0 g
s
.699 .571 .707 r
.53199 .52073 m .52726 .53189 L .52282 .53114 L p F P
0 g
s
.258 0 0 r
.53622 .5316 m .52726 .53189 L p .53 .53051 L F P
0 g
s
.686 .483 .606 r
.53622 .5316 m .55485 .52661 L .53908 .5321 L F
.53 .53051 m .53749 .52933 L p .53622 .5316 L F P
0 g
s
.686 .483 .606 r
.53749 .52933 m .55485 .52661 L p .53622 .5316 L F P
0 g
s
.698 .529 .656 r
.54066 .52464 m .53969 .52493 L .55409 .52472 L F
.53969 .52493 m .53855 .52721 L .55409 .52472 L F
.55409 .52472 m .55485 .52661 L p .53045 .52458 L F P
0 g
s
.959 .946 .694 r
.52726 .53189 m .53983 .52463 L .53749 .52933 L F
.53622 .5316 m .52726 .53189 L p .53749 .52933 L F P
0 g
s
.686 .483 .606 r
.53585 .53227 m .53622 .5316 L .53908 .5321 L F
.698 .529 .656 r
.55409 .52472 m .55262 .5211 L p .54066 .52464 L F P
0 g
s
.699 .571 .707 r
.54157 .52053 m .53983 .52463 L p .53045 .52458 L F P
0 g
s
.959 .946 .694 r
.54157 .52053 m .53983 .52463 L p .52726 .53189 L F P
0 g
s
0 0 .295 r
.55262 .5211 m .55485 .52661 L p .54272 .49622 L F P
0 g
s
0 0 .295 r
.54568 .50376 m .54783 .50918 L p .54272 .49622 L F P
0 g
s
.959 .946 .694 r
.52726 .53189 m .53199 .52073 L .54157 .52053 L p F P
0 g
s
0 0 .295 r
.55485 .52661 m .55673 .53119 L p .54272 .49622 L F P
0 g
s
.568 .876 .994 r
.5471 .50247 m .55725 .53155 L p .52053 .53773 L F P
0 g
s
.568 .876 .994 r
.5471 .50247 m .52053 .53773 L .51958 .53657 L F
.959 .946 .694 r
.52019 .53731 m .51285 .55347 L .52034 .5375 L F
.699 .571 .707 r
.517 .5374 m .51231 .53819 L .51504 .54499 L F
.568 .876 .994 r
.51535 .53137 m .51797 .53724 L .5141 .53124 L F
.51797 .53724 m .51784 .53726 L .5141 .53124 L F
.5231 .53221 m .51958 .53657 L .51535 .53137 L F
.959 .946 .694 r
.51388 .55342 m .52053 .53773 L p .51809 .54229 L F P
0 g
s
.959 .946 .694 r
.52034 .5375 m .51809 .54229 L .52053 .53773 L F
.51285 .55347 m .51337 .55344 L p .51809 .54229 L F P
0 g
s
.959 .946 .694 r
.51337 .55344 m .51388 .55342 L p .51809 .54229 L F P
0 g
s
.699 .571 .707 r
.52598 .5237 m .53199 .52073 L .52282 .53114 L F
.959 .946 .694 r
.52806 .51998 m .53752 .49768 L p .52766 .51999 L F P
0 g
s
.25 0 0 r
.51425 .51775 m .51476 .51774 L p .51568 .5179 L F P
0 g
s
0 0 .295 r
.54272 .49622 m .54392 .49932 L .54568 .50376 L p F P
0 g
s
.699 .571 .707 r
.51706 .52443 m .51646 .52583 L .51423 .52546 L p F P
0 g
s
.699 .571 .707 r
.51423 .52546 m .51483 .52406 L .51706 .52443 L p F P
0 g
s
.568 .876 .994 r
.50078 .50975 m .5471 .50247 L p .5231 .53221 L F P
0 g
s
.568 .876 .994 r
.5231 .53221 m .5141 .53124 L .50078 .50975 L F
0 g
.51874 .55219 m
.52142 .54587 L
s
.52142 .54587 m
.52311 .54187 L
s
.52311 .54187 m
.52316 .54175 L
s
.55633 .52893 m
.57439 .53196 L
s
.45722 .51838 m
.46558 .51909 L
s
.44289 .51716 m
.45722 .51838 L
s
.55557 .52674 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.693 .51 .635 r
.48933 .48119 m .44344 .48839 L .44798 .49985 L p F P
0 g
s
.658 .322 0 r
.49827 .5032 m .46425 .41884 L .50078 .50975 L p F P
0 g
s
0 0 .295 r
.54272 .49622 m .51036 .4116 L .5471 .50247 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.959 .945 .696 r
.50332 .55474 m .49812 .55502 L .5005 .54941 L p F P
0 g
s
.277 0 0 r
.50703 .55652 m .49812 .55502 L .50332 .55474 L p F P
0 g
s
.277 0 0 r
.50332 .55474 m .51218 .55623 L .50703 .55652 L p F P
0 g
s
.49711 .58056 m
.50732 .5565 L
s
.50775 .55548 m
.50889 .5528 L
s
.959 .946 .694 r
.51455 .55065 m .51218 .55623 L .50703 .55652 L p F P
0 g
s
.959 .946 .694 r
.50703 .55652 m .50941 .55091 L .51455 .55065 L p F P
0 g
s
.51337 .55344 m
.55329 .56016 L
s
.55767 .53102 m
.56512 .53227 L
s
.55703 .53091 m
.55767 .53102 L
s
.231 0 0 r
.52426 .49337 m .52933 .4934 L .5382 .49489 L p F P
0 g
s
.54575 .49914 m
.57696 .50437 L
s
.959 .946 .694 r
.5382 .49489 m .53584 .50047 L .5308 .50047 L p F P
0 g
s
.53258 .49693 m
.53496 .49733 L
s
.959 .946 .694 r
.5308 .50047 m .53318 .49486 L .5382 .49489 L p F P
0 g
s
.53702 .49768 m
.54413 .49887 L
s
.53208 .49693 m
.5323 .49693 L
s
.231 0 0 r
.5382 .49489 m .53318 .49486 L .52426 .49337 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.699 .571 .707 r
.50941 .55091 m .50703 .55652 L .49812 .55502 L p F P
0 g
s
.699 .571 .707 r
.49812 .55502 m .5005 .54941 L .50941 .55091 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.50631 .52338 L
s
.47066 .51741 m
.48231 .51938 L
s
.699 .571 .707 r
.53318 .49486 m .5308 .50047 L .52189 .49897 L p F P
0 g
s
.699 .571 .707 r
.52189 .49897 m .52426 .49337 L .53318 .49486 L p F P
0 g
s
.46347 .51618 m
.47066 .51741 L
s
.54013 .52913 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45342 .51443 L
s
.45366 .51447 m
.45366 .51447 L
s
.54079 .52925 m
.55197 .53123 L
s
.691 .349 0 r
.34402 .23868 m .35523 .26673 L p .33442 .21882 L F P
0 g
s
.691 .349 0 r
.33232 .20966 m .34402 .23868 L p .33442 .21882 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.55785 .53231 L
s
.55785 .53231 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.691 .349 0 r
.32147 .18296 m .33232 .20966 L p .33442 .21882 L F P
0 g
s
.691 .349 0 r
.44344 .48839 m .35523 .26673 L .33442 .21882 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.691 .349 0 r
.3127 .16163 m .32147 .18296 L p .33442 .21882 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.691 .349 0 r
.30705 .1482 m .3127 .16163 L p .33442 .21882 L F P
0 g
s
.706 .753 .888 r
.35264 .14104 m .30705 .1482 L .3127 .16163 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.53 .876 .988 r
.35264 .14104 m .30705 .1482 L .30522 .14434 L p F P
0 g
s
.53 .876 .988 r
.30522 .14434 m .35106 .13715 L .35264 .14104 L p F P
0 g
s
.53 .876 .988 r
.30705 .1482 m .35264 .14104 L .35106 .13715 L p F P
0 g
s
.658 .322 0 r
.35106 .13715 m .35264 .14104 L p .38091 .21152 L F P
0 g
s
.691 .349 0 r
.30522 .14434 m .30705 .1482 L p .33442 .21882 L F P
0 g
s
.53 .876 .988 r
.35106 .13715 m .30522 .14434 L .30705 .1482 L p F P
0 g
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36004 .48196 m
.36027 .48161 L
s
.35893 .48364 m
.36004 .48196 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.691 .349 0 r
.3075 .15067 m .30522 .14434 L p .33442 .21882 L F P
0 g
s
.658 .322 0 r
.35357 .14344 m .35106 .13715 L p .38091 .21152 L F P
0 g
s
.501 .068 .149 r
.35106 .13715 m .30522 .14434 L .3075 .15067 L p F P
0 g
s
.501 .068 .149 r
.3075 .15067 m .35357 .14344 L .35106 .13715 L p F P
0 g
s
.501 .068 .149 r
.30522 .14434 m .35106 .13715 L .35357 .14344 L p F P
0 g
s
.501 .068 .149 r
.35357 .14344 m .3075 .15067 L .30522 .14434 L p F P
0 g
s
.658 .322 0 r
.48554 .4719 m .4801 .45835 L .48933 .48119 L p F P
0 g
s
.658 .322 0 r
.49068 .48468 m .48554 .4719 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.49511 .49568 m .49068 .48468 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.49846 .504 m .49511 .49568 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.50047 .50899 m .49846 .504 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.49758 .50175 m .50001 .50779 L p .48933 .48119 L F P
0 g
s
.658 .322 0 r
.48933 .48119 m .49393 .49264 L .49758 .50175 L p F P
0 g
s
.691 .349 0 r
.43889 .47922 m .43344 .46568 L .44344 .48839 L p F P
0 g
s
.691 .349 0 r
.44407 .492 m .43889 .47922 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.44856 .50299 m .44407 .492 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.452 .51129 m .44856 .50299 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.45412 .51627 m .452 .51129 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.45156 .50897 m .45388 .51504 L p .44344 .48839 L F P
0 g
s
.691 .349 0 r
.44344 .48839 m .44798 .49985 L .45156 .50897 L p F P
0 g
s
.691 .349 0 r
.43344 .46568 m .44344 .48839 L p .33442 .21882 L F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.658 .322 0 r
.35994 .15932 m .35357 .14344 L p .38091 .21152 L F P
0 g
s
.691 .349 0 r
.31366 .16658 m .3075 .15067 L p .33442 .21882 L F P
0 g
s
.659 .399 .515 r
.35357 .14344 m .3075 .15067 L .31366 .16658 L p F P
0 g
s
.659 .399 .515 r
.31366 .16658 m .35994 .15932 L .35357 .14344 L p F P
0 g
s
.659 .399 .515 r
.3075 .15067 m .35357 .14344 L .35994 .15932 L p F P
0 g
s
.659 .399 .515 r
.35994 .15932 m .31366 .16658 L .3075 .15067 L p F P
0 g
s
.658 .322 0 r
.46272 .41505 m .46425 .41884 L p .50078 .50975 L F P
0 g
s
.646 .849 .978 r
.51036 .4116 m .46425 .41884 L .46272 .41505 L p F P
0 g
s
.646 .849 .978 r
.46425 .41884 m .51036 .4116 L .50896 .40779 L p F P
0 g
s
.646 .849 .978 r
.50896 .40779 m .46272 .41505 L .46425 .41884 L p F P
0 g
s
0 0 .295 r
.50896 .40779 m .51036 .4116 L p .5471 .50247 L F P
0 g
s
.646 .849 .978 r
.46272 .41505 m .50896 .40779 L .51036 .4116 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.658 .322 0 r
.46334 .41662 m .46272 .41505 L p .50078 .50975 L F P
0 g
s
0 0 .295 r
.50971 .40934 m .50896 .40779 L p .5471 .50247 L F P
0 g
s
.267 0 0 r
.50896 .40779 m .46272 .41505 L .46334 .41662 L p F P
0 g
s
.267 0 0 r
.46334 .41662 m .50971 .40934 L .50896 .40779 L p F P
0 g
s
.267 0 0 r
.46272 .41505 m .50896 .40779 L .50971 .40934 L p F P
0 g
s
.267 0 0 r
.50971 .40934 m .46334 .41662 L .46272 .41505 L p F P
0 g
s
.45 .861 .959 r
.50047 .50899 m .45412 .51627 L .45476 .51754 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.691 .349 0 r
.33442 .21882 m .32301 .19024 L .31366 .16658 L p F P
0 g
s
.689 .496 .62 r
.35994 .15932 m .31366 .16658 L .32301 .19024 L p F P
0 g
s
.689 .496 .62 r
.31366 .16658 m .35994 .15932 L .36943 .18295 L p F P
0 g
s
.689 .496 .62 r
.36943 .18295 m .32301 .19024 L .31366 .16658 L p F P
0 g
s
.658 .322 0 r
.38091 .21152 m .36943 .18295 L .35994 .15932 L p F P
0 g
s
.689 .496 .62 r
.32301 .19024 m .36943 .18295 L .35994 .15932 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.658 .322 0 r
.46607 .42342 m .46334 .41662 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.4706 .43471 m .46607 .42342 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.47643 .44921 m .4706 .43471 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.48288 .46527 m .47643 .44921 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.48921 .48102 m .48288 .46527 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.49469 .49465 m .48921 .48102 L p .50078 .50975 L F P
0 g
s
.658 .322 0 r
.50078 .50975 m .4987 .50459 L .49469 .49465 L p F P
0 g
s
0 0 .295 r
.51256 .41612 m .50971 .40934 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.51719 .42739 m .51256 .41612 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.52307 .44189 m .51719 .42739 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.52954 .45795 m .52307 .44189 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.53584 .4737 m .52954 .45795 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.54125 .48734 m .53584 .4737 L p .5471 .50247 L F P
0 g
s
0 0 .295 r
.5471 .50247 m .54515 .4973 L .54125 .48734 L p F P
0 g
s
.683 .809 .943 r
.54515 .4973 m .4987 .50459 L .50078 .50975 L p F P
0 g
s
.683 .809 .943 r
.50078 .50975 m .5471 .50247 L .54515 .4973 L p F P
0 g
s
.683 .809 .943 r
.5471 .50247 m .50078 .50975 L .4987 .50459 L p F P
0 g
s
.683 .809 .943 r
.4987 .50459 m .54515 .4973 L .5471 .50247 L p F P
0 g
s
.43145 .45985 m
.43544 .45908 L
s
.42486 .46113 m
.43113 .45992 L
s
.57514 .43477 m
.56456 .43676 L
s
.695 .787 .921 r
.49846 .504 m .452 .51129 L .45412 .51627 L p F P
0 g
s
.695 .787 .921 r
.45412 .51627 m .50047 .50899 L .49846 .504 L p F P
0 g
s
.695 .787 .921 r
.452 .51129 m .49846 .504 L .50047 .50899 L p F P
0 g
s
.695 .787 .921 r
.50047 .50899 m .45412 .51627 L .452 .51129 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.56456 .43676 m
.5535 .43875 L
s
.63 .324 .433 r
.50971 .40934 m .46334 .41662 L .46607 .42342 L p F P
0 g
s
.63 .324 .433 r
.46607 .42342 m .51256 .41612 L .50971 .40934 L p F P
0 g
s
.63 .324 .433 r
.46334 .41662 m .50971 .40934 L .51256 .41612 L p F P
0 g
s
.63 .324 .433 r
.51256 .41612 m .46607 .42342 L .46334 .41662 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.47741 .45162 m
.48176 .45088 L
s
.46975 .45293 m
.4774 .45163 L
s
.51824 .44479 m
.52365 .44388 L
s
.52386 .44384 m
.53025 .44277 L
s
.702 .548 .676 r
.36943 .18295 m .32301 .19024 L .33442 .21882 L p F P
0 g
s
.702 .548 .676 r
.32301 .19024 m .36943 .18295 L .38091 .21152 L p F P
0 g
s
.702 .548 .676 r
.38091 .21152 m .33442 .21882 L .32301 .19024 L p F P
0 g
s
.702 .548 .676 r
.33442 .21882 m .38091 .21152 L .36943 .18295 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.714 .702 .837 r
.4987 .50459 m .54515 .4973 L .54125 .48734 L p F P
0 g
s
.714 .702 .837 r
.49469 .49465 m .54125 .48734 L .54515 .4973 L p F P
0 g
s
.714 .702 .837 r
.54515 .4973 m .4987 .50459 L .49469 .49465 L p F P
0 g
s
.714 .702 .837 r
.54125 .48734 m .49469 .49465 L .4987 .50459 L p F P
0 g
s
.714 .702 .837 r
.49511 .49568 m .44856 .50299 L .452 .51129 L p F P
0 g
s
.714 .702 .837 r
.452 .51129 m .49846 .504 L .49511 .49568 L p F P
0 g
s
.714 .702 .837 r
.49846 .504 m .452 .51129 L .44856 .50299 L p F P
0 g
s
.714 .702 .837 r
.44856 .50299 m .49511 .49568 L .49846 .504 L p F P
0 g
s
.706 .568 .697 r
.43344 .46568 m .33442 .21882 L .38091 .21152 L p F P
0 g
s
.706 .568 .697 r
.38091 .21152 m .4801 .45835 L .43344 .46568 L p F P
0 g
s
.679 .46 .582 r
.51256 .41612 m .46607 .42342 L .4706 .43471 L p F P
0 g
s
.679 .46 .582 r
.4706 .43471 m .51719 .42739 L .51256 .41612 L p F P
0 g
s
.679 .46 .582 r
.46607 .42342 m .51256 .41612 L .51719 .42739 L p F P
0 g
s
.679 .46 .582 r
.51719 .42739 m .4706 .43471 L .46607 .42342 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.715 .652 .785 r
.49068 .48468 m .44407 .492 L .44856 .50299 L p F P
0 g
s
.715 .652 .785 r
.44856 .50299 m .49511 .49568 L .49068 .48468 L p F P
0 g
s
.715 .652 .785 r
.44407 .492 m .49068 .48468 L .49511 .49568 L p F P
0 g
s
.715 .652 .785 r
.49511 .49568 m .44856 .50299 L .44407 .492 L p F P
0 g
s
.712 .615 .747 r
.44407 .492 m .49068 .48468 L .48982 .48253 L p F P
0 g
s
.708 .584 .714 r
.43889 .47922 m .48554 .4719 L .48398 .46802 L p F P
0 g
s
.705 .565 .694 r
.52307 .44189 m .47643 .44921 L .48172 .46239 L p F P
0 g
s
.705 .565 .694 r
.48172 .46239 m .48288 .46527 L p .49009 .46108 L F P
0 g
s
.705 .565 .694 r
.49009 .46108 m .52307 .44189 L .48172 .46239 L F
.708 .584 .714 r
.48398 .46802 m .48172 .46239 L p .45069 .47324 L F P
0 g
s
.708 .584 .714 r
.48172 .46239 m .4801 .45835 L p .46782 .46457 L F P
0 g
s
.708 .584 .714 r
.45069 .47324 m .48172 .46239 L .46782 .46457 L F
.43889 .47922 m .48398 .46802 L .45069 .47324 L F
.705 .565 .694 r
.48288 .46527 m .52954 .45795 L .52838 .45507 L p F P
0 g
s
.705 .565 .694 r
.52838 .45507 m .52307 .44189 L p .49009 .46108 L F P
0 g
s
.705 .565 .694 r
.48288 .46527 m .52838 .45507 L .49009 .46108 L F
.708 .584 .714 r
.43344 .46568 m .4801 .45835 L .48172 .46239 L p F P
0 g
s
.708 .584 .714 r
.48172 .46239 m .48398 .46802 L p .45455 .46666 L F P
0 g
s
.708 .584 .714 r
.45455 .46666 m .43344 .46568 L .48172 .46239 L F
.48398 .46802 m .48554 .4719 L p .47062 .47012 L F P
0 g
s
.708 .584 .714 r
.47062 .47012 m .43344 .46568 L .48398 .46802 L F
.712 .615 .747 r
.43889 .47922 m .48554 .4719 L .4878 .47751 L p F P
0 g
s
.712 .615 .747 r
.4878 .47751 m .49068 .48468 L p .46163 .48162 L F P
0 g
s
.712 .615 .747 r
.46163 .48162 m .43889 .47922 L .4878 .47751 L F
.711 .603 .734 r
.53584 .4737 m .48921 .48102 L .4878 .47751 L p F P
0 g
s
.711 .603 .734 r
.4878 .47751 m .48398 .46802 L p .52184 .47217 L F P
0 g
s
.711 .603 .734 r
.53584 .4737 m .4878 .47751 L .52184 .47217 L F
.48398 .46802 m .48288 .46527 L p .49211 .46674 L F P
0 g
s
.711 .603 .734 r
.53584 .4737 m .48398 .46802 L .49211 .46674 L F
.52954 .45795 m .48288 .46527 L .48398 .46802 L p F P
0 g
s
.711 .603 .734 r
.48398 .46802 m .4878 .47751 L p .52018 .46233 L F P
0 g
s
.711 .603 .734 r
.52018 .46233 m .52954 .45795 L .48398 .46802 L F
.4878 .47751 m .48921 .48102 L p .4982 .47588 L F P
0 g
s
.711 .603 .734 r
.4982 .47588 m .52954 .45795 L .4878 .47751 L F
.712 .615 .747 r
.48982 .48253 m .4878 .47751 L p .45104 .48862 L F P
0 g
s
.712 .615 .747 r
.4878 .47751 m .48554 .4719 L p .46733 .48072 L F P
0 g
s
.712 .615 .747 r
.45104 .48862 m .4878 .47751 L .46733 .48072 L F
.44407 .492 m .48982 .48253 L .45104 .48862 L F
.715 .644 .777 r
.53584 .4737 m .48921 .48102 L .48982 .48253 L p F P
0 g
s
.715 .644 .777 r
.48982 .48253 m .49469 .49465 L p .53128 .47602 L F P
0 g
s
.715 .644 .777 r
.53128 .47602 m .53584 .4737 L .48982 .48253 L F
.49469 .49465 m .54125 .48734 L .53584 .4737 L p F P
0 g
s
.715 .644 .777 r
.48921 .48102 m .53584 .4737 L .54125 .48734 L p F P
0 g
s
.715 .644 .777 r
.54125 .48734 m .49469 .49465 L .48921 .48102 L p F P
0 g
s
.696 .523 .649 r
.51719 .42739 m .4706 .43471 L .47643 .44921 L p F P
0 g
s
.696 .523 .649 r
.47643 .44921 m .52307 .44189 L .51719 .42739 L p F P
0 g
s
.696 .523 .649 r
.4706 .43471 m .51719 .42739 L .52307 .44189 L p F P
0 g
s
.696 .523 .649 r
.52307 .44189 m .47643 .44921 L .4706 .43471 L p F P
0 g
s
.712 .615 .747 r
.48554 .4719 m .43889 .47922 L .44407 .492 L p F P
0 g
s
.712 .615 .747 r
.49068 .48468 m .44407 .492 L .43889 .47922 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.711 .603 .734 r
.48921 .48102 m .53584 .4737 L .52954 .45795 L p F P
0 g
s
.711 .603 .734 r
.48288 .46527 m .52954 .45795 L .53584 .4737 L p F P
0 g
s
.705 .565 .694 r
.47643 .44921 m .52307 .44189 L .52954 .45795 L p F P
0 g
s
.705 .565 .694 r
.52954 .45795 m .48288 .46527 L .47643 .44921 L p F P
0 g
s
.708 .584 .714 r
.48554 .4719 m .43889 .47922 L .43344 .46568 L p F P
0 g
s
.708 .584 .714 r
.4801 .45835 m .43344 .46568 L .43889 .47922 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0<00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0H000000P204BH00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d1@000009080A9P030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@6000000`0P14V0`0000150;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07<0]9>d00<00000080A9P204BH030204BH600000080Z6J300<000000;BC
]02dTk@0@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]003000000204BH0P14V00L0
P14V1@0000090:QVP`030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000P14V080A9P06000000h0Z6J300<000000;BC]02dTk@0@P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0<00000502XIX<00`000000]9>d0;BC]0120;BC]0030000002d
Tk@0]9>d01<0]9>d1000002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002XIX<0Z6J301D0Z6J300<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00=0;BC]0H000000`2;9C`00`000000]9>d0;BC]02g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]0030000002XIX<0Z6J301@0Z6J300<000000;BC]02dTk@0@@2dTk@00`00
0000]9>d0;BC]0060;BC]0L000002P2;9C`00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002XIX<0Z6J301D0Z6J300<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]007000000d0
RbDl1000002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0030000002XIX<0Z6J30140Z6J31000000o0;BC]0L00000
3@2;9C`6000000<0/7fM00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000Z6J30:QV
P`0:0:QVP`L000000`2`OYh00`000000]9>d0;BC]00f0;BC]0L000003P2;9C`6000000X0/7fM00<0
00000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000<0Z6J32000000;0;1nWP030000002dTk@0
]9>d0300]9>d1P00000>08/U?0H00000402`OId00`000000]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0@000004`2`OYh00`000000]9>d0;BC]00Y0;BC]0L000003@2;9C`7000001L0/7fM00<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000/7jN0;1nWP0D0;1nWP030000002dTk@0]9>d02<0
]9>d1P00000>08/U?0H000002P2`OId00`2dTk@0/7fM0;1mW@0A0;1mW@030000002dTk@0]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07P0]9>d00<000000;1nWP2`OYh0502`OYh00`000000]9>d0;BC]00L0;BC]0H00000
3P2;9C`6000002D0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/7jN0;1n
WP0D0;1nWP030000002dTk@0]9>d01H0]9>d1P00000=08/U?0L000003`2`OId00`2dTk@0/7fM0;1m
W@0I0;1mW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000;1nWP2`OYh05@2`OYh0
0`000000]9>d0;BC]00>0;BC]0L000003@2;9C`600000180/7fM00<0]9>d0;1mW@2`OId07P2`OId0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`OYh0/7jN01@0/7jN00<000000;BC
]02dTk@0202dTk@6000000h0RbDl1P00000i0;1mW@030000002dTk@0]9>d0;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000;1nWP2`OYh0502`OYh00`000000]9>d0;BC]0020;BC]0H000003P2;9C`6000001L0
/7fM00<0]9>d0;1mW@2`OId08`2`OId400000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;1nWP2`OYh0
5@2`OYh4000000d0RbDl1`00000I0;1mW@030;BC]02`OId0/7fM0240/7fM1P0000030;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;1nWP2`OYh04P2`OYh3000000X0RbDl1P00
000M0;1mW@030;BC]02`OId0/7fM01h0/7fM1P00000:0;BC]0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000;1nWP2`OYh0302`OYh600000080/hb]00<0000008/U?02;9C`00P2;9C`6
000001l0/7fM00<0]9>d0;1mW@2`OId06`2`OId700000100]9>d00<000000;BC]02dTk@0/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000/7jN0;1nWP070;1nWPD000002@2cS:d400000240/7fM0P2dTk@J0;1m
W@H00000602dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`OYh0/7jN00H0
00003P2cS:d00`000000/7fM0;1mW@0O0;1mW@030;BC]02`OId0/7fM01D0/7fM00<0]9>d00000000
00001000000N0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0`00000E0;><[@030000
002`OId0/7fM01X0/7fM00<0]jG80;1mW@2`OId04P2`OId00`2dTk@0000000000005000002@0]9>d
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/hb]0;><[@0E0;><[@030000002`
OId0/7fM01H0/7fM0P2gYLP@0;1mW@80]9>d1P00000/0;BC]0030000002dTk@0]9>d0:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;><[@2cS:d05@2cS:d00`000000/7fM0;1mW@0B0;1mW@030;NUb02`OId0
/7fM00/0/7fM0P2dTk@700000380]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00
0000/hb]0;><[@0E0;><[@030000002`OId0/7fM00h0/7fM00<0]jG80;1mW@2`OId01`2`OId0102g
YLP000000;BC]02`OId6000003T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/hb]0;><[@0D0;><[@030000002`OId0/7fM00X0/7fM00<0]jG80;1mW@2`OId01@2`OId20;NU
b080/7fM1P0000100;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[@2c
S:d05@2cS:d00`000000/7fM0;1mW@0;0;1mW@030;NUb02`OId0/7fM00L00000AP2dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:d0/hb]01@0/hb]00<000000;1mW@2`OId0
202`OId6000004h0]9>d00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb]0;><
[@0E0;><[@040000002`OId0/7fM0;1mW@H00000D@2dTk@400000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000;><[@2cS:d0502cS:d400000540]9>d1P0000030;NVb0030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d00<000000;><[@2cS:d05@2cS:d00`000000]9>d0;BC]01;0;BC]0H000002P2gY/P0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002cS:d0/hb]0140/hb]100000160;BC
]0L00000402gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002cS:d0/hb]00X0
/hb]1`0000030;BA/P030000002dTk@0]9>d03h0]9>d1P00000G0;NVb0030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00@000000;><[@2cS:d0/hb]2000000;0;BA/P030000002dTk@0]9>d03L0
]9>d1P00000N0;NVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d1000000C0;BA/P030000
002dTk@0]9>d0300]9>d1`00000T0;NVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]0H00000;02gY/P00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@08P2dTk@7
00000380]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0D0;BA
/P030000002dTk@0]9>d01`0]9>d1P00000i0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00E0;BC]0H00000@02gY/P00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0
3P2dTk@7000004<0]jK81000002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01D0]96b00<0
00000;BC]02dTk@01`2dTk@6000004<0]jK81`0000030;3;kP030000002dTk@0]9>d0:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d00<000000;BA/P2dTK80502dTK8010000000]9>d0;BC]02dTk@6000004<0]jK81P00
000:0;3;kP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK80502dTK84
00000480]jK81`00000A0;3;kP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA
/P2dTK80502dTK800`000000]jK80;NVb00k0;NVb0L000005@2`bnh400000:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0
]9>d00<000000;BA/P2dTK80502dTK800`000000]jK80;NVb00d0;NVb0L000005P2`bnh700000:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK80;NVb00]0;NVb0H00000
5`2`bnh700000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK80502dTK800`000000]jK80;NV
b00V0;NVb0L000005`2`bnh7000000030:kBH@2dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;BA/P2dTK80502dTK800`000000]jK80;NVb00O0;NVb0L000005`2`bnh8000000D0L^390P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b00<000000;NVb02gY/P05`2gY/P70000
01P0/<_^2000000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2d
TK80502dTK800`000000]jK80;NVb00@0;NVb0L000006@2`bnh700000080;[CM00<0000007;Pb@1b
h<T0301bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK8
0;NVb0090;NVb0H000006@2`bnh8000000P0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK800`000000]jK80;NVb0020;NVb0L000006@2`
bnh7000000l0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<00000
0;BA/P2dTK80502dTK85000001X0/<_^1`0000000`00JLT0000002jdg@0B02jdg@030000001bh<T0
L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b01@0]96b00<000000;3;
kP2`bnh05@2`bnh9000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;P
b@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002`bnh0/<_^00h0
/<_^1`0000090;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002`bnh0/<_^00L0
/<_^1`00000A0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002dTK80]96b01@0]96b00@000000;3;kP2`bnh0/<_^1P00000J0;BC
]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0D0;BA/P@00000:`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0:P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02@0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
9@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0]96b00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002dTK80]96b01@0]96b0P00000S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00<000000;BA/P2dTK80502dTK8200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d01l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0D0;BA/P800000802dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTK80]96b01@0]96b00<000000;BC
]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002dTK80]96b01@0
]96b0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<0
00000;BA/P2dTK80502dTK800`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d00<000000;BA/P2dTK80502dTK82000001h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0D0;BA/P8000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
6`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dTK80]96b01@0]96b0P00
000L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK80502dTK82
000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000
]96b0;BA/P0D0;BA/P8000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000
002dTK80]96b01D0]96b00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0030000002dTK80]96b01@0]96b0P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09d0]9>d00<000000;BA/P2dTK80502dTK82000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0D0;BA/P8000006@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dTK80]96b01@0]96b0P00
000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK80502dTK82
000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000
]96b0;BA/P0D0;BA/P8000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000
002dTK80]96b01D0]96b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Q0;BC]0030000002dTK80]96b01@0]96b0P00000F0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:40]9>d00<000000;BA/P2dTK80502dTK82000001H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P8000005@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]0030000002dTK80]96b01@0]96b0P00000E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK80502dTK82000001@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]96b0;BA/P0D0;BA/P800000502dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dTK80]96b01D0]96b0P00000C0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA/P2dTK80502dTK82000001<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0E0;BA/P030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]96b0;BA
/P0D0;BA/P8000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTK80
]96b01@0]96b0P00000B0;BC]0D00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]96b0;BA/P0E0;BA
/P8000002`2dTk@70000000304@000000000000000800000c@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000
]96b0;BA/P0D0;BA/P8000000`2dTk@@000000<0XE9^00<000000;BC]02dTk@0?02dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;BA/P2dTK80
5@2dTK8010000000A00004@000140008000000`0XE9^00<000000;BC]02dTk@0>P2dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTK80]96b01@0]96b1000000A0:5BKP@00000
>`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]96b0;BA
/P0D0;BA/P800000302QDVh7000000<0[GFD00<000000;BC]02dTk@0=`2dTk@2000003`0]9>d0`00
00000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dTK80]96b01D0]96b00<00000
0:5BKP2QDVh00P2QDVh8000000/0[GFD00<000000;BC]02dTk@0=02dTk@2000003X0]9>d10000003
0;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BA/P2dTK80502dTK850000
01<0[GFD00<000000;BC]02dTk@0<@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002]MI@0[GFD01D0[GFD00<000000;BC]02d
Tk@0;@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]96b
0;BA/P0E0;BA/P800000502]MI@3000002/0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d
0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000002dTK80]96b01@0]96b0P00000>0:eeU0H000000P2b
QJH00`000000]9>d0;BC]00U0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002]MI@0[GFD00L0[GFD1@000009
0;:5YP030000002dTk@0]9>d0200]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]0030000002dTK80]96b01@0]96b0P0000020:eeU0H000003P2bQJH00`00
0000]9>d0;BC]00K0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003
0000002dTK80]96b01D0]96b0`00000E0;:5YP030000002dTk@0]9>d01D0]9>d1@00000B0;BC]0/0
0000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dTK80]96b01D0]96b
00<000000;:5YP2bQJH05@2bQJH00`000000]9>d0;BC]00@0;BC]0D00000302dTk@;000003d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0D0;BA/P8000005`2b
QJH00`000000]9>d0;BC]00:0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002bQJH0/XFV01<0/XFV0`000006
0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BA/P2dTK80502dTK820000
00h0/XFV1P0000020;B@/@d00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]003
0000002dTK80]96b01D0]96b00<000000;:5YP2bQJH01`2bQJH?000006@0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[02dTk@00`000000]96b0;BA/P0E0;BA/Pd000002`2dT;400`000000]9>d
0;BC]01Q0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK802@2d
TK8?000001@0]92a0P00001Q0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d3000000<
0;BA/P030000002dT;40]92a01D0]92a00<000000;BC]02dTk@0GP2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0`000005P2dTK82000001H0]92a0P00001M0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@;000000/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]92a0;B@/@0E0;B@/@03
0000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001H0]9>d
00<000000;BA/P2dTK804`2dTK84000001<0]92a1000001K0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d2P00000L0;BC]0H000003P2dTK8600000080]IFf0P00000<0;B@/@L000000`2f
V[/2000005T0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d10000005
0;BC]0030000002dTK80]96b00L0]96b1@0000090;FE]P8000000`2dT;48000000/0]YZk00<00000
0;BC]02dTk@0E@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@000002P2dTk@30;BA
/PH000003P2eUKH5000001<0]YZk00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0P00000;02dTk@4000000h0]9>d0`00000E0;FE]P030000002fV[/0]YZk01D0
]YZk00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000
<02dTk@400000180]9>d00<000000;FE]P2eUKH05@2eUKH00`000000]YZk0;JJ^`0E0;JJ^`030000
002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000G0;BC]0030000002eUKH0]IFf01@0]IFf00<000000;JJ^`2fV[/0202fV[/00`2ba^T0]YZk0;JJ
^`0;0;JJ^`030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5
000003L0]9>d0P00000K0;BC]0030000002eUKH0]IFf0180]IFf1000000E0;JJ^`<00000C`2dTk@2
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000j0;BC]08000007P2dTk@00`000000]IFf0;FE]P0:0;FE
]PL000000`2fWKl00`000000]YZk0;JJ^`0=0;JJ^`H000000P2gY<H2000004`0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0@00000?02dTk@200000200]9>d00<000000;FE]P2eUKH00P2eUKH8000000/0
]Yfo00<000000;JJ^`2fV[/01`2fV[/5000000T0]jC600<000000;BC]02dTk@0B@2dTk@00`000000
]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000002<0]9>d1000000C0;JM_`040000
002fV[/0]YZk0;JJ^`H000003P2gY<H00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d07<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d02<0]9>d00<000000;JM_`2fWKl0
5@2fWKl3000001D0]jC600<000000;BC]02dTk@0A@2dTk@2000007H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002fWKl0]Yfo01@0]Yfo00<0
00000;NTaP2gY<H05@2gY<H00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00U0;BC]0030000002fWKl0
]Yfo0180]Yfo1000000G0;NTaP030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;JM
_`2fWKl02P2fWKl8000000<0]jK800<000000;NTaP2gY<H04P2gY<H4000004<0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@09@2dTk@010000000
]Yfo0;JM_`2fWKl8000000/0]jK800<000000;NTaP2gY<H02P2gY<H8000000<0][?F00<000000;BC
]02dTk@0?`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]08000009@2dTk@4000001@0
]jK800@000000;NTaP2gY<H0]jC62000000<0;JceP030000002dTk@0]9>d03d0]9>d00<000000;BC
]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000S0;BC]0030000002gY/P0]jK801D0
]jK81000000D0;JceP030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
EP2dTk@5000003L0]9>d0P00000R0;BC]0030000002gY/P0]jK80180]jK81000000G0;JceP030000
002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00
000O0;BC]0030000002gY/P0]jK800X0]jK8200000030;JceP030000002f/mH0][?F0180][?F1000
000k0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?oook/000000`2gY/P8000000/0][?F00<000000;JceP2f/mH02P2f/mH8
000000<0[/oa_P00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0I`2dTk@7000002`0]9>d1000000I0;BC]0@00000502f/mH010000000][?F0;JceP2f/mH8
000000`0[/oa00<000000;BC]02dTk@02000000]0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@80000
02P0]9>d1000000E0;BC]0030000002f/mH0][?F0180][?F1`00000<0:k?l@H000000P2Ah?h00`00
0000]9>d0;BC]0080;BC]0@00000:02dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000902dTk@400000180]9>d00<000000;JceP2f/mH02P2f/mH7000000<0/LW[00<000000:k?l@2^
co401`2^co46000000T0TN3n00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0T000007`2dTk@5000000d0]9>d00<000000;JceP2f/mH00P2f/mH8000000T0/LW[
0`0000020:k?l@H000003`2Ah?h00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D000002@2dTk@4000000/0/LW[2`00000E097PoP030000002d
Tk@0]9>d02l0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000000T0/LW[2P000003
0;BC]0030000002Ah?h0TN3n01D0TN3n00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0/000002@2dTk@200000080/LW[2@00000:0;BC]0800000402Ah?h00`2e
V;T0TN3n097PoP04097PoP030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@9000000030;BC]000000000000080000000<0]9>d0000000000001000000;0;BC]080
00003`2Ah?h00`000000TN3n097PoP05097PoP030000002dTk@0]9>d02/0]9>d00<000000;BC]02d
Tk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]00000005P2Ah?h00`000000]9>d
0;BC]00Z0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000000`2dTk@00000097P
oP0F097PoP030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4
000001H0TN3n00<000000;BC]02dTk@09P2dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@000005P2Ah?h00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d08h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00D000000;BC]02dTk@0]9>d00000008097PoP030;:B]02Ah?h0TN3n00X0TN3n1`00000P
0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d00000007
097PoP030;:B]02Ah?h0TN3n00@0TN3n10000004097PoPD0000000<0]9>d0000000000002000000D
0;BC]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000000D0TN3n00<00000
097PoP2Ah?h02@2Ah?h>000000H0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0020;BC]0030000002Ah?h0TN3n01<0TN3n1P00000E0;BC]0X00000T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000005@2Ah?h00`000000]9>d0;BC]0020;BC]0D0
00005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0020;BC]0030000002Ah?h0TN3n0080TN3n00<00000097PoP2Ah?h0202Ah?h5000000`0]9>d
1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d
0P0000030;:B]0800000102Ah?h6000001D0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d
2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]0000000102bT[@6000001l0]9>d
100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000000@0/Y:d0`00000W0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@00000102bT[@00`3el[40]9>d0000000Z0;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102bT[@2000000030;BC]0000000]9>d02P0]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0X00000:02dTk@2
000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000/Y:d0;:B]0020;:B
]0060000003el[40mO:a0000002dTk@000009`2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2d
Tk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P0000030;:B]0030000003el[40000000<000009P2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0L000000`2dTk@6000001l0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000002`2dTk@7000001H0]9>d0P00000D0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0000
01<0]9>d1000000A0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@000009`2dTk@00`000000]9>d0;BC]01E0;BC
]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000W0;BC]0030000002dTk@0]9>d0540
]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002D0]9>d0P00001B0;BC]0800000
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@2000002D0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d0P00000T0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]08000008`2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00
000P0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000O0;BC]0030000002dTk@0
]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P0000180;BC
]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000
K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00
001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC
]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400
]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2
000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC
]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3
000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC
]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V
0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P000032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@30000
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv297.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56235 .18293 m .57159 .20472 L p .57046 .20688 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55873 .18651 L .56237 .19214 L F
.56621 .22413 m .57023 .20737 L p .55873 .18651 L F P
0 g
s
.707 .577 .707 r
.55797 .18366 m .56235 .18293 L p .57046 .20688 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57046 .20688 L .57127 .20924 L F
.55797 .18366 m .57046 .20688 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18139 m .55683 .18148 L p .55797 .18366 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18429 L F P
0 g
s
0 0 .465 r
.55797 .18366 m .55828 .18429 L .55828 .18427 L F
.55683 .18148 m .55828 .18429 L .55797 .18366 L F
.716 .649 .781 r
.55745 .18167 m .55351 .16075 L .5603 .18304 L F
0 .455 .835 r
.55356 .19981 m .55685 .18139 L p .52412 .16565 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52412 .16565 L F P
0 g
s
0 .455 .835 r
.52177 .16452 m .52046 .18477 L p .52412 .16566 L F P
0 g
s
0 .455 .835 r
.52407 .16562 m .52412 .16566 L .52412 .16565 L F
.52177 .16452 m .52412 .16566 L .52407 .16562 L F
.696 .792 .924 r
.55351 .16075 m .52407 .16562 L p .52195 .16442 L F P
0 g
s
.716 .649 .781 r
.52407 .16562 m .54723 .16179 L p .55685 .18139 L F P
0 g
s
.696 .792 .924 r
.55029 .15102 m .55351 .16075 L p .52195 .16442 L F P
0 g
s
.696 .792 .924 r
.51007 .15768 m .55029 .15102 L p .52212 .16434 L F P
0 g
s
.696 .792 .924 r
.52179 .16433 m .52212 .16434 L .52195 .16442 L F
.51007 .15768 m .52212 .16434 L .52179 .16433 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16433 L p .47816 .16305 L F P
0 g
s
0 .455 .835 r
.52179 .16433 m .52177 .16452 L p .52407 .16562 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47816 .16305 L F P
0 g
s
.238 .738 .904 r
.47813 .16305 m .47954 .18477 L p .47816 .16305 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.696 .792 .924 r
.36786 .18124 m .47771 .16304 L .47813 .16305 L F
0 0 .278 r
.36603 .17701 m .37732 .20365 L p .37776 .20467 L F P
0 g
s
0 0 .278 r
.3719 .19081 m .36603 .17701 L .37776 .20467 L F
.37085 .18831 m .37044 .18736 L .3719 .19081 L F
.37044 .18736 m .36603 .17701 L .3719 .19081 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44559 .17955 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44832 .17816 L F P
0 g
s
.502 .908 .835 r
.44559 .17955 m .47821 .16422 L .44832 .17816 L F
.716 .649 .781 r
.37295 .19327 m .44312 .18044 L .42163 .19062 L F
.44312 .18044 m .44367 .18033 L .44302 .18064 L F
.44312 .18044 m .44302 .18064 L .42163 .19062 L F
.76 .881 .465 r
.44644 .19981 m .44302 .18064 L p .43119 .2045 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44542 .17952 L F P
0 g
s
.502 .908 .835 r
.44302 .18064 m .44644 .19981 L p .44542 .17952 L F P
0 g
s
.716 .649 .781 r
.3719 .19081 m .44832 .17816 L p .37295 .19327 L F P
0 g
s
.502 .908 .835 r
.44542 .17952 m .44559 .17955 L .4483 .17817 L F
.716 .649 .781 r
.44832 .17816 m .52407 .16562 L p .44367 .18033 L F P
0 g
s
.716 .649 .781 r
.44832 .17816 m .44367 .18033 L .37295 .19327 L F
.714 .628 .76 r
.32099 .18447 m .36603 .17701 L .37732 .20365 L p F P
0 g
s
.714 .628 .76 r
.33238 .21109 m .37732 .20365 L .36603 .17701 L p F P
0 g
s
.714 .628 .76 r
.36603 .17701 m .32099 .18447 L .33238 .21109 L p F P
0 g
s
.696 .792 .924 r
.36831 .18229 m .47813 .16305 L .46157 .17144 L F
0 0 .278 r
.35701 .15571 m .36603 .17701 L p .37085 .18831 L F P
0 g
s
0 0 .278 r
.36673 .17856 m .35701 .15571 L .36421 .17267 L F
.36785 .18122 m .36421 .17267 L .37085 .18831 L F
.36673 .17856 m .36421 .17267 L .36785 .18122 L F
.696 .792 .924 r
.36786 .18124 m .47813 .16305 L .36831 .18229 L F
.47771 .16304 m .51007 .15768 L p .52179 .16433 L F P
0 g
s
.696 .792 .924 r
.47771 .16304 m .52179 .16433 L .52195 .16442 L F
.714 .628 .76 r
.37732 .20365 m .33238 .21109 L .32099 .18447 L p F P
0 g
s
.696 .792 .924 r
.3492 .19457 m .34505 .185 L p .36831 .18229 L F P
0 g
s
.696 .792 .924 r
.36831 .18229 m .52195 .16442 L .37182 .19062 L F
.36831 .18229 m .37182 .19062 L .3492 .19457 L F
0 0 .278 r
.35133 .14225 m .35701 .15571 L p .36673 .17856 L F P
0 g
s
.696 .792 .924 r
.52407 .16562 m .3492 .19457 L p .52195 .16442 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44542 .17952 L F P
0 g
s
.696 .792 .924 r
.36785 .18122 m .47771 .16304 L p .36786 .18124 L F P
0 g
s
.542 .145 .238 r
.3704 .1872 m .4656 .16806 L .36785 .18122 L F
.502 .908 .835 r
.44542 .17952 m .4483 .17817 L .47813 .16304 L F
.47813 .16305 m .47813 .16304 L p .44559 .17955 L F P
0 g
s
.696 .792 .924 r
.46157 .17144 m .47813 .16305 L .52195 .16442 L F
.238 .738 .904 r
.47813 .16304 m .47813 .16305 L p .47816 .16305 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47816 .16305 L F P
0 g
s
.238 .738 .904 r
.52179 .16433 m .52187 .16304 L p .47816 .16305 L F P
0 g
s
.716 .649 .781 r
.42163 .19062 m .52407 .16562 L .55773 .18318 L F
.44367 .18033 m .52407 .16562 L .42163 .19062 L F
0 .455 .835 r
.52187 .16304 m .52179 .16433 L p .52412 .16565 L F P
0 g
s
0 .455 .835 r
.52179 .16433 m .52407 .16562 L .52412 .16565 L F
0 0 .278 r
.37834 .20601 m .3719 .19081 L .37776 .20467 L F
.709 .59 .721 r
.37732 .20365 m .33238 .21109 L .34467 .24002 L p F P
0 g
s
.709 .59 .721 r
.33238 .21109 m .37732 .20365 L .38957 .23258 L p F P
0 g
s
.716 .649 .781 r
.35862 .21666 m .3492 .19457 L p .37295 .19327 L F P
0 g
s
.702 .552 .681 r
.34467 .24002 m .38957 .23258 L .40142 .26053 L p F P
0 g
s
.702 .552 .681 r
.38957 .23258 m .34467 .24002 L .35646 .26797 L p F P
0 g
s
.709 .59 .721 r
.38957 .23258 m .34467 .24002 L .33238 .21109 L p F P
0 g
s
.709 .59 .721 r
.34467 .24002 m .38957 .23258 L .37732 .20365 L p F P
0 g
s
0 0 .278 r
.38957 .23258 m .40142 .26053 L p .3968 .24958 L F P
0 g
s
.707 .577 .707 r
.38249 .21582 m .4261 .2143 L .38968 .23277 L F
0 0 .278 r
.39238 .23914 m .38957 .23258 L .3968 .24958 L F
.3874 .22741 m .3878 .22836 L .39238 .23914 L F
.3878 .22836 m .38957 .23258 L .39238 .23914 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43119 .20451 m .43379 .22413 L .4312 .2045 L F
.42977 .20737 m .43379 .22413 L p .43119 .20451 L F P
0 g
s
.68 .821 .38 r
.56888 .20992 m .56621 .22413 L .5688 .21007 L F
0 0 .465 r
.55873 .18651 m .57023 .20737 L .57077 .20511 L F
.68 .821 .38 r
.57025 .20729 m .57023 .20737 L p .56888 .20992 L F P
0 g
s
.68 .821 .38 r
.57023 .20737 m .56621 .22413 L p .56888 .20992 L F P
0 g
s
.688 .492 .617 r
.44203 .23092 m .56888 .20992 L p .44289 .23253 L F P
0 g
s
.707 .577 .707 r
.43327 .21405 m .55797 .18366 L .57127 .20924 L F
0 0 .38 r
.43379 .22413 m .42997 .20822 L p .4417 .2303 L F P
0 g
s
.707 .577 .707 r
.43261 .21279 m .55797 .18366 L .43327 .21405 L F
.76 .881 .465 r
.42977 .20737 m .43119 .20451 L .43112 .20465 L F
.707 .577 .707 r
.4286 .20507 m .43112 .20465 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.43112 .20465 m .43119 .20451 L .43119 .2045 L F
.43119 .2045 m .43119 .20451 L .4312 .2045 L F
.716 .649 .781 r
.55797 .18366 m .38126 .21291 L p .55773 .18318 L F P
0 g
s
0 0 .278 r
.37732 .20365 m .38957 .23258 L p .38795 .22871 L F P
0 g
s
0 0 .278 r
.38126 .21291 m .37732 .20365 L .38795 .22871 L F
.37834 .20601 m .37823 .20576 L .38126 .21291 L F
.37823 .20576 m .37732 .20365 L .38126 .21291 L F
.707 .577 .707 r
.38249 .21582 m .4286 .20507 L .4261 .2143 L F
.38126 .21291 m .4286 .20507 L p .38249 .21582 L F P
0 g
s
.716 .649 .781 r
.55773 .18318 m .38126 .21291 L .38124 .21285 L F
.37295 .19327 m .43853 .18969 L .38124 .21285 L F
.43853 .18969 m .43122 .20445 L .38124 .21285 L F
0 0 .278 r
.38337 .21778 m .37834 .20601 L .38795 .22871 L F
.707 .577 .707 r
.35862 .21666 m .38126 .21291 L p .38249 .21582 L F P
0 g
s
.716 .649 .781 r
.38126 .21291 m .35862 .21666 L p .38124 .21285 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4417 .2303 L F P
0 g
s
.688 .492 .617 r
.56888 .20992 m .56886 .20996 L .44289 .23254 L F
.56888 .20992 m .44289 .23254 L .44289 .23253 L F
.76 .881 .465 r
.42975 .20729 m .42977 .20737 L .43119 .2045 L F
.42923 .20511 m .42975 .20729 L p .43119 .2045 L F P
0 g
s
0 0 .38 r
.42997 .20822 m .42975 .20729 L p .4417 .2303 L F P
0 g
s
0 0 .38 r
.4417 .2303 m .42975 .20729 L .44156 .23001 L F
.707 .577 .707 r
.4261 .2143 m .43327 .21405 L .41519 .2353 L F
.43327 .21405 m .57127 .20924 L .44198 .23082 L F
0 0 .38 r
.44172 .23031 m .44203 .23092 L .4417 .2303 L F
.44203 .23092 m .44644 .24845 L .4417 .2303 L F
.44315 .23302 m .44317 .2331 L p .44203 .23092 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44203 .23092 L F P
0 g
s
.707 .577 .707 r
.5714 .2095 m .44203 .23092 L p .57127 .20924 L F P
0 g
s
.702 .552 .681 r
.35646 .26797 m .40142 .26053 L .38957 .23258 L p F P
0 g
s
.707 .577 .707 r
.44203 .23092 m .39238 .23914 L p .44198 .23082 L F P
0 g
s
.707 .577 .707 r
.44198 .23082 m .39238 .23914 L .39236 .23911 L F
.688 .492 .617 r
.44289 .23253 m .44289 .23254 L .39334 .24142 L F
.39238 .23914 m .44203 .23092 L p .39334 .24142 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.702 .776 .909 r
.46869 .41911 m .51464 .41151 L p .5124 .43201 L F P
0 g
s
.702 .776 .909 r
.50455 .50398 m .47664 .43793 L p .5124 .43201 L F P
0 g
s
.702 .776 .909 r
.47664 .43793 m .46869 .41911 L p .5124 .43201 L F P
0 g
s
.716 .666 .8 r
.55197 .5042 m .50774 .51152 L .50586 .50708 L p F P
0 g
s
.716 .666 .8 r
.50586 .50708 m .55012 .49976 L .55197 .5042 L p F P
0 g
s
.716 .666 .8 r
.55012 .49976 m .50586 .50708 L .50774 .51152 L p F P
0 g
s
.713 .728 .862 r
.55012 .49976 m .50586 .50708 L .50455 .50398 L p F P
0 g
s
.713 .728 .862 r
.50455 .50398 m .54885 .49665 L .55012 .49976 L p F P
0 g
s
.713 .728 .862 r
.50586 .50708 m .55012 .49976 L .54885 .49665 L p F P
0 g
s
.713 .728 .862 r
.54885 .49665 m .50455 .50398 L .50586 .50708 L p F P
0 g
s
.702 .776 .909 r
.51464 .41151 m .54885 .49665 L .50455 .50398 L p F P
0 g
s
0 0 .278 r
.50455 .50398 m .46869 .41911 L .50706 .50962 L p F P
0 g
s
.697 .53 .657 r
.495 .48124 m .44927 .48881 L p .43988 .44402 L F P
0 g
s
.697 .53 .657 r
.40142 .26053 m .47664 .43793 L p .43988 .44402 L F P
0 g
s
.697 .53 .657 r
.47664 .43793 m .495 .48124 L p .43988 .44402 L F P
0 g
s
0 0 .278 r
.495 .48124 m .43903 .34923 L p .41824 .30011 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4417 .2303 L .44156 .23001 L F
.707 .577 .707 r
.43327 .21405 m .44198 .23082 L .41519 .2353 L F
.43112 .20465 m .55797 .18366 L p .4261 .2143 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44156 .23001 L F P
0 g
s
.707 .577 .707 r
.4286 .20507 m .42975 .20729 L .4261 .2143 L F
.4261 .2143 m .43261 .21279 L .43327 .21405 L F
.57127 .20924 m .44203 .23092 L .44198 .23082 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44156 .23001 L .42923 .20511 L F
.707 .577 .707 r
.4261 .2143 m .42203 .22214 L .39255 .23132 L F
.42203 .22214 m .41519 .2353 L .39255 .23132 L F
.39255 .23132 m .41519 .2353 L .36974 .24289 L F
.716 .649 .781 r
.43853 .18969 m .55773 .18318 L .43122 .20445 L F
.688 .492 .617 r
.45379 .23765 m .56886 .20996 L .55762 .23118 L F
0 .411 .788 r
.44644 .24845 m .44315 .23302 L p .47588 .24727 L F P
0 g
s
.688 .492 .617 r
.39334 .24142 m .44229 .23264 L .45379 .23765 L F
.44229 .23264 m .56886 .20996 L .45379 .23765 L F
0 0 .278 r
.43903 .34923 m .40142 .26053 L .3968 .24958 L p F P
0 g
s
0 0 .278 r
.39601 .2477 m .39238 .23914 L .3968 .24958 L F
.702 .552 .681 r
.40142 .26053 m .35646 .26797 L .34467 .24002 L p F P
0 g
s
.688 .492 .617 r
.37839 .26344 m .36974 .24289 L p .39334 .24142 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47588 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24829 m .47954 .26349 L p .47588 .24727 L F P
0 g
s
0 .411 .788 r
.47593 .24729 m .47588 .24727 L .47588 .24727 L F
.47823 .24829 m .47588 .24727 L .47593 .24729 L F
0 0 .278 r
.3968 .24958 m .39601 .2477 L p .43903 .34923 L F P
0 g
s
.688 .492 .617 r
.55762 .23118 m .55698 .23239 L .40109 .25968 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55441 .23362 L F P
0 g
s
.446 .876 .788 r
.55441 .23362 m .52179 .24806 L .55168 .23475 L F
.688 .492 .617 r
.55168 .23475 m .40109 .25968 L p .55698 .23239 L F P
0 g
s
.554 .166 .262 r
.50054 .24765 m .52982 .24387 L .52187 .24719 L F
.688 .492 .617 r
.45379 .23765 m .55762 .23118 L .47393 .24642 L F
.446 .876 .788 r
.52179 .24806 m .52187 .24719 L p .55168 .23475 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24815 L p .52184 .24719 L F P
0 g
s
0 0 .278 r
.40754 .27483 m .41824 .30011 L .4065 .27244 L F
.4041 .26674 m .4065 .27244 L .40109 .25968 L F
.40754 .27483 m .4065 .27244 L .4041 .26674 L F
.554 .166 .262 r
.37839 .26344 m .38436 .26245 L p .38509 .26257 L F P
0 g
s
.554 .166 .262 r
.47593 .24729 m .55168 .23475 L p .47618 .24738 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55441 .23362 L F P
0 g
s
.446 .876 .788 r
.55695 .23256 m .55356 .24845 L p .55441 .23362 L F P
0 g
s
.554 .166 .262 r
.55168 .23475 m .58269 .22962 L p .55153 .23482 L F P
0 g
s
.554 .166 .262 r
.55168 .23475 m .55153 .23482 L .47618 .24738 L F
.446 .876 .788 r
.55726 .23111 m .55695 .23256 L p .55441 .23362 L F P
0 g
s
0 .411 .788 r
.47821 .24815 m .47823 .24829 L p .47593 .24729 L F P
0 g
s
.554 .166 .262 r
.58269 .22962 m .58654 .23654 L p .40142 .26046 L F P
0 g
s
0 0 .278 r
.41824 .30011 m .43903 .34923 L .40969 .27998 L F
.40706 .27376 m .40969 .27998 L .39994 .25699 L F
.41824 .30011 m .40969 .27998 L .40706 .27376 L F
.554 .166 .262 r
.40118 .25989 m .58269 .22962 L .40142 .26046 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55441 .23362 L F P
0 g
s
.688 .492 .617 r
.55612 .23402 m .55168 .23475 L p .55698 .23239 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55441 .23362 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55698 .23239 L p .5688 .21007 L F P
0 g
s
.688 .492 .617 r
.58269 .22962 m .55612 .23402 L p .55762 .23118 L F P
0 g
s
.688 .492 .617 r
.55762 .23118 m .5714 .2095 L .5825 .22963 L F
.57347 .20916 m .58269 .22962 L p .5825 .22963 L F P
0 g
s
.688 .492 .617 r
.5714 .2095 m .57347 .20916 L p .5825 .22963 L F P
0 g
s
0 0 .405 r
.57347 .20916 m .58269 .22962 L p .58346 .22712 L F P
0 g
s
0 0 .405 r
.58269 .22962 m .58654 .23654 L .58346 .22712 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.693 .798 .93 r
.58654 .23654 m .58346 .22712 L p .54659 .23503 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52184 .24719 L F P
0 g
s
.183 .707 .866 r
.47821 .24815 m .47813 .24718 L p .52184 .24719 L F P
0 g
s
.554 .166 .262 r
.48297 .24993 m .50054 .24765 L .48993 .25253 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.554 .166 .262 r
.52229 .24718 m .48993 .25253 L p .50054 .24765 L F P
0 g
s
.554 .166 .262 r
.46852 .25179 m .48297 .24993 L .40998 .26471 L F
.46852 .25179 m .40998 .26471 L .40376 .26597 L F
.40142 .26046 m .46852 .25179 L .40376 .26597 L F
0 0 .278 r
.41824 .30011 m .39994 .25699 L .40109 .25968 L F
.697 .53 .657 r
.44927 .48881 m .35646 .26797 L .40142 .26053 L p F P
0 g
s
.554 .166 .262 r
.48993 .25253 m .38129 .27052 L p .48297 .24993 L F P
0 g
s
.693 .798 .93 r
.40366 .26572 m .52281 .24671 L .54659 .23503 L F
.554 .166 .262 r
.52982 .24387 m .58654 .23654 L .52187 .24719 L F
.693 .798 .93 r
.52281 .24671 m .58654 .23654 L .54659 .23503 L F
.554 .166 .262 r
.58654 .23654 m .52229 .24718 L p .52187 .24719 L F P
0 g
s
.693 .798 .93 r
.4041 .26674 m .58654 .23654 L p .40366 .26572 L F P
0 g
s
.554 .166 .262 r
.38436 .26245 m .47593 .24729 L p .38509 .26257 L F P
0 g
s
.554 .166 .262 r
.47593 .24729 m .47618 .24738 L .38509 .26257 L F
0 .411 .788 r
.47813 .24718 m .47821 .24815 L p .47588 .24727 L F P
0 g
s
0 .411 .788 r
.47821 .24815 m .47593 .24729 L .47588 .24727 L F
.688 .492 .617 r
.39334 .24142 m .45379 .23765 L .40109 .25968 L F
.45379 .23765 m .47393 .24642 L .40109 .25968 L F
.68 .821 .38 r
.55698 .23239 m .55726 .23111 L p .56876 .21015 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55698 .23239 L .56876 .21015 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47588 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .23302 m .44274 .23111 L p .47588 .24727 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.693 .798 .93 r
.58346 .22712 m .40018 .25746 L p .40366 .26572 L F P
0 g
s
0 0 .278 r
.40533 .26963 m .40109 .25968 L .39601 .2477 L F
.40754 .27483 m .40597 .27114 L .40533 .26963 L F
.40597 .27114 m .40109 .25968 L .40533 .26963 L F
.707 .577 .707 r
.55726 .23111 m .51367 .19361 L .53441 .18716 L F
.688 .492 .617 r
.56888 .20992 m .5714 .2095 L p .56886 .20996 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .56888 .20992 L F P
0 g
s
.68 .821 .38 r
.56881 .21006 m .56888 .20992 L .5688 .21007 L F
.57077 .20511 m .56888 .20992 L .56881 .21006 L F
.688 .492 .617 r
.56886 .20996 m .5714 .2095 L .55762 .23118 L F
.707 .577 .707 r
.57347 .20916 m .5714 .2095 L p .57127 .20924 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57127 .20924 m .57046 .20688 L .57347 .20916 L F
.57159 .20472 m .57347 .20916 L p .57046 .20688 L F P
0 g
s
0 0 .405 r
.56235 .18293 m .57347 .20916 L p .58346 .22712 L F P
0 g
s
0 0 .405 r
.55351 .16075 m .56235 .18293 L p .58346 .22712 L F P
0 g
s
0 0 .405 r
.55029 .15102 m .55351 .16075 L p .58346 .22712 L F P
0 g
s
0 0 .405 r
.554 .15761 m .55029 .15102 L p .58346 .22712 L F P
0 g
s
.716 .649 .781 r
.52407 .16562 m .55685 .18139 L .55773 .18318 L F
.55773 .18318 m .55745 .18167 L .5603 .18304 L F
.54723 .16179 m .55351 .16075 L p .55773 .18318 L F P
0 g
s
.716 .649 .781 r
.56235 .18293 m .55797 .18366 L p .55773 .18318 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18139 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18139 m .55797 .18366 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56237 .19214 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52412 .16565 L F P
0 g
s
0 .455 .835 r
.55685 .18139 m .55726 .17911 L p .52412 .16565 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44302 .18064 L p .44542 .17952 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43119 .2045 L F P
0 g
s
.76 .881 .465 r
.44302 .18064 m .44274 .17911 L p .43119 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .405 r
.56329 .17817 m .554 .15761 L p .58346 .22712 L F P
0 g
s
0 0 .405 r
.58346 .22712 m .57457 .2048 L .56329 .17817 L p F P
0 g
s
.716 .65 .783 r
.58346 .22712 m .57457 .2048 L p .39913 .255 L F P
0 g
s
0 0 .278 r
.40109 .25968 m .39994 .25699 L .39601 .2477 L F
.716 .65 .783 r
.40018 .25746 m .58346 .22712 L p .39913 .255 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44315 .23302 L p .44203 .23092 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44203 .23092 L .44172 .23031 L F
.688 .492 .617 r
.44203 .23092 m .44289 .23253 L .39334 .24142 L F
.716 .65 .783 r
.57457 .2048 m .39076 .23522 L p .39913 .255 L F P
0 g
s
.707 .577 .707 r
.51367 .19361 m .47813 .16304 L .53441 .18716 L F
.47813 .16304 m .52187 .16304 L p .53441 .18716 L F P
0 g
s
.716 .649 .781 r
.55351 .16075 m .56235 .18293 L p .5603 .18304 L F P
0 g
s
.707 .577 .707 r
.56329 .17817 m .37948 .2086 L p .38951 .23227 L F P
0 g
s
0 0 .278 r
.39601 .2477 m .38674 .22574 L p .40754 .27483 L F P
0 g
s
.707 .577 .707 r
.57457 .2048 m .56329 .17817 L p .38951 .23227 L F P
0 g
s
.707 .577 .707 r
.39076 .23522 m .57457 .2048 L p .38951 .23227 L F P
0 g
s
0 0 .278 r
.38674 .22574 m .3811 .21238 L p .40191 .26154 L F P
0 g
s
0 0 .278 r
.40191 .26154 m .40754 .27483 L .38674 .22574 L F
.38418 .21967 m .3874 .22741 L .39238 .23914 L F
.3811 .21238 m .39238 .23914 L .39601 .2477 L F
.707 .577 .707 r
.36974 .24289 m .35862 .21666 L p .38249 .21582 L F P
0 g
s
.707 .577 .707 r
.38249 .21582 m .38968 .23277 L .36974 .24289 L F
.666 .318 0 r
.35862 .21666 m .36974 .24289 L p .37726 .26125 L F P
0 g
s
.666 .318 0 r
.3492 .19457 m .35862 .21666 L p .37726 .26125 L F P
0 g
s
.666 .318 0 r
.34505 .185 m .3492 .19457 L p .37726 .26125 L F P
0 g
s
.666 .318 0 r
.34781 .19175 m .34505 .185 L p .37726 .26125 L F P
0 g
s
.666 .318 0 r
.3565 .2124 m .34781 .19175 L p .37726 .26125 L F P
0 g
s
.666 .318 0 r
.37726 .26125 m .36778 .23903 L .3565 .2124 L p F P
0 g
s
.707 .577 .707 r
.36778 .23903 m .39076 .23522 L p .38951 .23227 L F P
0 g
s
.688 .492 .617 r
.40109 .25968 m .37839 .26344 L p .39334 .24142 L F P
0 g
s
.666 .318 0 r
.36974 .24289 m .37839 .26344 L p .37726 .26125 L F P
0 g
s
.716 .65 .783 r
.37726 .26125 m .40018 .25746 L p .39913 .255 L F P
0 g
s
.554 .166 .262 r
.40142 .26046 m .40376 .26597 L .38129 .27052 L F
.693 .798 .93 r
.38129 .27052 m .4041 .26674 L p .40366 .26572 L F P
0 g
s
.554 .166 .262 r
.38509 .26257 m .40118 .25989 L .40142 .26046 L F
.38129 .27052 m .37839 .26344 L p .40142 .26046 L F P
0 g
s
.666 .318 0 r
.37839 .26344 m .38129 .27052 L .37726 .26125 L p F P
0 g
s
.693 .798 .93 r
.37726 .26125 m .38129 .27052 L p .40366 .26572 L F P
0 g
s
.693 .798 .93 r
.40018 .25746 m .37726 .26125 L p .40366 .26572 L F P
0 g
s
.707 .577 .707 r
.39238 .23914 m .36974 .24289 L p .39236 .23911 L F P
0 g
s
.688 .492 .617 r
.36974 .24289 m .39238 .23914 L p .39334 .24142 L F P
0 g
s
.716 .65 .783 r
.36778 .23903 m .37726 .26125 L p .39913 .255 L F P
0 g
s
.716 .65 .783 r
.39076 .23522 m .36778 .23903 L p .39913 .255 L F P
0 g
s
0 0 .278 r
.3811 .21238 m .3827 .21618 L .38418 .21967 L F
.3827 .21618 m .3874 .22741 L .38418 .21967 L F
.3811 .21238 m .44259 .35752 L .41824 .30011 L F
.44259 .35752 m .495 .48124 L .41824 .30011 L F
.716 .649 .781 r
.37295 .19327 m .38124 .21285 L .35862 .21666 L F
.707 .577 .707 r
.3565 .2124 m .36778 .23903 L p .38951 .23227 L F P
0 g
s
0 0 .278 r
.38268 .21617 m .37834 .20601 L .38337 .21778 L F
.3801 .21006 m .37834 .20601 L .38305 .21702 L F
.687 .491 .615 r
.554 .15761 m .37072 .18795 L p .3785 .2063 L F P
0 g
s
0 0 .278 r
.3801 .21006 m .3719 .19081 L .37834 .20601 L F
.687 .491 .615 r
.56329 .17817 m .554 .15761 L p .3785 .2063 L F P
0 g
s
.687 .491 .615 r
.37948 .2086 m .56329 .17817 L p .3785 .2063 L F P
0 g
s
0 0 .278 r
.3811 .21238 m .37697 .2027 L .3801 .21006 L F
.37697 .2027 m .3719 .19081 L .3801 .21006 L F
.687 .491 .615 r
.3565 .2124 m .37948 .2086 L p .3785 .2063 L F P
0 g
s
.707 .577 .707 r
.37948 .2086 m .3565 .2124 L p .38951 .23227 L F P
0 g
s
0 0 .278 r
.38305 .21702 m .38268 .21617 L .38337 .21778 L F
.3811 .21238 m .3801 .21006 L .38305 .21702 L F
.716 .649 .781 r
.3492 .19457 m .3719 .19081 L p .37295 .19327 L F P
0 g
s
.687 .491 .615 r
.34781 .19175 m .3565 .2124 L p .3785 .2063 L F P
0 g
s
0 0 .278 r
.3811 .21238 m .37085 .18831 L .3719 .19081 L F
.542 .145 .238 r
.47837 .16293 m .36785 .18122 L p .4656 .16806 L F P
0 g
s
.542 .145 .238 r
.554 .15761 m .55029 .15102 L p .3704 .1872 L F P
0 g
s
0 0 .278 r
.37605 .20052 m .36962 .18538 L .37085 .18831 L F
.36962 .18538 m .36785 .18122 L .37085 .18831 L F
.542 .145 .238 r
.37072 .18795 m .554 .15761 L p .3704 .1872 L F P
0 g
s
0 0 .278 r
.3697 .18556 m .36673 .17856 L .37605 .20052 L F
.542 .145 .238 r
.34781 .19175 m .37072 .18795 L p .3704 .1872 L F P
0 g
s
0 0 .278 r
.36962 .18538 m .36673 .17856 L .36785 .18122 L F
.3811 .21238 m .3697 .18556 L .37605 .20052 L F
.687 .491 .615 r
.37072 .18795 m .34781 .19175 L p .3785 .2063 L F P
0 g
s
.542 .145 .238 r
.55029 .15102 m .47837 .16293 L p .4656 .16806 L F P
0 g
s
0 0 .278 r
.37188 .19068 m .36386 .17176 L .36673 .17856 L F
.3811 .21238 m .37533 .19877 L .37188 .19068 L F
.37533 .19877 m .36386 .17176 L .37188 .19068 L F
.36386 .17176 m .35133 .14225 L .36673 .17856 L F
.542 .145 .238 r
.34505 .185 m .34781 .19175 L p .3704 .1872 L F P
0 g
s
.696 .792 .924 r
.34505 .185 m .36786 .18124 L .36831 .18229 L F
.34505 .185 m .36785 .18122 L p .36786 .18124 L F P
0 g
s
.542 .145 .238 r
.36785 .18122 m .34505 .185 L p .3704 .1872 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.704 .563 .692 r
.51507 .52881 m .51254 .52286 L p .52892 .52238 L F P
0 g
s
.704 .563 .692 r
.52688 .52686 m .51507 .52881 L p .52892 .52238 L F P
0 g
s
.704 .563 .692 r
.51254 .52286 m .52754 .52038 L p .52892 .52238 L F P
0 g
s
.704 .563 .692 r
.52754 .52038 m .53003 .51996 L p .52941 .5213 L F P
0 g
s
.704 .563 .692 r
.52754 .52038 m .52941 .5213 L .52892 .52238 L F
.697 .569 .707 r
.52608 .5292 m .52791 .52485 L p .53717 .52515 L F P
0 g
s
.697 .569 .707 r
.52791 .52485 m .52941 .5213 L p .53717 .52515 L F P
0 g
s
.959 .928 .724 r
.52592 .52896 m .52688 .52686 L .52608 .5292 L F
.52941 .5213 m .52791 .52485 L p .52688 .52686 L F P
0 g
s
.959 .928 .724 r
.52791 .52485 m .52608 .5292 L p .52688 .52686 L F P
0 g
s
.697 .528 .655 r
.51507 .52881 m .52688 .52686 L p .52609 .52838 L F P
0 g
s
.704 .563 .692 r
.55927 .52149 m .55674 .51554 L p .53302 .52309 L F P
0 g
s
.704 .563 .692 r
.51507 .52881 m .53717 .52515 L p .53302 .52309 L F P
0 g
s
.704 .563 .692 r
.53717 .52515 m .55927 .52149 L p .53302 .52309 L F P
0 g
s
.697 .569 .707 r
.54359 .53215 m .52608 .5292 L p .53717 .52515 L F P
0 g
s
.697 .528 .655 r
.55927 .52149 m .56117 .52593 L p .54643 .52545 L F P
0 g
s
.697 .528 .655 r
.53717 .52515 m .54746 .52345 L p .54643 .52545 L F P
0 g
s
.697 .528 .655 r
.54746 .52345 m .55927 .52149 L p .54643 .52545 L F P
0 g
s
.704 .563 .692 r
.55674 .51554 m .55927 .52149 L p .53143 .52231 L F P
0 g
s
.704 .563 .692 r
.52892 .52238 m .5307 .52194 L .53143 .52231 L F
.5307 .52194 m .55674 .51554 L .53143 .52231 L F
.55927 .52149 m .52688 .52686 L p .52892 .52238 L F P
0 g
s
.697 .569 .707 r
.54643 .52545 m .54493 .529 L p .53717 .52515 L F P
0 g
s
.697 .569 .707 r
.54493 .529 m .54359 .53215 L p .53717 .52515 L F P
0 g
s
.283 0 0 r
.52608 .5292 m .54359 .53215 L .54297 .53217 L p F P
0 g
s
.697 .528 .655 r
.51739 .5343 m .53671 .5311 L p .53535 .53087 L F P
0 g
s
.283 0 0 r
.52608 .5292 m .54297 .53217 L .53671 .5311 L F
.52613 .52923 m .53671 .5311 L .52628 .52931 L F
.52608 .5292 m .53671 .5311 L .52613 .52923 L F
.685 .482 .606 r
.56162 .52697 m .56359 .53153 L p .54533 .53262 L F P
0 g
s
.685 .482 .606 r
.51739 .5343 m .53671 .5311 L p .54279 .53217 L F P
0 g
s
.959 .929 .722 r
.54359 .53215 m .54297 .53217 L p .54415 .52987 L F P
0 g
s
.959 .929 .722 r
.54559 .52744 m .54359 .53215 L p .54415 .52987 L F P
0 g
s
.697 .528 .655 r
.53103 .53013 m .51739 .5343 L .53535 .53087 L F
.959 .929 .722 r
.54643 .52545 m .54559 .52744 L p .54415 .52987 L F P
0 g
s
.704 .563 .692 r
.55674 .51554 m .51254 .52286 L .51507 .52881 L p F P
0 g
s
.71 .594 .724 r
.55674 .51554 m .51254 .52286 L .51003 .51693 L p F P
0 g
s
.71 .594 .724 r
.51254 .52286 m .55674 .51554 L .55424 .50961 L p F P
0 g
s
.71 .594 .724 r
.55424 .50961 m .51003 .51693 L .51254 .52286 L p F P
0 g
s
.959 .928 .724 r
.51885 .51833 m .52941 .5213 L .52688 .52686 L F
.52585 .52885 m .52688 .52686 L .52592 .52896 L F
.697 .528 .655 r
.51739 .5343 m .51507 .52881 L p .5218 .52855 L F P
0 g
s
.697 .528 .655 r
.5218 .52855 m .52609 .52838 L .52503 .5291 L F
.5218 .52855 m .52503 .5291 L .51739 .5343 L F
.283 0 0 r
.52566 .52921 m .52608 .5292 L p .52628 .52931 L F P
0 g
s
.697 .528 .655 r
.52356 .53327 m .51739 .5343 L p .52609 .52838 L F P
0 g
s
.71 .594 .724 r
.51003 .51693 m .55424 .50961 L .55674 .51554 L p F P
0 g
s
.714 .626 .758 r
.55424 .50961 m .51003 .51693 L .50774 .51152 L p F P
0 g
s
.714 .626 .758 r
.50774 .51152 m .55197 .5042 L .55424 .50961 L p F P
0 g
s
.714 .626 .758 r
.51003 .51693 m .55424 .50961 L .55197 .5042 L p F P
0 g
s
.714 .626 .758 r
.55197 .5042 m .50774 .51152 L .51003 .51693 L p F P
0 g
s
.716 .666 .8 r
.50774 .51152 m .55197 .5042 L .55012 .49976 L p F P
0 g
s
0 0 .278 r
.51254 .52286 m .51507 .52881 L p .50455 .50398 L F P
0 g
s
.697 .528 .655 r
.51507 .52881 m .51739 .5343 L p .52409 .53225 L F P
0 g
s
.959 .928 .724 r
.52585 .52885 m .52592 .52896 L .52579 .52897 L F
.52608 .5292 m .52581 .5292 L p .52592 .52896 L F P
0 g
s
.697 .528 .655 r
.52688 .52686 m .51507 .52881 L p .52409 .53225 L F P
0 g
s
0 0 .278 r
.51507 .52881 m .51739 .5343 L p .51452 .52752 L F P
0 g
s
0 0 .278 r
.50455 .50398 m .51445 .52735 L .51452 .52752 L F
.51445 .52735 m .51507 .52881 L .51452 .52752 L F
.959 .928 .724 r
.52581 .5292 m .52566 .52921 L p .52592 .52896 L F P
0 g
s
.685 .482 .606 r
.51739 .5343 m .54279 .53217 L .54242 .5328 L F
.53671 .5311 m .51739 .5343 L p .54299 .53221 L F P
0 g
s
.959 .928 .724 r
.52592 .52896 m .52566 .52921 L .52579 .52897 L F
.697 .528 .655 r
.55927 .52149 m .52688 .52686 L p .52409 .53225 L F P
0 g
s
.697 .528 .655 r
.56162 .52697 m .53671 .5311 L p .52609 .52838 L F P
0 g
s
.697 .528 .655 r
.53671 .5311 m .52356 .53327 L p .52566 .52921 L F P
0 g
s
.697 .528 .655 r
.52609 .52838 m .53671 .5311 L .52566 .52921 L F
.685 .482 .606 r
.51739 .5343 m .51933 .53886 L p .54299 .53221 L F P
0 g
s
.685 .482 .606 r
.51933 .53886 m .56359 .53153 L .56162 .52697 L p F P
0 g
s
.685 .482 .606 r
.56359 .53153 m .51933 .53886 L .51739 .5343 L p F P
0 g
s
.658 .4 .518 r
.56501 .53478 m .52071 .54211 L .51933 .53886 L p F P
0 g
s
.658 .4 .518 r
.51933 .53886 m .56359 .53153 L .56501 .53478 L p F P
0 g
s
.658 .4 .518 r
.56359 .53153 m .51933 .53886 L .52071 .54211 L p F P
0 g
s
0 0 .278 r
.51933 .53886 m .51966 .53965 L p .50455 .50398 L F P
0 g
s
0 0 .278 r
.51966 .53965 m .52071 .54211 L p .51924 .53864 L F P
0 g
s
0 0 .278 r
.50455 .50398 m .51966 .53965 L .51924 .53864 L F
.959 .928 .724 r
.52566 .52921 m .51536 .52945 L p .52579 .52897 L F P
0 g
s
0 0 .278 r
.50455 .50398 m .51533 .52943 L .51533 .52943 L F
.51533 .52943 m .51739 .5343 L .51533 .52943 L F
.51739 .5343 m .51933 .53886 L p .51533 .52943 L F P
0 g
s
.658 .4 .518 r
.52071 .54211 m .56501 .53478 L .56359 .53153 L p F P
0 g
s
.563 .185 .282 r
.56577 .53644 m .52142 .54378 L .52071 .54211 L p F P
0 g
s
.563 .185 .282 r
.52071 .54211 m .56501 .53478 L .56577 .53644 L p F P
0 g
s
.563 .185 .282 r
.56501 .53478 m .52071 .54211 L .52142 .54378 L p F P
0 g
s
0 0 .278 r
.52071 .54211 m .52142 .54378 L p .50455 .50398 L F P
0 g
s
0 0 .278 r
.52142 .54378 m .5214 .54372 L .50455 .50398 L p F P
0 g
s
.959 .928 .724 r
.52579 .52897 m .51536 .52945 L .51535 .52943 L F
0 0 .278 r
.5214 .54372 m .50455 .50398 L p .50495 .50488 L F P
0 g
s
.283 0 0 r
.51536 .52945 m .52566 .52921 L p .51603 .52968 L F P
0 g
s
.283 0 0 r
.51603 .52968 m .51547 .52971 L .51542 .52958 L F
.51603 .52968 m .51542 .52958 L .51536 .52945 L F
.959 .928 .724 r
.51885 .51833 m .52585 .52885 L .51535 .52943 L F
.52585 .52885 m .52579 .52897 L .51535 .52943 L F
.51476 .52802 m .51885 .51833 L p .51535 .52943 L F P
0 g
s
.283 0 0 r
.52566 .52921 m .52719 .53002 L .51547 .52971 L F
.959 .928 .724 r
.51868 .53023 m .51723 .53385 L .51881 .53022 L F
.283 0 0 r
.51856 .53023 m .51547 .52971 L p .52719 .53002 L F P
0 g
s
.959 .928 .724 r
.51885 .51833 m .52688 .52686 L .52585 .52885 L F
.51885 .51833 m .53075 .51815 L .52941 .5213 L p F P
0 g
s
.959 .928 .724 r
.51744 .53434 m .5239 .51907 L p .51723 .53385 L F P
0 g
s
.704 .563 .692 r
.53003 .51996 m .55674 .51554 L p .52892 .52238 L F P
0 g
s
.697 .569 .707 r
.53075 .51815 m .54827 .52111 L p .53717 .52515 L F P
0 g
s
.697 .569 .707 r
.52941 .5213 m .53075 .51815 L p .53717 .52515 L F P
0 g
s
.275 0 0 r
.53075 .51815 m .53513 .51889 L p .51971 .51836 L F P
0 g
s
.275 0 0 r
.51885 .51833 m .51948 .51832 L p .51971 .51836 L F P
0 g
s
.275 0 0 r
.51948 .51832 m .53075 .51815 L p .51971 .51836 L F P
0 g
s
.275 0 0 r
.5204 .51848 m .53513 .51889 L .52626 .51903 L F
.51885 .51833 m .51971 .51836 L .5204 .51848 L F
.51971 .51836 m .53513 .51889 L .5204 .51848 L F
.959 .928 .724 r
.51723 .53385 m .5239 .51907 L .52365 .51907 L F
.697 .569 .707 r
.51918 .53021 m .51744 .53434 L p .52272 .53081 L F P
0 g
s
.697 .569 .707 r
.51875 .53745 m .52272 .53081 L .51744 .53434 L F
0 0 .278 r
.51966 .53959 m .5214 .54372 L .5201 .54066 L F
.51744 .53434 m .5201 .54066 L .50495 .50488 L F
.51966 .53959 m .5201 .54066 L .51744 .53434 L F
.697 .569 .707 r
.51721 .54004 m .52802 .5317 L .52272 .53081 L F
.52136 .53929 m .52802 .5317 L .51721 .54004 L F
.578 .878 .993 r
.5214 .54372 m .51966 .53959 L p .5251 .53862 L F P
0 g
s
.578 .878 .993 r
.52532 .53858 m .52521 .53872 L .5251 .53862 L F
.52521 .53872 m .5214 .54372 L .5251 .53862 L F
.563 .185 .282 r
.52142 .54378 m .56577 .53644 L .56501 .53478 L p F P
0 g
s
0 0 .311 r
.56501 .53478 m .56577 .53644 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.56577 .53644 m .56579 .53637 L .54885 .49665 L p F P
0 g
s
.157 .697 .738 r
.56579 .53637 m .5214 .54372 L .52142 .54378 L p F P
0 g
s
.157 .697 .738 r
.52142 .54378 m .56577 .53644 L .56579 .53637 L p F P
0 g
s
.157 .697 .738 r
.5214 .54372 m .56579 .53637 L .56577 .53644 L p F P
0 g
s
.157 .697 .738 r
.56577 .53644 m .52142 .54378 L .5214 .54372 L p F P
0 g
s
.578 .878 .993 r
.56579 .53637 m .5214 .54372 L p .52532 .53858 L F P
0 g
s
.697 .569 .707 r
.52136 .53929 m .5251 .53862 L .52802 .5317 L F
.959 .929 .723 r
.5251 .53862 m .52802 .5317 L p .52553 .53616 L F P
0 g
s
0 0 .278 r
.50498 .50495 m .51744 .53434 L .50495 .50488 L F
.697 .569 .707 r
.51856 .53023 m .51547 .52971 L p .51974 .52744 L F P
0 g
s
.697 .569 .707 r
.51521 .52909 m .51974 .52744 L .51547 .52971 L F
0 0 .278 r
.51713 .53361 m .51744 .53434 L .50498 .50495 L F
.959 .928 .724 r
.52092 .52465 m .51713 .53361 L .51723 .53385 L F
.283 0 0 r
.52719 .53002 m .53149 .53229 L .51918 .53021 L F
.275 0 0 r
.53513 .51889 m .54827 .52111 L p .52626 .51903 L F P
0 g
s
.283 0 0 r
.52628 .52931 m .53671 .5311 L .53209 .53239 L F
.52628 .52931 m .53209 .53239 L .53152 .53229 L F
.52628 .52931 m .53038 .53164 L .52566 .52921 L F
.53038 .53164 m .53182 .53247 L .53027 .53165 L F
.53038 .53164 m .53027 .53165 L .52566 .52921 L F
.697 .528 .655 r
.52609 .52838 m .53717 .52515 L .56162 .52697 L F
.52688 .52686 m .53717 .52515 L p .52609 .52838 L F P
0 g
s
.697 .569 .707 r
.52688 .53151 m .53159 .52036 L p .52272 .53081 L F P
0 g
s
.697 .569 .707 r
.52272 .53081 m .53159 .52036 L .5292 .51996 L F
.275 0 0 r
.54827 .52111 m .53716 .5213 L p .53274 .52056 L F P
0 g
s
.275 0 0 r
.5204 .51848 m .54097 .52042 L .53274 .52056 L F
.54097 .52042 m .54827 .52111 L .53274 .52056 L F
.697 .569 .707 r
.52688 .53151 m .52802 .5317 L .54217 .49826 L F
.959 .929 .723 r
.53274 .52056 m .52976 .52614 L .52802 .5317 L F
.53224 .52056 m .52976 .52614 L .53274 .52056 L F
.697 .569 .707 r
.52272 .53081 m .5292 .51996 L .51918 .53021 L F
.5292 .51996 m .52684 .51956 L .51918 .53021 L F
.5239 .51907 m .51918 .53021 L p .52684 .51956 L F P
0 g
s
.697 .569 .707 r
.51885 .51833 m .52327 .51908 L p .51521 .52909 L F P
0 g
s
.275 0 0 r
.51885 .51833 m .5204 .51848 L .52377 .51907 L F
.51885 .51833 m .52377 .51907 L .52333 .51908 L F
.959 .928 .724 r
.52336 .51907 m .51868 .53023 L .52356 .51907 L F
.275 0 0 r
.5204 .51848 m .5239 .51907 L .52377 .51907 L F
.52327 .51908 m .51885 .51833 L p .52333 .51908 L F P
0 g
s
.959 .928 .724 r
.52092 .52465 m .51868 .53023 L .53271 .49677 L F
.51868 .53023 m .51881 .53022 L .53332 .49677 L F
.697 .569 .707 r
.51521 .52909 m .53212 .52057 L .53094 .52335 L F
.283 0 0 r
.51918 .53021 m .52742 .53168 L .51856 .53023 L F
.52742 .53168 m .52761 .53171 L .51856 .53023 L F
.5274 .53172 m .51856 .53023 L p .52761 .53171 L F P
0 g
s
.959 .929 .723 r
.52728 .53172 m .52446 .53806 L .52802 .5317 L F
.283 0 0 r
.53149 .53229 m .53182 .53247 L .51918 .53021 L F
.697 .569 .707 r
.5274 .53172 m .51856 .53023 L p .53094 .52335 L F P
0 g
s
.697 .569 .707 r
.51974 .52744 m .53094 .52335 L .51856 .53023 L F
.959 .929 .723 r
.53224 .52056 m .52678 .53174 L .52728 .53172 L F
.275 0 0 r
.52377 .51907 m .53269 .52056 L .53228 .52056 L F
.5239 .51907 m .53716 .5213 L .52377 .51907 L F
.53212 .52057 m .52327 .51908 L p .53228 .52056 L F P
0 g
s
.275 0 0 r
.52333 .51908 m .53228 .52056 L .52327 .51908 L F
.697 .569 .707 r
.52327 .51908 m .53212 .52057 L p .52008 .52664 L F P
0 g
s
.275 0 0 r
.52333 .51908 m .52377 .51907 L .53228 .52056 L F
.959 .929 .723 r
.54217 .49826 m .53191 .52057 L .53224 .52056 L F
.53191 .52057 m .52678 .53174 L .53224 .52056 L F
.275 0 0 r
.53716 .5213 m .53654 .52131 L p .53228 .52056 L F P
0 g
s
.275 0 0 r
.53269 .52056 m .53716 .5213 L .53228 .52056 L F
.959 .928 .724 r
.53271 .49677 m .53209 .49677 L p .52315 .51908 L F P
0 g
s
.697 .569 .707 r
.51521 .52909 m .52327 .51908 L .52008 .52664 L F
.959 .928 .724 r
.52315 .51908 m .52092 .52465 L .52327 .51908 L F
.52315 .51908 m .52327 .51908 L .53271 .49677 L F
.53332 .49677 m .53271 .49677 L p .52336 .51907 L F P
0 g
s
.959 .928 .724 r
.52336 .51907 m .52356 .51907 L .53332 .49677 L F
.697 .569 .707 r
.51476 .52802 m .51885 .51833 L p .51521 .52909 L F P
0 g
s
0 0 .278 r
.50501 .50502 m .51713 .53361 L .50498 .50495 L F
.50609 .50744 m .51682 .53288 L .50501 .50502 L F
.51682 .53288 m .51713 .53361 L .50501 .50502 L F
.959 .928 .724 r
.5085 .55255 m .50913 .55253 L p .5229 .51908 L F P
0 g
s
.959 .928 .724 r
.50913 .55253 m .50976 .5525 L p .51723 .53385 L F P
0 g
s
.959 .928 .724 r
.51713 .53361 m .50913 .55253 L .51723 .53385 L F
.53209 .49677 m .50913 .55253 L .52092 .52465 L F
.697 .569 .707 r
.52013 .54069 m .52218 .54553 L .5251 .53862 L F
.50976 .5525 m .52136 .53929 L .51721 .54004 L F
.959 .928 .724 r
.50976 .5525 m .51744 .53434 L p .51723 .53385 L F P
0 g
s
.697 .569 .707 r
.51744 .53434 m .50976 .5525 L p .51875 .53745 L F P
0 g
s
.697 .569 .707 r
.50976 .5525 m .51859 .55399 L .52218 .54553 L p F P
0 g
s
.697 .569 .707 r
.50976 .5525 m .52218 .54553 L .52013 .54069 L F
.299 0 0 r
.51859 .55399 m .50976 .5525 L p .51355 .55327 L F P
0 g
s
.697 .569 .707 r
.51797 .55402 m .51679 .55681 L p .51355 .55327 L F P
0 g
s
.299 0 0 r
.51735 .55405 m .51797 .55402 L p .51355 .55327 L F P
0 g
s
.299 0 0 r
.51797 .55402 m .51859 .55399 L p .51355 .55327 L F P
0 g
s
.697 .569 .707 r
.51679 .55681 m .50795 .55531 L p .51355 .55327 L F P
0 g
s
.697 .569 .707 r
.51915 .55123 m .51797 .55402 L p .51355 .55327 L F P
0 g
s
.959 .928 .724 r
.504 .54999 m .51031 .54974 L .50795 .55531 L p F P
0 g
s
.697 .569 .707 r
.50795 .55531 m .50913 .55253 L p .51355 .55327 L F P
0 g
s
.299 0 0 r
.5085 .55255 m .51735 .55405 L p .51355 .55327 L F P
0 g
s
.299 0 0 r
.50976 .5525 m .50913 .55253 L p .51355 .55327 L F P
0 g
s
.299 0 0 r
.50913 .55253 m .5085 .55255 L p .51355 .55327 L F P
0 g
s
.697 .569 .707 r
.51031 .54974 m .51915 .55123 L p .51355 .55327 L F P
0 g
s
.697 .569 .707 r
.50913 .55253 m .51031 .54974 L p .51355 .55327 L F P
0 g
s
.297 0 0 r
.51031 .54974 m .51915 .55123 L p .51764 .55111 L F P
0 g
s
.697 .569 .707 r
.51128 .55004 m .5085 .55255 L .51808 .55119 L F
.959 .928 .724 r
.52265 .51909 m .5085 .55255 L p .5229 .51908 L F P
0 g
s
.297 0 0 r
.50968 .54977 m .51031 .54974 L p .51764 .55111 L F P
0 g
s
0 0 .278 r
.51728 .53398 m .51966 .53959 L .51744 .53434 L F
.51948 .53916 m .51966 .53959 L .51728 .53398 L F
.697 .569 .707 r
.52013 .54069 m .5251 .53862 L .52136 .53929 L F
.51056 .54991 m .5085 .55255 L .51128 .55004 L F
.51395 .53967 m .5085 .55255 L p .51929 .53871 L F P
0 g
s
.297 0 0 r
.51288 .55149 m .504 .54999 L p .51764 .55111 L F P
0 g
s
.297 0 0 r
.51915 .55123 m .51852 .55126 L p .51764 .55111 L F P
0 g
s
.697 .569 .707 r
.5085 .55255 m .51735 .55405 L p .51808 .55119 L F P
0 g
s
.578 .878 .993 r
.51966 .53959 m .51929 .53871 L p .52506 .53858 L F P
0 g
s
.578 .878 .993 r
.52532 .53858 m .5251 .53862 L .52506 .53858 L F
.5251 .53862 m .51966 .53959 L .52506 .53858 L F
.959 .929 .723 r
.52678 .53174 m .5242 .53783 L p .52728 .53172 L F P
0 g
s
.959 .929 .723 r
.52728 .53172 m .5242 .53783 L .52446 .53806 L F
.52553 .53616 m .52446 .53806 L .52465 .53823 L F
.52553 .53616 m .52465 .53823 L .5251 .53862 L F
.578 .878 .993 r
.52532 .53858 m .51929 .53871 L .52478 .53773 L F
.959 .929 .723 r
.5242 .53783 m .51735 .55405 L p .52446 .53806 L F P
0 g
s
.697 .569 .707 r
.53159 .52036 m .53797 .50528 L p .5292 .51996 L F P
0 g
s
.697 .569 .707 r
.5292 .51996 m .54217 .49826 L .52684 .51956 L F
.54217 .49826 m .53332 .49677 L .5239 .51907 L p F P
0 g
s
.697 .569 .707 r
.52684 .51956 m .54217 .49826 L .5239 .51907 L F
.959 .928 .724 r
.5239 .51907 m .53332 .49677 L p .52365 .51907 L F P
0 g
s
.28 0 0 r
.52394 .52591 m .52615 .52628 L .52553 .52629 L p F P
0 g
s
.697 .569 .707 r
.52553 .52629 m .52139 .53834 L .52713 .52656 L F
.52453 .52613 m .52287 .53257 L .52553 .52629 L F
.52287 .53257 m .52139 .53834 L .52553 .52629 L F
.52674 .52489 m .52615 .52628 L .52394 .52591 L p F P
0 g
s
.959 .929 .723 r
.52674 .52489 m .52615 .52628 L .52553 .52629 L p F P
0 g
s
.28 0 0 r
.52394 .52591 m .52553 .52629 L .52354 .52596 L F
.959 .928 .724 r
.53209 .49677 m .52265 .51909 L p .5229 .51908 L F P
0 g
s
.697 .569 .707 r
.52239 .52576 m .51682 .53288 L .5186 .53708 L F
.52 .52536 m .51682 .53288 L p .52239 .52576 L F P
0 g
s
.959 .928 .724 r
.53153 .49956 m .52532 .49955 L .52769 .49395 L p F P
0 g
s
.959 .928 .724 r
.52769 .49395 m .53389 .49398 L .53153 .49956 L p F P
0 g
s
.697 .569 .707 r
.53135 .49963 m .52286 .52435 L .52656 .51825 L F
.53114 .4996 m .52286 .52435 L .53135 .49963 L F
.261 0 0 r
.53091 .49956 m .53153 .49956 L p .5318 .4997 L F P
0 g
s
.697 .569 .707 r
.52286 .52435 m .52 .52536 L .52239 .52576 L F
.53209 .49677 m .52059 .52397 L p .52286 .52435 L F P
0 g
s
.697 .569 .707 r
.52059 .52397 m .52 .52536 L p .52286 .52435 L F P
0 g
s
.697 .569 .707 r
.52286 .52435 m .5186 .53708 L .52391 .52453 L F
.52394 .52591 m .52453 .52451 L .52674 .52489 L p F P
0 g
s
.279 0 0 r
.52453 .52451 m .52674 .52489 L p .5259 .52486 L F P
0 g
s
.279 0 0 r
.52391 .52453 m .52453 .52451 L p .5259 .52486 L F P
0 g
s
.28 0 0 r
.52332 .52592 m .52394 .52591 L p .52354 .52596 L F P
0 g
s
.959 .928 .723 r
.52394 .52591 m .52332 .52592 L p .52338 .52578 L F P
0 g
s
.959 .928 .723 r
.51829 .52464 m .52453 .52451 L .52394 .52591 L p F P
0 g
s
.697 .569 .707 r
.52656 .51825 m .5186 .53708 L .51978 .53988 L F
.52287 .53257 m .51978 .53988 L .52054 .54165 L F
.52656 .51825 m .51978 .53988 L .52287 .53257 L F
.28 0 0 r
.51991 .52641 m .51769 .52604 L .52332 .52592 L p F P
0 g
s
.959 .928 .723 r
.51769 .52604 m .51829 .52464 L p .52338 .52578 L F P
0 g
s
.959 .928 .723 r
.52332 .52592 m .51769 .52604 L p .52338 .52578 L F P
0 g
s
.261 0 0 r
.53153 .49956 m .54037 .50104 L .53976 .50104 L p F P
0 g
s
.261 0 0 r
.53153 .49956 m .53976 .50104 L .5318 .4997 L F
.697 .569 .707 r
.54037 .50104 m .53153 .49956 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.54217 .49826 m .53332 .49677 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.54155 .49825 m .54217 .49826 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.54273 .49546 m .54155 .49825 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.54155 .49825 m .54037 .50104 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.54094 .49825 m .54155 .49825 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.53389 .49398 m .54273 .49546 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.53153 .49956 m .53271 .49677 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.53332 .49677 m .53271 .49677 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.53271 .49677 m .53389 .49398 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.53209 .49677 m .54094 .49825 L p .53713 .49751 L F P
0 g
s
.259 0 0 r
.53271 .49677 m .53209 .49677 L p .53713 .49751 L F P
0 g
s
.697 .569 .707 r
.54094 .49825 m .53209 .49677 L p .53135 .49963 L F P
0 g
s
.697 .569 .707 r
.53135 .49963 m .52453 .52613 L .53934 .50097 L F
.53135 .49963 m .53934 .50097 L .54094 .49825 L F
.959 .929 .723 r
.52612 .5249 m .52674 .52489 L p .52606 .52504 L F P
0 g
s
.279 0 0 r
.52674 .52489 m .52612 .5249 L p .5259 .52486 L F P
0 g
s
.959 .929 .723 r
.52606 .52504 m .52674 .52489 L .52553 .52629 L F
.697 .569 .707 r
.52453 .52613 m .52713 .52656 L .54094 .49825 L F
.5242 .53783 m .54094 .49825 L p .52139 .53834 L F P
0 g
s
.261 0 0 r
.53976 .50104 m .53421 .50105 L p .5318 .4997 L F P
0 g
s
.959 .929 .723 r
.51991 .52641 m .52051 .52501 L .52612 .5249 L p F P
0 g
s
.959 .929 .723 r
.51991 .52641 m .52612 .5249 L .52606 .52504 L F
.279 0 0 r
.52051 .52501 m .51829 .52464 L p .5259 .52486 L F P
0 g
s
.279 0 0 r
.52612 .5249 m .52051 .52501 L p .5259 .52486 L F P
0 g
s
.261 0 0 r
.53421 .50105 m .52532 .49955 L .53091 .49956 L p F P
0 g
s
.261 0 0 r
.5318 .4997 m .53421 .50105 L .53091 .49956 L F
.697 .569 .707 r
.53209 .49677 m .53114 .4996 L .53135 .49963 L F
.52286 .52435 m .52391 .52453 L .52656 .51825 L F
.279 0 0 r
.51829 .52464 m .52391 .52453 L p .5259 .52486 L F P
0 g
s
.28 0 0 r
.52354 .52596 m .51991 .52641 L .52332 .52592 L F
.52553 .52629 m .51991 .52641 L p .52354 .52596 L F P
0 g
s
.959 .929 .723 r
.52553 .52629 m .51991 .52641 L p .52606 .52504 L F P
0 g
s
.697 .569 .707 r
.51735 .55405 m .5242 .53783 L p .52139 .53834 L F P
0 g
s
.275 0 0 r
.53654 .52131 m .53212 .52057 L p .53228 .52056 L F P
0 g
s
.959 .929 .723 r
.54217 .49826 m .54094 .49825 L .5315 .52058 L p F P
0 g
s
.959 .929 .723 r
.5315 .52058 m .52678 .53174 L p .53191 .52057 L F P
0 g
s
.959 .929 .723 r
.54217 .49826 m .5315 .52058 L .53191 .52057 L F
.53274 .52056 m .54217 .49826 L p .53224 .52056 L F P
0 g
s
.959 .929 .723 r
.52976 .52614 m .52728 .53172 L .5274 .53172 L F
.52976 .52614 m .5274 .53172 L .52802 .5317 L F
.697 .569 .707 r
.53212 .52057 m .53654 .52131 L p .53094 .52335 L F P
0 g
s
.283 0 0 r
.53182 .53247 m .5274 .53172 L p .52761 .53171 L F P
0 g
s
.283 0 0 r
.53152 .53229 m .53209 .53239 L .53182 .53247 L F
.697 .528 .655 r
.54633 .52545 m .53103 .53013 L .54502 .52818 L F
.53103 .53013 m .53535 .53087 L .56117 .52593 L F
.697 .569 .707 r
.53654 .52131 m .53182 .53247 L .5274 .53172 L p F P
0 g
s
.697 .569 .707 r
.53094 .52335 m .53654 .52131 L .5274 .53172 L F
0 0 .311 r
.55674 .51554 m .55927 .52149 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.55424 .50961 m .55674 .51554 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.55927 .52149 m .56162 .52697 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.55197 .5042 m .55424 .50961 L p .54885 .49665 L F P
0 g
s
.697 .528 .655 r
.56117 .52593 m .55927 .52149 L p .54633 .52545 L F P
0 g
s
.697 .569 .707 r
.54827 .52111 m .54643 .52545 L p .53717 .52515 L F P
0 g
s
.697 .528 .655 r
.56117 .52593 m .56162 .52697 L p .53717 .52515 L F P
0 g
s
.959 .929 .722 r
.53182 .53247 m .53654 .52131 L .54827 .52111 L p F P
0 g
s
0 0 .311 r
.56162 .52697 m .56359 .53153 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.54885 .49665 m .55012 .49976 L .55197 .5042 L p F P
0 g
s
0 0 .311 r
.56359 .53153 m .56501 .53478 L p .54885 .49665 L F P
0 g
s
0 0 .311 r
.56579 .53637 m .54885 .49665 L p .55323 .50198 L F P
0 g
s
.697 .569 .707 r
.52051 .52501 m .51991 .52641 L .51769 .52604 L p F P
0 g
s
.697 .569 .707 r
.51769 .52604 m .51829 .52464 L .52051 .52501 L p F P
0 g
s
.578 .878 .993 r
.50706 .50962 m .55323 .50198 L p .52615 .53748 L F P
0 g
s
.578 .878 .993 r
.52615 .53748 m .52532 .53858 L .52478 .53773 L F
.52615 .53748 m .52478 .53773 L .50706 .50962 L F
.297 0 0 r
.51852 .55126 m .51288 .55149 L p .51764 .55111 L F P
0 g
s
.697 .569 .707 r
.51929 .53871 m .51056 .54991 L .52054 .54165 L F
.51056 .54991 m .51128 .55004 L .52054 .54165 L F
.51682 .53288 m .51395 .53967 L p .51929 .53871 L F P
0 g
s
.578 .878 .993 r
.51929 .53871 m .50706 .50962 L p .52478 .53773 L F P
0 g
s
.297 0 0 r
.504 .54999 m .50968 .54977 L p .51764 .55111 L F P
0 g
s
.697 .569 .707 r
.52054 .54165 m .51128 .55004 L .51808 .55119 L F
.959 .928 .724 r
.51414 .52948 m .51476 .52802 L p .51535 .52943 L F P
0 g
s
.697 .569 .707 r
.51414 .52948 m .51476 .52802 L p .51521 .52909 L F P
0 g
s
0 0 .278 r
.50706 .50962 m .51948 .53916 L .51728 .53398 L F
.959 .928 .724 r
.51536 .52945 m .51414 .52948 L p .51535 .52943 L F P
0 g
s
.283 0 0 r
.51547 .52971 m .51414 .52948 L .51536 .52945 L p F P
0 g
s
.697 .569 .707 r
.51547 .52971 m .51414 .52948 L p .51521 .52909 L F P
0 g
s
0 0 .278 r
.50706 .50962 m .51744 .53434 L .50609 .50744 L F
.283 0 0 r
.54297 .53217 m .54279 .53217 L p .53671 .5311 L F P
0 g
s
.959 .929 .722 r
.54297 .53217 m .54279 .53217 L p .54415 .52987 L F P
0 g
s
.685 .482 .606 r
.56162 .52697 m .54415 .52987 L p .54299 .53221 L F P
0 g
s
.685 .482 .606 r
.54415 .52987 m .53671 .5311 L p .54279 .53217 L F P
0 g
s
.685 .482 .606 r
.54415 .52987 m .54279 .53217 L .54299 .53221 L F
.54279 .53217 m .56162 .52697 L .54533 .53262 L F
.54415 .52987 m .56162 .52697 L p .54279 .53217 L F P
0 g
s
.697 .528 .655 r
.54643 .52545 m .54502 .52818 L .56117 .52593 L F
.56162 .52697 m .56117 .52593 L p .53535 .53087 L F P
0 g
s
.697 .528 .655 r
.53671 .5311 m .56162 .52697 L p .53535 .53087 L F P
0 g
s
.578 .878 .993 r
.55323 .50198 m .56406 .53162 L p .54637 .5348 L F P
0 g
s
.578 .878 .993 r
.52946 .53314 m .54637 .5348 L .52532 .53858 L F
.283 0 0 r
.54279 .53217 m .53182 .53247 L p .53671 .5311 L F P
0 g
s
.685 .482 .606 r
.53671 .5311 m .54415 .52987 L p .54279 .53217 L F P
0 g
s
.697 .528 .655 r
.54633 .52545 m .54502 .52818 L .54643 .52545 L F
.959 .929 .722 r
.53182 .53247 m .54643 .52545 L .54415 .52987 L F
.54279 .53217 m .53182 .53247 L p .54415 .52987 L F P
0 g
s
.685 .482 .606 r
.54242 .5328 m .54279 .53217 L .54533 .53262 L F
.959 .929 .722 r
.54827 .52111 m .54643 .52545 L p .53182 .53247 L F P
0 g
s
.578 .878 .993 r
.55323 .50198 m .54637 .5348 L .52946 .53314 L F
.56406 .53162 m .56579 .53637 L p .52532 .53858 L F P
0 g
s
.959 .929 .723 r
.51735 .55405 m .51859 .55399 L .5251 .53862 L p F P
0 g
s
.959 .929 .723 r
.52446 .53806 m .51735 .55405 L .5251 .53862 L F
0 g
.52549 .55276 m
.52808 .54663 L
s
.52808 .54663 m
.5298 .54257 L
s
.5298 .54257 m
.52988 .54238 L
s
.5115 .52297 m
.51263 .52307 L
s
.51263 .52307 m
.51263 .52307 L
s
0 0 .278 r
.51003 .51693 m .51254 .52286 L p .50455 .50398 L F P
0 g
s
.44289 .51716 m
.46558 .51909 L
s
.5633 .52956 m
.58099 .53254 L
s
0 0 .278 r
.50774 .51152 m .51003 .51693 L p .50455 .50398 L F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.5625 .52734 m
.56417 .52749 L
s
.56417 .52749 m
.57943 .52883 L
s
0 0 .278 r
.50455 .50398 m .50586 .50708 L .50774 .51152 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
0 0 .311 r
.54885 .49665 m .51464 .41151 L .55323 .50198 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.959 .928 .724 r
.50795 .55531 m .50163 .5556 L .504 .54999 L p F P
0 g
s
.301 0 0 r
.51051 .5571 m .50163 .5556 L .50795 .55531 L p F P
0 g
s
.301 0 0 r
.50795 .55531 m .51679 .55681 L .51051 .5571 L p F P
0 g
s
.50177 .58114 m
.51196 .55703 L
s
.51237 .55606 m
.5135 .5534 L
s
.959 .929 .723 r
.51915 .55123 m .51679 .55681 L .51051 .5571 L p F P
0 g
s
.959 .929 .723 r
.51051 .5571 m .51288 .55149 L .51915 .55123 L p F P
0 g
s
.51797 .55402 m
.55778 .56075 L
s
.56183 .53155 m
.56423 .53195 L
s
.56423 .53195 m
.56958 .53286 L
s
.257 0 0 r
.52769 .49395 m .53389 .49398 L .54273 .49546 L p F P
0 g
s
.55242 .50008 m
.58139 .50495 L
s
.959 .929 .723 r
.54273 .49546 m .54037 .50104 L .53421 .50105 L p F P
0 g
s
.53713 .49751 m
.5391 .49784 L
s
.959 .929 .723 r
.53421 .50105 m .53658 .49544 L .54273 .49546 L p F P
0 g
s
.54155 .49825 m
.55058 .49977 L
s
.257 0 0 r
.54273 .49546 m .53658 .49544 L .52769 .49395 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.697 .569 .707 r
.51288 .55149 m .51051 .5571 L .50163 .5556 L p F P
0 g
s
.697 .569 .707 r
.50163 .5556 m .504 .54999 L .51288 .55149 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.5133 .52455 L
s
.47066 .51741 m
.48231 .51938 L
s
.697 .569 .707 r
.53658 .49544 m .53421 .50105 L .52532 .49955 L p F P
0 g
s
.697 .569 .707 r
.52532 .49955 m .52769 .49395 L .53658 .49544 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.5438 .52978 m
.55197 .53123 L
s
.682 .332 0 r
.34467 .24002 m .35646 .26797 L p .33477 .22005 L F P
0 g
s
.682 .332 0 r
.33238 .21109 m .34467 .24002 L p .33477 .22005 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.56528 .5337 L
s
.56528 .5337 m
.57316 .53522 L
s
.682 .332 0 r
.32099 .18447 m .33238 .21109 L p .33477 .22005 L F P
0 g
s
.682 .332 0 r
.44927 .48881 m .35646 .26797 L .33477 .22005 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.682 .332 0 r
.3118 .16319 m .32099 .18447 L p .33477 .22005 L F P
0 g
s
.716 .675 .809 r
.36603 .17701 m .32099 .18447 L .3118 .16319 L p F P
0 g
s
.716 .675 .809 r
.3118 .16319 m .35701 .15571 L .36603 .17701 L p F P
0 g
s
.716 .675 .809 r
.32099 .18447 m .36603 .17701 L .35701 .15571 L p F P
0 g
s
.716 .675 .809 r
.35701 .15571 m .3118 .16319 L .32099 .18447 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.682 .332 0 r
.30589 .14978 m .3118 .16319 L p .33477 .22005 L F P
0 g
s
.708 .754 .888 r
.35701 .15571 m .3118 .16319 L .30589 .14978 L p F P
0 g
s
.708 .754 .888 r
.30589 .14978 m .35133 .14225 L .35701 .15571 L p F P
0 g
s
.708 .754 .888 r
.3118 .16319 m .35701 .15571 L .35133 .14225 L p F P
0 g
s
.708 .754 .888 r
.35133 .14225 m .30589 .14978 L .3118 .16319 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.682 .332 0 r
.304 .14591 m .30589 .14978 L p .33477 .22005 L F P
0 g
s
0 0 .278 r
.34969 .13834 m .35133 .14225 L p .3811 .21238 L F P
0 g
s
.536 .879 .988 r
.35133 .14225 m .30589 .14978 L .304 .14591 L p F P
0 g
s
.536 .879 .988 r
.304 .14591 m .34969 .13834 L .35133 .14225 L p F P
0 g
s
.536 .879 .988 r
.30589 .14978 m .35133 .14225 L .34969 .13834 L p F P
0 g
s
.536 .879 .988 r
.34969 .13834 m .304 .14591 L .30589 .14978 L p F P
0 g
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35994 .4821 m
.36027 .48161 L
s
.35893 .48364 m
.35994 .4821 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.682 .332 0 r
.30642 .15219 m .304 .14591 L p .33477 .22005 L F P
0 g
s
0 0 .278 r
.35235 .14458 m .34969 .13834 L p .3811 .21238 L F P
0 g
s
.497 .065 .149 r
.34969 .13834 m .304 .14591 L .30642 .15219 L p F P
0 g
s
.497 .065 .149 r
.30642 .15219 m .35235 .14458 L .34969 .13834 L p F P
0 g
s
.497 .065 .149 r
.304 .14591 m .34969 .13834 L .35235 .14458 L p F P
0 g
s
.497 .065 .149 r
.35235 .14458 m .30642 .15219 L .304 .14591 L p F P
0 g
s
.682 .332 0 r
.44458 .47957 m .43886 .46607 L .44927 .48881 L p F P
0 g
s
.682 .332 0 r
.45002 .49231 m .44458 .47957 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.45473 .50327 m .45002 .49231 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.45834 .51156 m .45473 .50327 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.46055 .51654 m .45834 .51156 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.46121 .51782 m .46055 .51654 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.46027 .51533 m .46121 .51782 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.45781 .5093 m .46027 .51533 L p .44927 .48881 L F P
0 g
s
.682 .332 0 r
.44927 .48881 m .45404 .50022 L .45781 .5093 L p F P
0 g
s
.682 .332 0 r
.43886 .46607 m .44927 .48881 L p .33477 .22005 L F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
0 0 .278 r
.49108 .47187 m .48536 .45837 L .495 .48124 L p F P
0 g
s
0 0 .278 r
.49648 .48462 m .49108 .47187 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.50113 .49559 m .49648 .48462 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.50464 .5039 m .50113 .49559 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.50675 .50889 m .50464 .5039 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.5073 .51019 m .50675 .50889 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.50624 .50772 m .5073 .51019 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.50369 .50171 m .50624 .50772 L p .495 .48124 L F P
0 g
s
0 0 .278 r
.495 .48124 m .49984 .49264 L .50369 .50171 L p F P
0 g
s
.652 .849 .975 r
.51464 .41151 m .46869 .41911 L .46707 .41527 L p F P
0 g
s
.652 .849 .975 r
.46869 .41911 m .51464 .41151 L .51315 .40764 L p F P
0 g
s
.652 .849 .975 r
.51315 .40764 m .46707 .41527 L .46869 .41911 L p F P
0 g
s
.652 .849 .975 r
.46707 .41527 m .51315 .40764 L .51464 .41151 L p F P
0 g
s
.25 0 0 r
.51315 .40764 m .46707 .41527 L .46772 .41677 L p F P
0 g
s
0 0 .311 r
.51315 .40764 m .51464 .41151 L p .55323 .50198 L F P
0 g
s
0 0 .311 r
.51393 .40912 m .51315 .40764 L p .55323 .50198 L F P
0 g
s
.25 0 0 r
.46772 .41677 m .51393 .40912 L .51315 .40764 L p F P
0 g
s
.25 0 0 r
.46707 .41527 m .51315 .40764 L .51393 .40912 L p F P
0 g
s
.25 0 0 r
.51393 .40912 m .46772 .41677 L .46707 .41527 L p F P
0 g
s
.627 .32 .431 r
.51393 .40912 m .46772 .41677 L .47057 .42349 L p F P
0 g
s
0 0 .311 r
.51691 .41582 m .51393 .40912 L p .55323 .50198 L F P
0 g
s
.627 .32 .431 r
.47057 .42349 m .51691 .41582 L .51393 .40912 L p F P
0 g
s
.627 .32 .431 r
.46772 .41677 m .51393 .40912 L .51691 .41582 L p F P
0 g
s
.627 .32 .431 r
.51691 .41582 m .47057 .42349 L .46772 .41677 L p F P
0 g
s
.678 .459 .581 r
.51691 .41582 m .47057 .42349 L .47533 .4347 L p F P
0 g
s
0 0 .311 r
.52176 .42701 m .51691 .41582 L p .55323 .50198 L F P
0 g
s
.678 .459 .581 r
.47533 .4347 m .52176 .42701 L .51691 .41582 L p F P
0 g
s
.678 .459 .581 r
.47057 .42349 m .51691 .41582 L .52176 .42701 L p F P
0 g
s
.678 .459 .581 r
.52176 .42701 m .47533 .4347 L .47057 .42349 L p F P
0 g
s
.696 .522 .649 r
.52176 .42701 m .47533 .4347 L .48145 .44913 L p F P
0 g
s
0 0 .311 r
.52794 .44143 m .52176 .42701 L p .55323 .50198 L F P
0 g
s
.696 .522 .649 r
.48145 .44913 m .52794 .44143 L .52176 .42701 L p F P
0 g
s
.696 .522 .649 r
.47533 .4347 m .52176 .42701 L .52794 .44143 L p F P
0 g
s
.696 .522 .649 r
.52794 .44143 m .48145 .44913 L .47533 .4347 L p F P
0 g
s
.705 .565 .694 r
.52794 .44143 m .48145 .44913 L .48703 .46231 L p F P
0 g
s
.705 .565 .694 r
.48703 .46231 m .48823 .46513 L p .49523 .46095 L F P
0 g
s
.705 .565 .694 r
.49523 .46095 m .52794 .44143 L .48703 .46231 L F
0 0 .311 r
.53474 .45743 m .52794 .44143 L p .55323 .50198 L F P
0 g
s
.705 .565 .694 r
.48145 .44913 m .52794 .44143 L .53474 .45743 L p F P
0 g
s
.705 .565 .694 r
.53474 .45743 m .48823 .46513 L .48703 .46231 L p F P
0 g
s
.705 .565 .694 r
.48703 .46231 m .48145 .44913 L p .52533 .45596 L F P
0 g
s
.705 .565 .694 r
.53474 .45743 m .48703 .46231 L .52533 .45596 L F
0 0 .278 r
.49106 .47188 m .495 .48124 L p .49104 .47188 L F P
0 g
s
0 0 .278 r
.3811 .21238 m .49106 .47188 L .49104 .47188 L F
.48536 .45837 m .49106 .47188 L p .3811 .21238 L F P
0 g
s
0 0 .278 r
.46707 .41527 m .46869 .41911 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.46772 .41677 m .46707 .41527 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.47057 .42349 m .46772 .41677 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.47533 .4347 m .47057 .42349 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.48145 .44913 m .47533 .4347 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.48823 .46513 m .48145 .44913 L p .50706 .50962 L F P
0 g
s
0 0 .278 r
.49488 .48084 m .48823 .46513 L p .50706 .50962 L F P
0 g
s
.711 .602 .733 r
.53474 .45743 m .48823 .46513 L .48941 .46791 L p F P
0 g
s
.692 .51 .635 r
.49984 .49264 m .45404 .50022 L .44927 .48881 L p F P
0 g
s
.692 .51 .635 r
.44927 .48881 m .495 .48124 L .49984 .49264 L p F P
0 g
s
.692 .51 .635 r
.45404 .50022 m .49984 .49264 L .495 .48124 L p F P
0 g
s
.692 .51 .635 r
.495 .48124 m .44927 .48881 L .45404 .50022 L p F P
0 g
s
0 0 .278 r
.50065 .49446 m .49488 .48084 L p .50706 .50962 L F P
0 g
s
0 0 .311 r
.54136 .47315 m .53474 .45743 L p .55323 .50198 L F P
0 g
s
.715 .644 .776 r
.54136 .47315 m .49488 .48084 L .49554 .4824 L p F P
0 g
s
.715 .644 .776 r
.49554 .4824 m .49949 .49172 L p .5367 .47559 L F P
0 g
s
0 0 .311 r
.54706 .48678 m .54136 .47315 L p .55323 .50198 L F P
0 g
s
.715 .644 .776 r
.54706 .48678 m .50065 .49446 L .49949 .49172 L p F P
0 g
s
.711 .602 .733 r
.48941 .46791 m .49341 .47736 L p .52767 .46158 L F P
0 g
s
.711 .602 .733 r
.54136 .47315 m .49488 .48084 L .49341 .47736 L p F P
0 g
s
.708 .584 .714 r
.43886 .46607 m .48536 .45837 L .48941 .46791 L p F P
0 g
s
.708 .584 .714 r
.48941 .46791 m .49108 .47187 L p .47577 .47017 L F P
0 g
s
.708 .584 .714 r
.47577 .47017 m .43886 .46607 L .48941 .46791 L F
.711 .602 .733 r
.49341 .47736 m .48941 .46791 L p .52959 .47137 L F P
0 g
s
.711 .602 .733 r
.48941 .46791 m .48823 .46513 L p .49765 .46655 L F P
0 g
s
.711 .602 .733 r
.52959 .47137 m .48941 .46791 L .49765 .46655 L F
.54136 .47315 m .49341 .47736 L .52959 .47137 L F
.713 .616 .747 r
.44458 .47957 m .49108 .47187 L .49341 .47736 L p F P
0 g
s
.713 .616 .747 r
.49341 .47736 m .49554 .4824 L p .47115 .48105 L F P
0 g
s
.713 .616 .747 r
.47115 .48105 m .44458 .47957 L .49341 .47736 L F
.49554 .4824 m .49648 .48462 L p .48745 .48374 L F P
0 g
s
.713 .616 .747 r
.48745 .48374 m .44458 .47957 L .49554 .4824 L F
.715 .644 .776 r
.49949 .49172 m .49554 .4824 L p .53658 .48559 L F P
0 g
s
.715 .644 .776 r
.49554 .4824 m .49488 .48084 L p .50086 .48152 L F P
0 g
s
.715 .644 .776 r
.53658 .48559 m .49554 .4824 L .50086 .48152 L F
.54706 .48678 m .49949 .49172 L .53658 .48559 L F
.676 .453 .575 r
.50369 .50171 m .45781 .5093 L .45404 .50022 L p F P
0 g
s
.676 .453 .575 r
.45404 .50022 m .49984 .49264 L .50369 .50171 L p F P
0 g
s
.676 .453 .575 r
.45781 .5093 m .50369 .50171 L .49984 .49264 L p F P
0 g
s
.676 .453 .575 r
.49984 .49264 m .45404 .50022 L .45781 .5093 L p F P
0 g
s
0 0 .278 r
.50706 .50962 m .50487 .50442 L .50065 .49446 L p F P
0 g
s
.716 .702 .836 r
.54706 .48678 m .50065 .49446 L .50083 .4949 L p F P
0 g
s
.716 .702 .836 r
.50083 .4949 m .50487 .50442 L p .54521 .48755 L F P
0 g
s
.716 .702 .836 r
.54521 .48755 m .54706 .48678 L .50083 .4949 L F
0 0 .311 r
.55323 .50198 m .55116 .49676 L .54706 .48678 L p F P
0 g
s
.716 .702 .836 r
.55116 .49676 m .50487 .50442 L .50083 .4949 L p F P
0 g
s
.716 .702 .836 r
.50083 .4949 m .50065 .49446 L p .50286 .49456 L F P
0 g
s
.716 .702 .836 r
.55116 .49676 m .50083 .4949 L .50286 .49456 L F
.716 .652 .785 r
.45002 .49231 m .49648 .48462 L .50083 .4949 L p F P
0 g
s
.716 .652 .785 r
.50083 .4949 m .50113 .49559 L p .49789 .49538 L F P
0 g
s
.716 .652 .785 r
.49789 .49538 m .45002 .49231 L .50083 .4949 L F
.45473 .50327 m .50113 .49559 L .50083 .4949 L p F P
0 g
s
.716 .652 .785 r
.50083 .4949 m .49949 .49172 L p .46277 .5012 L F P
0 g
s
.716 .652 .785 r
.45473 .50327 m .50083 .4949 L .46277 .5012 L F
.49949 .49172 m .49648 .48462 L p .46945 .4967 L F P
0 g
s
.716 .652 .785 r
.45473 .50327 m .49949 .49172 L .46945 .4967 L F
.49648 .48462 m .45002 .49231 L .45307 .49941 L p F P
0 g
s
.716 .652 .785 r
.45307 .49941 m .45473 .50327 L p .46945 .4967 L F P
0 g
s
.716 .652 .785 r
.46945 .4967 m .49648 .48462 L .45307 .49941 L F
.715 .644 .776 r
.49949 .49172 m .50065 .49446 L p .50883 .49018 L F P
0 g
s
.715 .644 .776 r
.50883 .49018 m .5367 .47559 L .49949 .49172 L F
.5367 .47559 m .54136 .47315 L .49554 .4824 L F
.713 .616 .747 r
.45002 .49231 m .49648 .48462 L .49554 .4824 L p F P
0 g
s
.713 .616 .747 r
.49554 .4824 m .49341 .47736 L p .46329 .48774 L F P
0 g
s
.713 .616 .747 r
.45002 .49231 m .49554 .4824 L .46329 .48774 L F
.49341 .47736 m .49108 .47187 L p .4734 .48067 L F P
0 g
s
.713 .616 .747 r
.45002 .49231 m .49341 .47736 L .4734 .48067 L F
.711 .602 .733 r
.49341 .47736 m .49488 .48084 L p .50371 .47566 L F P
0 g
s
.711 .602 .733 r
.50371 .47566 m .52767 .46158 L .49341 .47736 L F
.52767 .46158 m .53474 .45743 L .48941 .46791 L F
.708 .584 .714 r
.44458 .47957 m .49108 .47187 L .48941 .46791 L p F P
0 g
s
.708 .584 .714 r
.48941 .46791 m .48703 .46231 L p .46214 .47243 L F P
0 g
s
.708 .584 .714 r
.44458 .47957 m .48941 .46791 L .46214 .47243 L F
.48703 .46231 m .48536 .45837 L p .47348 .46455 L F P
0 g
s
.708 .584 .714 r
.44458 .47957 m .48703 .46231 L .47348 .46455 L F
.48536 .45837 m .43886 .46607 L .44052 .47 L p F P
0 g
s
.708 .584 .714 r
.44052 .47 m .44458 .47957 L p .47348 .46455 L F P
0 g
s
.708 .584 .714 r
.47348 .46455 m .48536 .45837 L .44052 .47 L F
0 g
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.636 .343 .456 r
.50624 .50772 m .46027 .51533 L .45781 .5093 L p F P
0 g
s
.636 .343 .456 r
.45781 .5093 m .50369 .50171 L .50624 .50772 L p F P
0 g
s
.636 .343 .456 r
.46027 .51533 m .50624 .50772 L .50369 .50171 L p F P
0 g
s
.636 .343 .456 r
.50369 .50171 m .45781 .5093 L .46027 .51533 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.682 .332 0 r
.31293 .16801 m .30642 .15219 L p .33477 .22005 L F P
0 g
s
0 0 .278 r
.35905 .16038 m .35235 .14458 L p .3811 .21238 L F P
0 g
s
.657 .398 .515 r
.35235 .14458 m .30642 .15219 L .31293 .16801 L p F P
0 g
s
.657 .398 .515 r
.31293 .16801 m .35905 .16038 L .35235 .14458 L p F P
0 g
s
.657 .398 .515 r
.30642 .15219 m .35235 .14458 L .35905 .16038 L p F P
0 g
s
.657 .398 .515 r
.35905 .16038 m .31293 .16801 L .30642 .15219 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.454 0 .07 r
.5073 .51019 m .46121 .51782 L .46027 .51533 L p F P
0 g
s
.454 0 .07 r
.46027 .51533 m .50624 .50772 L .5073 .51019 L p F P
0 g
s
.454 0 .07 r
.46121 .51782 m .5073 .51019 L .50624 .50772 L p F P
0 g
s
.454 0 .07 r
.50624 .50772 m .46027 .51533 L .46121 .51782 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.687 .809 .94 r
.55323 .50198 m .50706 .50962 L .50684 .50909 L p F P
0 g
s
.687 .809 .94 r
.50684 .50909 m .50487 .50442 L p .54829 .50223 L F P
0 g
s
.687 .809 .94 r
.55323 .50198 m .50684 .50909 L .54829 .50223 L F
.55116 .49676 m .50487 .50442 L .50684 .50909 L p F P
0 g
s
.687 .809 .94 r
.50684 .50909 m .50706 .50962 L p .51156 .50831 L F P
0 g
s
.687 .809 .94 r
.51156 .50831 m .55116 .49676 L .50684 .50909 L F
.458 .865 .96 r
.46121 .51782 m .5073 .51019 L .50684 .50909 L p F P
0 g
s
.458 .865 .96 r
.50684 .50909 m .50675 .50889 L p .49971 .51027 L F P
0 g
s
.458 .865 .96 r
.46121 .51782 m .50684 .50909 L .49971 .51027 L F
.50675 .50889 m .46055 .51654 L .46065 .51674 L p F P
0 g
s
.458 .865 .96 r
.46065 .51674 m .46121 .51782 L p .49971 .51027 L F P
0 g
s
.458 .865 .96 r
.49971 .51027 m .50675 .50889 L .46065 .51674 L F
.46055 .51654 m .50675 .50889 L .5073 .51019 L p F P
0 g
s
.458 .865 .96 r
.5073 .51019 m .46121 .51782 L .46055 .51654 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.682 .332 0 r
.33477 .22005 m .32277 .19158 L .31293 .16801 L p F P
0 g
s
0 0 .278 r
.3811 .21238 m .36904 .18392 L .35905 .16038 L p F P
0 g
s
.689 .495 .62 r
.35905 .16038 m .31293 .16801 L .32277 .19158 L p F P
0 g
s
.689 .495 .62 r
.32277 .19158 m .36904 .18392 L .35905 .16038 L p F P
0 g
s
.689 .495 .62 r
.31293 .16801 m .35905 .16038 L .36904 .18392 L p F P
0 g
s
.689 .495 .62 r
.36904 .18392 m .32277 .19158 L .31293 .16801 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.687 .809 .94 r
.50706 .50962 m .55323 .50198 L .55116 .49676 L p F P
0 g
s
.687 .809 .94 r
.50487 .50442 m .55116 .49676 L .55323 .50198 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.697 .788 .92 r
.50464 .5039 m .45834 .51156 L .46055 .51654 L p F P
0 g
s
.697 .788 .92 r
.46055 .51654 m .50675 .50889 L .50464 .5039 L p F P
0 g
s
.697 .788 .92 r
.45834 .51156 m .50464 .5039 L .50675 .50889 L p F P
0 g
s
.697 .788 .92 r
.50675 .50889 m .46055 .51654 L .45834 .51156 L p F P
0 g
s
.43614 .45895 m
.4465 .45703 L
s
.43544 .45908 m
.43586 .459 L
s
.56456 .43676 m
.5535 .43875 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.52862 .44304 m
.53025 .44277 L
s
.701 .548 .676 r
.36904 .18392 m .32277 .19158 L .33477 .22005 L p F P
0 g
s
.701 .548 .676 r
.33477 .22005 m .3811 .21238 L .36904 .18392 L p F P
0 g
s
.701 .548 .676 r
.32277 .19158 m .36904 .18392 L .3811 .21238 L p F P
0 g
s
.701 .548 .676 r
.3811 .21238 m .33477 .22005 L .32277 .19158 L p F P
0 g
s
.48176 .45088 m
.48215 .45082 L
s
.716 .702 .836 r
.50487 .50442 m .55116 .49676 L .54706 .48678 L p F P
0 g
s
.716 .702 .836 r
.50065 .49446 m .54706 .48678 L .55116 .49676 L p F P
0 g
s
.716 .703 .837 r
.50113 .49559 m .45473 .50327 L .45834 .51156 L p F P
0 g
s
.716 .703 .837 r
.45834 .51156 m .50464 .5039 L .50113 .49559 L p F P
0 g
s
.716 .703 .837 r
.45473 .50327 m .50113 .49559 L .50464 .5039 L p F P
0 g
s
.716 .703 .837 r
.50464 .5039 m .45834 .51156 L .45473 .50327 L p F P
0 g
s
.705 .568 .697 r
.43886 .46607 m .33477 .22005 L .3811 .21238 L p F P
0 g
s
.705 .568 .697 r
.3811 .21238 m .48536 .45837 L .43886 .46607 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.716 .652 .785 r
.50113 .49559 m .45473 .50327 L .45002 .49231 L p F P
0 g
s
.715 .644 .776 r
.50065 .49446 m .54706 .48678 L .54136 .47315 L p F P
0 g
s
.715 .644 .776 r
.49488 .48084 m .54136 .47315 L .54706 .48678 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.713 .616 .747 r
.49648 .48462 m .45002 .49231 L .44458 .47957 L p F P
0 g
s
.713 .616 .747 r
.49108 .47187 m .44458 .47957 L .45002 .49231 L p F P
0 g
s
.711 .602 .733 r
.49488 .48084 m .54136 .47315 L .53474 .45743 L p F P
0 g
s
.711 .602 .733 r
.48823 .46513 m .53474 .45743 L .54136 .47315 L p F P
0 g
s
.705 .565 .694 r
.48823 .46513 m .53474 .45743 L .52794 .44143 L p F P
0 g
s
.708 .584 .714 r
.49108 .47187 m .44458 .47957 L .43886 .46607 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d100000170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1`00
000307l@9P030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8
000000/0Oa0V00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0@00000401o42H4000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
Oa0V07l@9P0:07l@9PL000000`2XIH<2000004D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@010000000Oa0V07l@9P1o42H8000000/0Z6F300<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0@000004`2XIH<2000004@0]9>d00<000000;BC]02dTk@0
4P2dTk@400000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:QUP`2XIH<05@2XIH<00`000000]9>d0;BC
]0120;BC]0030000002dTk@0]9>d00`0]9>d1`00000308XU?0030000002dTk@0]9>d0;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d00<000000:QUP`2XIH<0502XIH<2000004<0]9>d00<000000;BC]02dTk@01P2dTk@7
000000T0RRDl00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000Z6F30:QUP`0E0:QU
P`030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@01`00000>08XU?0<00000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M02dTk@00`000000Z6F30:QUP`0C0:QUP`@00000@02dTk@7000000d0RRDl1P0000020:mmW@03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:QUP`2XIH<0302XIH<600000080/7jN
0P00000h0;BC]0030000002dTk@0000000H000003@2:9C`6000000T0[gfM00<000000;BC]02dTk@0
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M@2dTk@00`000000Z6F30:QUP`070:QUP`D000002@2`OYh2000003<0]9>d1`00
000=08XU?0H000003`2_OId00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002XIH<0
Z6F300H000003P2`OYh2000002d0]9>d1`00000=08XU?0H000005P2_OId00`000000]9>d0;BC]02d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01f0;BC]0<000005@2`OYh00`000000]9>d0;BC]00T0;BC]0P000003@2:9C`60000
01`0[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000/7jN0;1nWP0E0;1nWP80
00007`2dTk@7000000h0RRDl1P00000R0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
00<000000;1nWP2`OYh0502`OYh2000001P0]9>d1`00000@08XU?0D00000:@2_OId00`000000]9>d
0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002`OYh0/7jN01D0/7jN0P00000A0;BC]0L00000402:
9C`6000002h0[gfM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000/7jN0;1nWP0D
0;1nWP8000002P2dTk@700000140RRDl1P00000e0:mmW@030000002dTk@0]9>d0;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]0020;BC]0H000004P2:9C`60000
03P0[gfM1000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`OYh0/7jN01@0/7jN1@00000B08XU?0H0
0000>02_OId6000000<0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/7jN
0;1nWP0E0;1nWP030000002:9C`0RRDl00d0RRDl1P00000h0:mmW@H000002P2dTk@00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002`OYh0/7jN0140/7jN1000000908XU?0H00000>02_
OId600000100]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/7jN0;1nWP0:
0;1nWPL000000`2cS:d010000000001708XU?02:9C`6000003L0[gfM1`00000G0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00@000000;1nWP2`OYh0/7jN2000000;0;><[@<00000=`2_
OId6000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@4000001<0/hb]00<00000
0000A`2_OId0<@2_OId6000002D0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000/hb]0;><[@0E0;><[@030000002_OId0[gfM02T0[gfM1`00000[0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d00<000000;><[@2cS:d0502cS:d00`000000[gfM0:mmW@0S0:mmW@H0
0000<`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cS:d0/hb]01D0/hb]
00<000000:mmW@2_OId0702_OId6000003T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2d
Tk@00`000000/hb]0;><[@0D0;><[@030000002_OId0[gfM01H0[gfM1P0000100;BC]0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[@2cS:d05@2cS:d00`000000[gfM0:mmW@0>
0:mmW@L00000AP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:d0/hb]
01@0/hb]00<000000:mmW@2_OId0202_OId6000004h0]9>d00<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000/hb]0;><[@0E0;><[@040000002_OId0[gfM0:mmW@H00000D@2dTk@40000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;><[@2cS:d05@2cS:d400000540]9>d1P0000030;NVb003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;><[@2cS:d05@2cS:d00`000000]9>d
0;BC]01;0;BC]0H000002P2gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002c
S:d0/hb]01<0/hb]0`0000170;BC]0H00000402gY/P00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002cS:d0/hb]00`0/hb]1P0000020;BA/P030000002dTk@0]9>d03h0]9>d1`00000G
0;NVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;><[@2cS:d01`2cS:d50000
00T0]96b00<000000;BC]02dTk@0=`2dTk@6000001h0]jK800<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000/hb]0;><[@06000000h0]96b00<000000;BC]02dTk@0<@2dTk@6000002@0
]jK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@3000001D0]96b00<000000;BC]02dTk@0
:@2dTk@7000002/0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96b0;BA
/P0E0;BA/P030000002dTk@0]9>d02<0]9>d1P00000b0;NVb0030000002dTk@0]9>d0:T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0880]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00L0;BC]0H00000>@2gY/P0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b01D0]96b00<000000;BC
]02dTk@05P2dTk@6000003d0]jK80`00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b01@0
]96b00<000000;BC]02dTk@03`2dTk@7000003d0]jK81P0000020;7<kP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0080;BC]0H00000
?P2gY/P6000000P0/Lc^00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA
/P0D0;BA/P030000002dTk@0]9>d0080]9>d1P00000n0;NVb0H0000000<0/Lc^0000002ac>h0302a
c>h00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b1000000n
0;NVb0H000005@2ac>h00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b
01D0]96b00<000000;NVb02gY/P0>@2gY/P6000001P0/Lc^1000002Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dTK80]96b01D0]96b00<000000;NVb02gY/P0<P2gY/P6000001P0/Lc^1`00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0250;BC]0030000002dTK80]96b01D0]96b00<000000;NVb02gY/P0;@2gY/P5000001P0/Lc^
1`00002b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002dTK80]96b01@0]96b00<000000;NVb02gY/P09`2g
Y/P600000140/Lc^00<0SBY30;7<kP2ac>h00`2ac>h7000000030:kBH@2dTk@0]9>d0;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK80;NVb00P0;NVb0H000005@2ac>h0
0`2=:T<0/Lc^00000006000000D0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b
01@0]96b00<000000;NVb02gY/P06P2gY/P6000001H0/Lc^2000000;07;Pb@030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK80;NVb00C0;NVb0H0
00005P2ac>h700000080;[CM00<0000007;Pb@1bh<T0301bh<T200000;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]jK80;NVb00=0;NVb0H000005P2ac>h6000000T0;[CM
00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502d
TK800`000000]jK80;NVb0070;NVb0H000005P2ac>h6000000l0;[CM00<0000007;Pb@1bh<T0201b
h<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK80;NVb006
000001D0/Lc^1`0000000`00JLT0000002jdg@0B02jdg@030000001bh<T0L^3900H0L^390P00002n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002dTK80]96b01@0]96b0`00000E0;7<kPT000001@00JLT00`00
0000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002dTK80]96b01D0]96b00<000000;7<kP2ac>h03P2ac>h6000000T0]9>d0P000003001Yb@03
0000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002dTK80]96b01D0]96b00<000000;7<kP2ac>h0202ac>h600000140]9>d0P0000000`00JLT0
000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2d
TK805@2dTK800`000000/Lc^0;7<kP020;7<kPD000006@2dTk@G00000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;BA/P2dTK805@2dTK84000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000]96b0;BA/P0D0;BA/P800000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002dTK80]96b01@0]96b0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d00<000000;BA/P2dTK80502dTK82000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0D0;BA/P800000:02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@09P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dTK80]96b01D0]96b00<00000
0;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002dTK80]96b01@0]96b0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d
00<000000;BA/P2dTK80502dTK82000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0D0;BA/P8000008`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F
0;BC]0030000002dTK80]96b01@0]96b0P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BA/P2dTK80502dTK8200000200]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V@2dTk@00`000000]96b0;BA/P0D0;BA/P8000007P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02I0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0702dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002dTK80]96b01@0]96b0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00K
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d00<000000;BA/P2dTK80502dTK82000001/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d
01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0D0;BA/P800000602dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dTK80]96b01@0]96b
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Q0;BC]0030000002dTK80]96b01@0]96b0P00000F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK80502dTK82000001D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0D0;BA/P8000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTK80]96b01@0]96b0P00000B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA/P2dTK80502dTK8200000100]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@01@00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dTK80]96b01@0
]96b00<000000;BC]02dTk@02P2dTk@900000080X55^00<000000;BC]02dTk@0b@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@00`000000]96b0;BA/P0E0;BA/P040000002dTk@0]9>d0;BC]0@000000P0o0005000000P0
X55^00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00<000000;BA/P2dTK805@2dTK8010000000?`0003l0000o0006000000h0
X55^00<000000;BC]02dTk@0>02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
002dTK80]96b01D0]96b0`00000A0:1AKP@00000>@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002PDFh0X55^00X0X55^1`00
00030:eeU0030000002dTk@0]9>d03D0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@00`000000]96b0;BA/P0D0;BA/P8000000`2PDFh8000000/0[GFD00<00000
0;BC]02dTk@0<P2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d00<000000;BA/P2dTK805@2dTK84000001<0[GFD00<000000;BC]02dTk@0;`2dTk@30000
03L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002]MI@0[GFD01D0[GFD00<000000;BC]02dTk@0:`2dTk@3000003<0]9>d1`0000080;BC]080
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002]MI@0[GFD0180[GFD
0`00000Y0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002]MI@0[GFD00`0[GFD1P0000020;:5YP030000002d
Tk@0]9>d02<0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTK80]96b01@0]96b00<000000:eeU02]MI@01`2]MI@5000000T0/XFV00<00000
0;BC]02dTk@07P2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BA/P2dTK805@2dTK800`000000[GFD0:eeU006000000h0/XFV00<000000;BC
]02dTk@06@2dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000
]96b0;BA/P0D0;BA/P<000005@2bQJH00`000000]9>d0;BC]00C0;BC]0D000004P2dTk@;000003<0
]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002bQJH0/XFV01@0/XFV00<000000;BC]02dTk@03P2dTk@5000000`0]9>d2`00000m0;BC]0030000
002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK805@2dTK800`000000/XFV0;:5
YP0E0;:5YP030000002dTk@0]9>d00P0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC
]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0030000002dTK80]96b01D0]96b00<000000;:5YP2bQJH04P2bQJH3
000000@0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]96b0;BA/P0E0;BA
/P030000002bQJH0/XFV00`0/XFV1P0000020;B@/@/00000FP2dTk@00`000000]9>d0;BC]01N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002dTK80]96b01@0]96b00<000000;:5YP2bQJH01`2bQJH=00000003
0;B@/@000000]9>d0640]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]96b
0;BA/P0C0;BA/P`000003@2dT;400`000000]9>d0;BC]01O0;BC]0030000002dTk@0]9>d0600]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d00<000000;BA/P2dTK801P2dTK8<00000080]96b0`00000E0;B@/@030000002d
Tk@0]9>d05d0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000l0]96b00<00000
0;B@/@2dT;40502dT;400`000000]9>d0;BC]01L0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d2`0000020;BC]0030000002dTK80]96b01D0]96b00<000000;B@/@2dT;405@2dT;400`00
0000]9>d0;BC]01I0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;000000h0]9>d00<000000;BA/P2d
TK805@2dTK800`000000]92a0;B@/@0D0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d0`00000E0;BA/P<00000502dT;44000005P0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@0000030;BC]0030000002d
TK80]96b00`0]96b1P0000020;FE]P030000002dT;40]92a00X0]92a200000030;JJ^`030000002d
Tk@0]9>d05D0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d10000008
0;BC]0030000002dTK80]96b00L0]96b1@0000090;FE]P040000002dT;40]92a0;B@/@P00000302f
V[/00`000000]9>d0;BC]01B0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000=
0;BC]0<0]96b1P00000>0;FE]P@00000502fV[/00`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000004@2dTk@3000001D0]IFf00<000000;JJ
^`2fV[/05@2fV[/00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000`0;BC]0@000005@2dTk@00`000000]IFf0;FE]P0E0;FE]P030000002fV[/0]YZk01D0
]YZk00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000
<`2dTk@4000001X0]9>d00<000000;FE]P2eUKH0502eUKH00`000000]YZk0;JJ^`0F0;JJ^`030000
002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00
000N0;BC]0030000002eUKH0]IFf0180]IFf1000000E0;JJ^`<00000C02dTk@200000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d1000000j0;BC]0800000802dTk@00`000000]IFf0;FE]P0:0;FE]PP000000`2fWKl0
0`000000]YZk0;JJ^`0=0;JJ^`H000000P2gY<H00`000000]9>d0;BC]0180;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@4000003`0]9>d0P00000S0;BC]0040000002eUKH0]IFf0;FE]PP00000302fWKl0
0`000000]YZk0;JJ^`070;JJ^`D000002@2gY<H00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]08000009@2dTk@4000001@0]Yfo00@000000;JJ
^`2fV[/0]YZk1P00000>0;NTaP030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0L`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@09@2dTk@00`000000]Yfo0;JM_`0F0;JM
_`<000005@2gY<H00`000000]9>d0;BC]0120;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;JM_`2fWKl05@2fWKl00`000000
]jC60;NTaP0E0;NTaP030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;JM_`2fWKl0
4P2fWKl4000001P0]jC600<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]Yfo0;JM
_`0:0;JM_`L00000102gY/P00`000000]jC60;NTaP0B0;NTaP@00000@02dTk@00`000000]9>d0;BC
]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]00W0;BC]0030000002fWKl0
]Yfo0080]Yfo2000000;0;NVb0030000002gY<H0]jC600X0]jC6200000030;NceP030000002dTk@0
]9>d03`0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000002P0]9>d1000000D0;NV
b0040000002gY<H0]jC60;NTaPP00000302g/mH00`000000]9>d0;BC]00j0;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d1000000j0;BC]08000009P2dTk@00`000000]jK80;NVb00E0;NV
b0@00000502g/mH00`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0
]9>d1@00000g0;BC]08000009@2dTk@00`000000]jK80;NVb00C0;NVb0<000005@2g/mH3000003T0
]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000R0;BC]0030000
002gY/P0]jK800d0]jK81P0000020;NceP030000002g/mH0]k?F00d0]k?F1P0000020:o?l0030000
002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo_@0000090;NVb0H00000202g/mH00`000000]k?F0;Nc
eP070;NcePH00000202_co2k000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001`0]9>d00<000000;NVb02gY/P01P00000?
0;NceP030000002g/mH0]k?F00H000003P2_co0010000000]9>d0;BC]02dTk@7000002/0]9>d0P00
00220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000001P0]9>d0`00000C0;NcePD00000302_co06
00000080Tn3n00<000000;BC]02dTk@0202dTk@4000002H0]9>d00<000000;BC]02dTk@0PP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@8000002@0]9>d1000000D0;BC]0030000002g/mH0]k?F00d0]k?F1P0000020;;9
j`030000002_co00[lo`00L0[lo`1@00000909?PoP030000002dTk@0]9>d0300]9>d00<000000;BC
]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000@0;BC]0030000002g/mH0]k?F00L0
]k?F1@0000070;;9j`<000000P2_co06000000h0Tn3n00<000000;BC]02dTk@0;`2dTk@00`000000
]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5000000/0]9>d00@000000;NceP2g/mH0
]k?F1P0000060;;9j`/000005@2Ch?h00`000000]9>d0;BC]00/0;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000/0]9>d2P0000020;BC]0<000001`2bbN/;00000080]9>d0P00000F09?PoP030000
002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d0`00
00030;;9j`/000001@2dTk@01@000000]9>d0;BC]02dTk@0000001L0Tn3n00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/000000P2dTk@9000000X0]9>d00@0
00000;BC]02dTk@0]9>d0P00000F09?PoP030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@00P2dTk@00`000000Tn3n09?P
oP0D09?PoP030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<
000000@0]9>d0P00000F09?PoP030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0R`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@7000001H0Tn3n00<000000;BC]02dTk@08`2dTk@2000008h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000001L0Tn3n00<000000;BC]02dTk@08@2dTk@00`000000
]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000F09?PoPD00000
7P2dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
000009?PoP2Ch?h02`2Ch?h2000000L0Tn3n0`0000020;BC]0P00000502dTk@200000980]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000Tn3n09?PoP0=09?PoPD000000P2Ch?h2
000000030;BC]00000000000008000001P2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<0000009?PoP2Ch?h04@2Ch?h6000000<0]9>d0`00000>0;BC
]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]08000005`2Ch?h6000001D0
]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
102dTk@00`000000/Y6d0000000209?PoP030000002Ch?h0Tn3n00T0Tn3n1P0000080;BC]0@00000
3`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00@0
00000;:A]0000000/Y6d0P00000609?PoPD000004P2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000/Y6d0;:A
]0020;:A]0030000002Ch?h0000000D000006`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2d
Tk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@010000000/Y6d0;:A]02b
TK@4000002@0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002
0;BC]0030000002bTK@0/Y6d0080/Y6d0P0000000`2dTk@000000;BC]00V0;BC]0D00000<02dTk@6
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000/Y6d0;:A]0020;:A
]0040000002dTk@0]9>d000002H0]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000000800000102bTK@0103ekKT000000;BC]000000U
0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000
0;:A]0H000000P2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000000<0/Y6d00<000000?G]^@3ekKT01@00000S0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d2@0000040;BC]0H00000702dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00:0;BC]0H00000
502dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00A0;BC]0@000003`2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@01@000000]9>d0;BC]02dTk@0000002D0]9>d00<000000;BC]02dTk@0D@2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000S0;BC]0800000DP2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@000008`2dTk@00`000000]9>d0;BC]01?
0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000R0;BC]0030000002dTk@0
]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d00000240]9>d00<00000
0;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]00000008@2dTk@00`00
0000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000P0;BC]003
0000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000007`2dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]08000007P2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC
]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000
:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000
0;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@30000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`40
00000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000
003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool0
00030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0
oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0
2P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?oo
omH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH
0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<00000
0?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv298.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56185 .18244 m .57169 .20452 L p .5704 .20701 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55872 .18646 L .56232 .19203 L F
.56621 .22413 m .57023 .20735 L p .55872 .18646 L F P
0 g
s
.707 .577 .707 r
.55771 .18316 m .56185 .18244 L p .5704 .20701 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .5704 .20701 L .57098 .20869 L F
.55771 .18316 m .5704 .20701 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18141 m .55683 .18148 L p .55771 .18316 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55827 .18431 L F P
0 g
s
0 0 .465 r
.55771 .18316 m .55827 .18431 L .55828 .18427 L F
.55683 .18148 m .55827 .18431 L .55771 .18316 L F
.716 .649 .781 r
.55724 .1816 m .55258 .16033 L .55932 .1826 L F
0 .455 .835 r
.55356 .19981 m .55685 .18141 L p .52414 .16568 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52414 .16568 L F P
0 g
s
0 .455 .835 r
.52177 .16454 m .52046 .18477 L p .52414 .16572 L F P
0 g
s
0 .455 .835 r
.52354 .16538 m .52414 .16572 L .52414 .16568 L F
.52177 .16454 m .52414 .16572 L .52354 .16538 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .16439 L p .47814 .16305 L F P
0 g
s
.698 .793 .924 r
.54919 .15063 m .55258 .16033 L p .52146 .16421 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47814 .16305 L F P
0 g
s
.698 .793 .924 r
.47813 .16305 m .50968 .1575 L .52036 .16434 L F
.47789 .16304 m .47828 .16297 L p .47813 .16305 L F P
0 g
s
.698 .793 .924 r
.47828 .16297 m .50968 .1575 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .4455 .17953 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44721 .17867 L F P
0 g
s
.502 .908 .835 r
.4455 .17953 m .47821 .16422 L .44721 .17867 L F
.238 .738 .904 r
.47813 .16305 m .47954 .18477 L p .47814 .16305 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .294 r
.36544 .17817 m .37726 .20474 L p .37835 .20702 L F P
0 g
s
.716 .649 .781 r
.37269 .19428 m .44368 .17928 L .42008 .19131 L F
.3716 .19183 m .44368 .17928 L p .37269 .19428 L F P
0 g
s
0 0 .294 r
.37009 .18843 m .36544 .17817 L .37485 .19921 L F
.3716 .19183 m .37485 .19921 L .37835 .20702 L F
.37009 .18843 m .37485 .19921 L .3716 .19183 L F
.698 .793 .924 r
.52036 .16434 m .52066 .16435 L .37151 .19164 L F
.714 .628 .76 r
.37726 .20474 m .33248 .21254 L .32056 .18599 L p F P
0 g
s
.714 .628 .76 r
.32056 .18599 m .36544 .17817 L .37726 .20474 L p F P
0 g
s
.714 .628 .76 r
.33248 .21254 m .37726 .20474 L .36544 .17817 L p F P
0 g
s
.698 .793 .924 r
.37151 .19163 m .37151 .19164 L .34897 .19577 L F
.52036 .16434 m .37151 .19164 L .37151 .19163 L F
.714 .628 .76 r
.36544 .17817 m .32056 .18599 L .33248 .21254 L p F P
0 g
s
.698 .793 .924 r
.36785 .18334 m .52036 .16434 L .37151 .19163 L F
.36785 .18334 m .47789 .16304 L .52036 .16434 L F
0 0 .294 r
.35601 .15691 m .36544 .17817 L p .37051 .18936 L F P
0 g
s
0 0 .294 r
.36621 .17963 m .35601 .15691 L .36351 .1737 L F
.36738 .18227 m .36351 .1737 L .37051 .18936 L F
.36621 .17963 m .36351 .1737 L .36738 .18227 L F
.698 .793 .924 r
.36738 .18227 m .47789 .16304 L p .36785 .18334 L F P
0 g
s
.716 .649 .781 r
.44368 .17928 m .44721 .17867 L p .44301 .18062 L F P
0 g
s
0 0 .294 r
.37051 .18936 m .37009 .18843 L .3716 .19183 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4455 .17953 L F P
0 g
s
.698 .793 .924 r
.44721 .17867 m .3716 .19183 L p .44993 .17729 L F P
0 g
s
.698 .793 .924 r
.3716 .19183 m .34897 .19577 L p .37151 .19164 L F P
0 g
s
.698 .793 .924 r
.44993 .17729 m .3716 .19183 L .37151 .19164 L F
0 0 .294 r
.35006 .14347 m .35601 .15691 L p .36621 .17963 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4455 .17953 L F P
0 g
s
.54 .144 .239 r
.37007 .18823 m .46512 .16828 L .36738 .18227 L F
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .4455 .17953 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16305 L p .47814 .16305 L F P
0 g
s
.698 .793 .924 r
.52036 .16434 m .50968 .1575 L .52146 .16421 L F
.50968 .1575 m .54919 .15063 L p .52146 .16421 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16305 L F P
0 g
s
0 .455 .835 r
.52178 .16439 m .52177 .16454 L p .52354 .16538 L F P
0 g
s
.698 .793 .924 r
.52354 .16538 m .44721 .17867 L p .52146 .16421 L F P
0 g
s
.698 .793 .924 r
.52146 .16421 m .44721 .17867 L .44993 .17729 L F
.52036 .16434 m .52146 .16421 L .52066 .16435 L F
.55258 .16033 m .52354 .16538 L p .52146 .16421 L F P
0 g
s
.238 .738 .904 r
.52178 .16439 m .52187 .16304 L p .47814 .16305 L F P
0 g
s
.502 .908 .835 r
.44304 .18077 m .44644 .19981 L p .4455 .17953 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .18062 L p .43118 .20451 L F P
0 g
s
.716 .649 .781 r
.42008 .19131 m .52354 .16538 L .55749 .18271 L F
.44368 .17928 m .44301 .18062 L .42008 .19131 L F
.502 .908 .835 r
.44274 .17911 m .44304 .18077 L p .4455 .17953 L F P
0 g
s
.716 .649 .781 r
.44721 .17867 m .52354 .16538 L p .42008 .19131 L F P
0 g
s
.716 .649 .781 r
.52354 .16538 m .54698 .1613 L p .55685 .18141 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .16439 L p .52414 .16568 L F P
0 g
s
0 .455 .835 r
.52178 .16439 m .52354 .16538 L .52414 .16568 L F
0 0 .294 r
.37726 .20474 m .3901 .23358 L p .38842 .22967 L F P
0 g
s
.716 .649 .781 r
.37269 .19428 m .43828 .19017 L .37988 .21046 L F
0 0 .294 r
.38138 .21385 m .37726 .20474 L .38842 .22967 L F
.37835 .20702 m .37823 .20678 L .38138 .21385 L F
.37823 .20678 m .37726 .20474 L .38138 .21385 L F
.707 .577 .707 r
.38268 .21675 m .42579 .21491 L .39301 .23995 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43118 .20453 m .43379 .22413 L .4312 .2045 L F
.42977 .20735 m .43379 .22413 L p .43118 .20453 L F P
0 g
s
0 0 .465 r
.55872 .18646 m .57023 .20735 L .57077 .20511 L F
.68 .821 .38 r
.56919 .20933 m .56621 .22413 L .5688 .21007 L F
.57023 .20735 m .56621 .22413 L p .56919 .20933 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.687 .492 .618 r
.45457 .238 m .56919 .20933 L .55785 .23074 L F
.45246 .23709 m .56919 .20933 L .45457 .238 L F
0 .411 .788 r
.44644 .24845 m .44315 .23303 L p .47586 .24727 L F P
0 g
s
.687 .492 .618 r
.44229 .23142 m .56919 .20933 L p .44611 .2386 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23029 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .57023 .20735 L p .56919 .20933 L F P
0 g
s
.707 .577 .707 r
.43354 .21457 m .57098 .20869 L .44224 .23131 L F
.43354 .21457 m .55771 .18316 L .57098 .20869 L F
.43283 .21321 m .55771 .18316 L .43354 .21457 L F
.716 .649 .781 r
.43828 .19017 m .43091 .20505 L .38136 .2138 L F
.709 .59 .72 r
.33248 .21254 m .37726 .20474 L .3901 .23358 L p F P
0 g
s
.709 .59 .72 r
.34535 .24136 m .3901 .23358 L .37726 .20474 L p F P
0 g
s
.709 .59 .72 r
.37726 .20474 m .33248 .21254 L .34535 .24136 L p F P
0 g
s
.716 .649 .781 r
.37988 .21046 m .38136 .2138 L .35882 .21777 L F
.43828 .19017 m .38136 .2138 L .37988 .21046 L F
.76 .881 .465 r
.43081 .20524 m .43118 .20453 L .43118 .20451 L F
.42977 .20735 m .43118 .20453 L .43081 .20524 L F
.716 .649 .781 r
.55771 .18316 m .38138 .21385 L p .55749 .18271 L F P
0 g
s
.716 .649 .781 r
.38138 .21385 m .35882 .21777 L p .38136 .2138 L F P
0 g
s
.716 .649 .781 r
.55749 .18271 m .38138 .21385 L .38136 .2138 L F
0 0 .294 r
.3901 .23358 m .40251 .26141 L p .40184 .25987 L F P
0 g
s
.707 .577 .707 r
.38268 .21675 m .43081 .20524 L .42579 .21491 L F
.38138 .21385 m .43081 .20524 L p .38268 .21675 L F P
0 g
s
0 0 .38 r
.44229 .23142 m .44644 .24845 L .44169 .23029 L F
.44315 .23303 m .44317 .2331 L p .44229 .23142 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44229 .23142 L F P
0 g
s
.707 .577 .707 r
.57114 .20899 m .44229 .23142 L p .57098 .20869 L F P
0 g
s
0 0 .294 r
.39769 .25045 m .38842 .22967 L .40184 .25987 L F
.39686 .24857 m .39375 .24161 L .39769 .25045 L F
.39375 .24161 m .38842 .22967 L .39769 .25045 L F
.707 .577 .707 r
.44229 .23142 m .39303 .23999 L p .44224 .23131 L F P
0 g
s
0 0 .294 r
.38826 .22931 m .38842 .22967 L .39686 .24857 L F
.38842 .22967 m .3901 .23358 L .40184 .25987 L F
.702 .552 .681 r
.34535 .24136 m .3901 .23358 L .40251 .26141 L p F P
0 g
s
.702 .552 .681 r
.35771 .26921 m .40251 .26141 L .3901 .23358 L p F P
0 g
s
.702 .552 .681 r
.3901 .23358 m .34535 .24136 L .35771 .26921 L p F P
0 g
s
.707 .577 .707 r
.39303 .23999 m .37047 .24392 L p .39301 .23995 L F P
0 g
s
.707 .577 .707 r
.44224 .23131 m .39303 .23999 L .39301 .23995 L F
.57098 .20869 m .44229 .23142 L .44224 .23131 L F
.687 .492 .618 r
.39404 .24226 m .44229 .23142 L .44611 .2386 L F
.37047 .24392 m .39303 .23999 L p .39404 .24226 L F P
0 g
s
.687 .492 .618 r
.39303 .23999 m .44229 .23142 L p .39404 .24226 L F P
0 g
s
.707 .577 .707 r
.42579 .21491 m .41475 .23614 L .39301 .23995 L F
.68 .821 .38 r
.55683 .2331 m .55699 .23238 L p .5688 .21007 L F P
0 g
s
.702 .552 .681 r
.40251 .26141 m .35771 .26921 L .34535 .24136 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.705 .775 .907 r
.47307 .41934 m .51887 .41137 L p .51709 .43202 L F P
0 g
s
.705 .775 .907 r
.51081 .50477 m .48142 .43823 L p .51709 .43202 L F P
0 g
s
.705 .775 .907 r
.48142 .43823 m .47307 .41934 L p .51709 .43202 L F P
0 g
s
.717 .666 .799 r
.55825 .50465 m .51416 .51232 L .51219 .50788 L p F P
0 g
s
.717 .666 .799 r
.51219 .50788 m .55631 .5002 L .55825 .50465 L p F P
0 g
s
.717 .666 .799 r
.55631 .5002 m .51219 .50788 L .51416 .51232 L p F P
0 g
s
.715 .727 .86 r
.55631 .5002 m .51219 .50788 L .51081 .50477 L p F P
0 g
s
.715 .727 .86 r
.51081 .50477 m .55497 .49708 L .55631 .5002 L p F P
0 g
s
.715 .727 .86 r
.51219 .50788 m .55631 .5002 L .55497 .49708 L p F P
0 g
s
.715 .727 .86 r
.55497 .49708 m .51081 .50477 L .51219 .50788 L p F P
0 g
s
.705 .775 .907 r
.51887 .41137 m .55497 .49708 L .51081 .50477 L p F P
0 g
s
0 0 .294 r
.51081 .50477 m .47307 .41934 L .51325 .50942 L p F P
0 g
s
.697 .53 .657 r
.50061 .48123 m .45502 .48916 L p .44475 .44461 L F P
0 g
s
.697 .53 .657 r
.40251 .26141 m .48142 .43823 L p .44475 .44461 L F P
0 g
s
.697 .53 .657 r
.48142 .43823 m .50061 .48123 L p .44475 .44461 L F P
0 g
s
0 0 .294 r
.40251 .26141 m .39897 .25336 L p .4121 .2828 L F P
0 g
s
0 0 .294 r
.50061 .48123 m .41586 .29131 L p .4121 .2828 L F P
0 g
s
0 0 .294 r
.41586 .29131 m .40251 .26141 L p .4121 .2828 L F P
0 g
s
0 0 .294 r
.40131 .25855 m .40984 .27766 L .39897 .25336 L F
.40984 .27766 m .50061 .48123 L .4121 .2828 L F
.40984 .27766 m .4121 .2828 L .39897 .25336 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47586 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .2483 m .47954 .26349 L p .47586 .24731 L F P
0 g
s
0 .411 .788 r
.47646 .24753 m .47586 .24731 L .47586 .24727 L F
.47823 .2483 m .47586 .24731 L .47646 .24753 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .5545 .23353 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55279 .23425 L F P
0 g
s
.446 .876 .788 r
.5545 .23353 m .52179 .24806 L .55279 .23425 L F
0 0 .294 r
.44581 .35813 m .50061 .48123 L .40131 .25855 L F
.40218 .26046 m .40131 .25855 L .39686 .24857 L F
.44581 .35813 m .40131 .25855 L .40218 .26046 L F
.183 .707 .866 r
.47954 .26349 m .47822 .24819 L p .52186 .24718 L F P
0 g
s
.687 .492 .618 r
.55279 .23425 m .37955 .2644 L p .55699 .23238 L F P
0 g
s
.551 .165 .263 r
.47646 .24753 m .55279 .23425 L p .48339 .25012 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5545 .23353 L F P
0 g
s
.446 .876 .788 r
.55696 .2325 m .55356 .24845 L p .5545 .23353 L F P
0 g
s
.551 .165 .263 r
.55279 .23425 m .58316 .22896 L p .54719 .23659 L F P
0 g
s
.551 .165 .263 r
.55279 .23425 m .54719 .23659 L .48339 .25012 L F
.687 .492 .618 r
.55785 .23074 m .55699 .23238 L .37955 .2644 L F
.446 .876 .788 r
.55726 .23111 m .55696 .2325 L p .5545 .23353 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .2483 L p .47586 .24727 L F P
0 g
s
.551 .165 .263 r
.40253 .26124 m .47646 .24753 L .48339 .25012 L F
.40218 .26046 m .47646 .24753 L p .40253 .26124 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52186 .24718 L F P
0 g
s
.551 .165 .263 r
.58717 .23585 m .52211 .24718 L p .50133 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52186 .24718 L F P
0 g
s
.551 .165 .263 r
.40253 .26124 m .50133 .24766 L .40535 .2675 L F
.52211 .24718 m .40535 .2675 L p .50133 .24766 L F P
0 g
s
.687 .492 .618 r
.55632 .23363 m .55279 .23425 L p .55699 .23238 L F P
0 g
s
.551 .165 .263 r
.58316 .22896 m .58717 .23585 L p .53024 .24368 L F P
0 g
s
.551 .165 .263 r
.50133 .24766 m .54409 .23789 L .53024 .24368 L F
.54409 .23789 m .58316 .22896 L .53024 .24368 L F
.49425 .24782 m .58316 .22896 L .50133 .24766 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5545 .23353 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .5545 .23353 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24819 m .47813 .24718 L p .52186 .24718 L F P
0 g
s
.551 .165 .263 r
.48339 .25012 m .49425 .24782 L .50133 .24766 L F
.68 .821 .38 r
.5688 .21007 m .55699 .23238 L .5686 .21044 L F
.687 .492 .618 r
.58316 .22896 m .55632 .23363 L p .55785 .23074 L F P
0 g
s
.687 .492 .618 r
.55785 .23074 m .57114 .20899 L .58218 .22903 L F
.5735 .20858 m .58316 .22896 L p .58218 .22903 L F P
0 g
s
.687 .492 .618 r
.57114 .20899 m .5735 .20858 L p .58218 .22903 L F P
0 g
s
0 0 .42 r
.5735 .20858 m .58316 .22896 L p .58393 .22646 L F P
0 g
s
0 0 .42 r
.58316 .22896 m .58717 .23585 L .58393 .22646 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.695 .799 .929 r
.58717 .23585 m .58393 .22646 L p .4049 .26647 L F P
0 g
s
.695 .799 .929 r
.40535 .2675 m .58717 .23585 L p .4049 .26647 L F P
0 g
s
.687 .492 .618 r
.45457 .238 m .55785 .23074 L .47418 .24654 L F
0 0 .294 r
.39897 .25336 m .39686 .24857 L p .40131 .25855 L F P
0 g
s
.687 .492 .618 r
.45457 .238 m .47418 .24654 L .37955 .2644 L F
.68 .821 .38 r
.55699 .23238 m .55726 .23111 L p .5686 .21044 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47586 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .23303 m .44274 .23111 L p .47586 .24727 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55725 .2311 L .55725 .2311 L F
.76 .881 .465 r
.42923 .20511 m .42977 .20735 L p .43118 .20451 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43081 .20524 m .55771 .18316 L p .42579 .21491 L F P
0 g
s
.76 .881 .465 r
.43118 .20451 m .43118 .20453 L .4312 .2045 L F
.716 .649 .781 r
.43828 .19017 m .55749 .18271 L .43091 .20505 L F
.707 .577 .707 r
.55725 .2311 m .47813 .16304 L .55725 .2311 L F
.47813 .16304 m .52187 .16304 L p .55725 .2311 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.716 .649 .781 r
.52354 .16538 m .55685 .18141 L .55749 .18271 L F
.55749 .18271 m .55724 .1816 L .55932 .1826 L F
.54698 .1613 m .55258 .16033 L p .55749 .18271 L F P
0 g
s
.716 .649 .781 r
.56185 .18244 m .55771 .18316 L p .55749 .18271 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18141 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18141 m .55771 .18316 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56232 .19203 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52414 .16568 L F P
0 g
s
0 .455 .835 r
.55685 .18141 m .55726 .17911 L p .52414 .16568 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43118 .20451 L F P
0 g
s
.76 .881 .465 r
.44301 .18062 m .44274 .17911 L p .43118 .20451 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.695 .799 .929 r
.58393 .22646 m .40127 .25825 L p .4049 .26647 L F P
0 g
s
.687 .492 .618 r
.39404 .24226 m .45457 .238 L .40062 .25698 L F
0 0 .294 r
.39686 .24857 m .38719 .22658 L p .40565 .26809 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42579 .21491 m .43283 .21321 L .43354 .21457 L F
.42579 .21491 m .43354 .21457 L .41475 .23614 L F
0 0 .38 r
.44172 .23031 m .44229 .23142 L .44169 .23029 L F
.707 .577 .707 r
.43354 .21457 m .44224 .23131 L .41475 .23614 L F
.716 .649 .781 r
.55258 .16033 m .56185 .18244 L p .55932 .1826 L F P
0 g
s
0 0 .42 r
.55258 .16033 m .56185 .18244 L p .58393 .22646 L F P
0 g
s
0 0 .42 r
.54919 .15063 m .55258 .16033 L p .58393 .22646 L F P
0 g
s
0 0 .42 r
.55306 .15719 m .54919 .15063 L p .58393 .22646 L F P
0 g
s
0 0 .42 r
.56278 .17767 m .55306 .15719 L p .58393 .22646 L F P
0 g
s
.707 .577 .707 r
.56278 .17767 m .3796 .20955 L p .39011 .23314 L F P
0 g
s
0 0 .294 r
.39142 .23609 m .40565 .26809 L .38719 .22658 L F
.707 .577 .707 r
.57169 .20452 m .5735 .20858 L p .5704 .20701 L F P
0 g
s
0 0 .42 r
.56185 .18244 m .5735 .20858 L p .58393 .22646 L F P
0 g
s
0 0 .42 r
.58393 .22646 m .5746 .20421 L .56278 .17767 L p F P
0 g
s
.707 .577 .707 r
.5746 .20421 m .56278 .17767 L p .39011 .23314 L F P
0 g
s
0 0 .294 r
.3813 .2132 m .38826 .22931 L .39686 .24857 L F
.38785 .22835 m .38138 .21385 L .38842 .22967 L F
.709 .59 .72 r
.3901 .23358 m .34535 .24136 L .33248 .21254 L p F P
0 g
s
.707 .577 .707 r
.37047 .24392 m .35882 .21777 L p .38268 .21675 L F P
0 g
s
.707 .577 .707 r
.38268 .21675 m .39301 .23995 L .37047 .24392 L F
.656 .301 0 r
.35882 .21777 m .37047 .24392 L p .37844 .26222 L F P
0 g
s
.656 .301 0 r
.34897 .19577 m .35882 .21777 L p .37844 .26222 L F P
0 g
s
.656 .301 0 r
.34465 .18623 m .34897 .19577 L p .37844 .26222 L F P
0 g
s
.656 .301 0 r
.34758 .19295 m .34465 .18623 L p .37844 .26222 L F P
0 g
s
.656 .301 0 r
.35671 .21354 m .34758 .19295 L p .37844 .26222 L F P
0 g
s
.656 .301 0 r
.37844 .26222 m .36853 .24007 L .35671 .21354 L p F P
0 g
s
.707 .577 .707 r
.36853 .24007 m .39142 .23609 L p .39011 .23314 L F P
0 g
s
.707 .577 .707 r
.39142 .23609 m .5746 .20421 L p .39011 .23314 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44315 .23303 L p .44229 .23142 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44229 .23142 L .44172 .23031 L F
.687 .492 .618 r
.44611 .2386 m .45246 .23709 L .45457 .238 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.716 .65 .782 r
.5746 .20421 m .39142 .23609 L p .40018 .25579 L F P
0 g
s
.687 .492 .618 r
.56919 .20933 m .57114 .20899 L p .55785 .23074 L F P
0 g
s
.707 .577 .707 r
.5735 .20858 m .57114 .20899 L p .57098 .20869 L F P
0 g
s
.707 .577 .707 r
.57098 .20869 m .5704 .20701 L .5735 .20858 L F
.716 .65 .782 r
.58393 .22646 m .5746 .20421 L p .40018 .25579 L F P
0 g
s
0 0 .294 r
.40565 .26809 m .40218 .26046 L .39686 .24857 L F
.687 .492 .618 r
.37955 .2644 m .37047 .24392 L p .39404 .24226 L F P
0 g
s
.687 .492 .618 r
.39404 .24226 m .40062 .25698 L .37955 .2644 L F
.656 .301 0 r
.37047 .24392 m .37955 .2644 L p .37844 .26222 L F P
0 g
s
.716 .65 .782 r
.37844 .26222 m .40127 .25825 L p .40018 .25579 L F P
0 g
s
.716 .65 .782 r
.40127 .25825 m .58393 .22646 L p .40018 .25579 L F P
0 g
s
0 0 .294 r
.41388 .28639 m .40733 .27188 L .40565 .26809 L F
.40733 .27188 m .40218 .26046 L .40565 .26809 L F
.3813 .2132 m .41388 .28639 L .40947 .27659 L F
.39755 .24984 m .40947 .27659 L .40565 .26809 L F
.3813 .2132 m .40947 .27659 L .39755 .24984 L F
.38719 .22658 m .38609 .22408 L p .39142 .23609 L F P
0 g
s
.707 .577 .707 r
.35882 .21777 m .38138 .21385 L p .38268 .21675 L F P
0 g
s
.716 .649 .781 r
.35882 .21777 m .34897 .19577 L p .37269 .19428 L F P
0 g
s
.716 .649 .781 r
.37269 .19428 m .37988 .21046 L .35882 .21777 L F
.707 .577 .707 r
.35671 .21354 m .36853 .24007 L p .39011 .23314 L F P
0 g
s
0 0 .294 r
.38133 .21341 m .37835 .20702 L .38138 .21385 L F
.3813 .2132 m .38022 .21095 L .38133 .21341 L F
.38022 .21095 m .37835 .20702 L .38133 .21341 L F
.698 .793 .924 r
.34897 .19577 m .34465 .18623 L p .36785 .18334 L F P
0 g
s
.698 .793 .924 r
.36785 .18334 m .37151 .19163 L .34897 .19577 L F
.687 .491 .616 r
.55306 .15719 m .37041 .18898 L p .37858 .20726 L F P
0 g
s
0 0 .294 r
.38022 .21095 m .37051 .18936 L .37835 .20702 L F
.687 .491 .616 r
.56278 .17767 m .55306 .15719 L p .37858 .20726 L F P
0 g
s
.687 .491 .616 r
.3796 .20955 m .56278 .17767 L p .37858 .20726 L F P
0 g
s
0 0 .294 r
.3813 .2132 m .37598 .20145 L .38022 .21095 L F
.37598 .20145 m .37051 .18936 L .38022 .21095 L F
.687 .491 .616 r
.35671 .21354 m .3796 .20955 L p .37858 .20726 L F P
0 g
s
.716 .649 .781 r
.34897 .19577 m .3716 .19183 L p .37269 .19428 L F P
0 g
s
.687 .491 .616 r
.34758 .19295 m .35671 .21354 L p .37858 .20726 L F P
0 g
s
.54 .144 .239 r
.47828 .16297 m .36738 .18227 L p .46512 .16828 L F P
0 g
s
.54 .144 .239 r
.55306 .15719 m .54919 .15063 L p .37007 .18823 L F P
0 g
s
0 0 .294 r
.37598 .20145 m .36925 .18641 L .37051 .18936 L F
.36925 .18641 m .36738 .18227 L .37051 .18936 L F
.54 .144 .239 r
.37041 .18898 m .55306 .15719 L p .37007 .18823 L F P
0 g
s
0 0 .294 r
.36934 .18658 m .36621 .17963 L .37598 .20145 L F
.54 .144 .239 r
.34758 .19295 m .37041 .18898 L p .37007 .18823 L F P
0 g
s
0 0 .294 r
.36925 .18641 m .36621 .17963 L .36738 .18227 L F
.3813 .2132 m .36934 .18658 L .37598 .20145 L F
.37051 .18936 m .3716 .19183 L .37835 .20702 L F
.687 .491 .616 r
.37041 .18898 m .34758 .19295 L p .37858 .20726 L F P
0 g
s
0 0 .294 r
.3813 .2132 m .38138 .21385 L .38785 .22835 L F
.707 .577 .707 r
.3796 .20955 m .35671 .21354 L p .39011 .23314 L F P
0 g
s
.716 .65 .782 r
.36853 .24007 m .37844 .26222 L p .40018 .25579 L F P
0 g
s
.716 .65 .782 r
.39142 .23609 m .36853 .24007 L p .40018 .25579 L F P
0 g
s
0 0 .294 r
.38609 .22408 m .3813 .2132 L p .40565 .26809 L F P
0 g
s
0 0 .294 r
.41388 .28639 m .44581 .35813 L .40218 .26046 L F
.551 .165 .263 r
.37955 .2644 m .40218 .26046 L p .40253 .26124 L F P
0 g
s
.697 .53 .657 r
.45502 .48916 m .35771 .26921 L .40251 .26141 L p F P
0 g
s
.551 .165 .263 r
.40535 .2675 m .38263 .27145 L p .40253 .26124 L F P
0 g
s
.695 .799 .929 r
.38263 .27145 m .40535 .2675 L p .4049 .26647 L F P
0 g
s
.551 .165 .263 r
.38263 .27145 m .37955 .2644 L p .40253 .26124 L F P
0 g
s
.656 .301 0 r
.37955 .2644 m .38263 .27145 L .37844 .26222 L p F P
0 g
s
.695 .799 .929 r
.37844 .26222 m .38263 .27145 L p .4049 .26647 L F P
0 g
s
.695 .799 .929 r
.40127 .25825 m .37844 .26222 L p .4049 .26647 L F P
0 g
s
.54 .144 .239 r
.54919 .15063 m .47828 .16297 L p .46512 .16828 L F P
0 g
s
0 0 .294 r
.37166 .19175 m .36322 .17285 L .36621 .17963 L F
.3813 .2132 m .3753 .19981 L .37166 .19175 L F
.3753 .19981 m .36322 .17285 L .37166 .19175 L F
.36322 .17285 m .35006 .14347 L .36621 .17963 L F
.54 .144 .239 r
.34465 .18623 m .34758 .19295 L p .37007 .18823 L F P
0 g
s
.698 .793 .924 r
.34465 .18623 m .36738 .18227 L p .36785 .18334 L F P
0 g
s
.54 .144 .239 r
.36738 .18227 m .34465 .18623 L p .37007 .18823 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.704 .562 .692 r
.52184 .52956 m .5192 .52363 L p .53559 .52302 L F P
0 g
s
.704 .562 .692 r
.5335 .52753 m .52184 .52956 L p .53559 .52302 L F P
0 g
s
.704 .562 .692 r
.5192 .52363 m .53548 .5208 L p .53559 .52302 L F P
0 g
s
.704 .562 .692 r
.53548 .5208 m .53672 .52058 L p .53638 .52132 L F P
0 g
s
.704 .562 .692 r
.53548 .5208 m .53638 .52132 L .53559 .52302 L F
.695 .568 .707 r
.53282 .52977 m .53475 .52519 L p .54387 .52573 L F P
0 g
s
.695 .568 .707 r
.53475 .52519 m .53638 .52132 L p .54387 .52573 L F P
0 g
s
.951 .907 .741 r
.53258 .5295 m .5335 .52753 L .53282 .52977 L F
.53638 .52132 m .53475 .52519 L p .5335 .52753 L F P
0 g
s
.951 .907 .741 r
.53475 .52519 m .53282 .52977 L p .5335 .52753 L F P
0 g
s
.697 .528 .655 r
.52184 .52956 m .5335 .52753 L p .53269 .52904 L F P
0 g
s
.704 .562 .692 r
.5659 .52189 m .56325 .51596 L p .54016 .52355 L F P
0 g
s
.704 .562 .692 r
.52184 .52956 m .54387 .52573 L p .54016 .52355 L F P
0 g
s
.704 .562 .692 r
.54387 .52573 m .5659 .52189 L p .54016 .52355 L F P
0 g
s
.695 .568 .707 r
.55027 .53273 m .53282 .52977 L p .54387 .52573 L F P
0 g
s
.697 .528 .655 r
.5659 .52189 m .56827 .52716 L p .553 .52626 L F P
0 g
s
.697 .528 .655 r
.54387 .52573 m .55425 .52392 L p .553 .52626 L F P
0 g
s
.697 .528 .655 r
.55425 .52392 m .5659 .52189 L p .553 .52626 L F P
0 g
s
.704 .562 .692 r
.56325 .51596 m .5659 .52189 L p .53905 .52289 L F P
0 g
s
.704 .562 .692 r
.53559 .52302 m .53815 .52237 L .53905 .52289 L F
.53815 .52237 m .56325 .51596 L .53905 .52289 L F
.5659 .52189 m .5335 .52753 L p .53559 .52302 L F P
0 g
s
.695 .568 .707 r
.553 .52626 m .55137 .53013 L p .54387 .52573 L F P
0 g
s
.695 .568 .707 r
.55137 .53013 m .55027 .53273 L p .54387 .52573 L F P
0 g
s
.307 0 0 r
.53282 .52977 m .55027 .53273 L .54955 .53274 L p F P
0 g
s
.697 .528 .655 r
.52428 .53502 m .5434 .53169 L p .54315 .53165 L F P
0 g
s
.307 0 0 r
.53282 .52977 m .54955 .53274 L .5434 .53169 L F
.53286 .52981 m .5434 .53169 L .53295 .5299 L F
.53282 .52977 m .5434 .53169 L .53286 .52981 L F
.684 .48 .605 r
.56836 .52735 m .57041 .53187 L p .5516 .53315 L F P
0 g
s
.684 .48 .605 r
.52428 .53502 m .5434 .53169 L p .54934 .53275 L F P
0 g
s
.952 .909 .74 r
.55027 .53273 m .54955 .53274 L p .55079 .5304 L F P
0 g
s
.952 .909 .74 r
.55223 .52809 m .55027 .53273 L p .55079 .5304 L F P
0 g
s
.697 .528 .655 r
.53785 .53074 m .52428 .53502 L .54315 .53165 L F
.704 .562 .692 r
.56325 .51596 m .5192 .52363 L .52184 .52956 L p F P
0 g
s
.71 .593 .724 r
.5192 .52363 m .51657 .51772 L p .52848 .51727 L F P
0 g
s
.71 .593 .724 r
.52848 .51727 m .53818 .51691 L .53443 .51824 L F
.52848 .51727 m .53443 .51824 L .5192 .52363 L F
.53818 .51691 m .53794 .51752 L .5192 .52363 L F
.56325 .51596 m .53548 .5208 L p .54004 .51684 L F P
0 g
s
.695 .568 .707 r
.53747 .51873 m .5378 .51878 L p .53765 .51892 L F P
0 g
s
.299 0 0 r
.53746 .51873 m .53747 .51873 L .5378 .51878 L p F P
0 g
s
.951 .907 .741 r
.53746 .51873 m .53747 .51873 L .53725 .51927 L p F P
0 g
s
.704 .562 .692 r
.53672 .52058 m .56325 .51596 L p .53559 .52302 L F P
0 g
s
.71 .593 .724 r
.53548 .5208 m .56325 .51596 L p .54011 .51678 L F P
0 g
s
.695 .568 .707 r
.53638 .52132 m .53725 .51927 L p .54387 .52573 L F P
0 g
s
.695 .568 .707 r
.53725 .51927 m .53747 .51873 L p .53765 .51892 L F P
0 g
s
.695 .568 .707 r
.53725 .51927 m .53765 .51892 L .54387 .52573 L F
.71 .593 .724 r
.56325 .51596 m .56063 .51005 L p .54011 .51678 L F P
0 g
s
.71 .593 .724 r
.5192 .52363 m .53548 .5208 L p .54011 .51678 L F P
0 g
s
.71 .593 .724 r
.53548 .5208 m .5192 .52363 L p .54004 .51684 L F P
0 g
s
.71 .593 .724 r
.56063 .51005 m .51657 .51772 L .5192 .52363 L p F P
0 g
s
.951 .907 .741 r
.52345 .51891 m .53746 .51873 L p .53638 .52132 L F P
0 g
s
.951 .907 .741 r
.53725 .51927 m .53638 .52132 L p .53746 .51873 L F P
0 g
s
.695 .568 .707 r
.54387 .52573 m .53765 .51892 L .55493 .52168 L F
.5378 .51878 m .55493 .52168 L p .53765 .51892 L F P
0 g
s
.299 0 0 r
.52441 .51894 m .53746 .51873 L .54183 .51947 L F
.52345 .51891 m .52418 .5189 L p .52441 .51894 L F P
0 g
s
.299 0 0 r
.52418 .5189 m .53746 .51873 L p .52441 .51894 L F P
0 g
s
.299 0 0 r
.5251 .51905 m .54183 .51947 L .53137 .51961 L F
.52345 .51891 m .52441 .51894 L .5251 .51905 L F
.52441 .51894 m .54183 .51947 L .5251 .51905 L F
.951 .907 .741 r
.52345 .51891 m .53638 .52132 L .5335 .52753 L F
.5325 .5294 m .5335 .52753 L .53258 .5295 L F
.697 .528 .655 r
.5323 .52978 m .52184 .52956 L .53056 .53304 L F
.5335 .52753 m .52639 .52877 L p .5323 .52978 L F P
0 g
s
.697 .528 .655 r
.52639 .52877 m .52184 .52956 L p .5323 .52978 L F P
0 g
s
.307 0 0 r
.5323 .52978 m .53282 .52977 L p .53295 .5299 L F P
0 g
s
.697 .528 .655 r
.52184 .52956 m .52428 .53502 L p .53056 .53304 L F P
0 g
s
.71 .593 .724 r
.51657 .51772 m .56063 .51005 L .56325 .51596 L p F P
0 g
s
.714 .626 .757 r
.56063 .51005 m .51657 .51772 L .51416 .51232 L p F P
0 g
s
.714 .626 .757 r
.51416 .51232 m .55825 .50465 L .56063 .51005 L p F P
0 g
s
.714 .626 .757 r
.51657 .51772 m .56063 .51005 L .55825 .50465 L p F P
0 g
s
.714 .626 .757 r
.55825 .50465 m .51416 .51232 L .51657 .51772 L p F P
0 g
s
.717 .666 .799 r
.51416 .51232 m .55825 .50465 L .55631 .5002 L p F P
0 g
s
0 0 .294 r
.5192 .52363 m .52184 .52956 L p .51081 .50477 L F P
0 g
s
.697 .528 .655 r
.52428 .53502 m .52184 .52956 L p .53269 .52904 L F P
0 g
s
.951 .907 .741 r
.5325 .5294 m .53258 .5295 L .53244 .52951 L F
.952 .909 .74 r
.553 .52626 m .55223 .52809 L p .55079 .5304 L F P
0 g
s
.951 .907 .741 r
.53282 .52977 m .53246 .52978 L p .53258 .5295 L F P
0 g
s
.697 .528 .655 r
.53004 .53402 m .52428 .53502 L p .53269 .52904 L F P
0 g
s
0 0 .294 r
.52184 .52956 m .52428 .53502 L p .52122 .52815 L F P
0 g
s
0 0 .294 r
.51081 .50477 m .52112 .52794 L .52122 .52815 L F
.52112 .52794 m .52184 .52956 L .52122 .52815 L F
.951 .907 .741 r
.53246 .52978 m .5323 .52978 L p .53258 .5295 L F P
0 g
s
.684 .48 .605 r
.52428 .53502 m .54934 .53275 L .54898 .53333 L F
.57041 .53187 m .5263 .53955 L .52428 .53502 L p F P
0 g
s
.684 .48 .605 r
.5434 .53169 m .52428 .53502 L p .54958 .53279 L F P
0 g
s
.951 .907 .741 r
.53258 .5295 m .5323 .52978 L .53244 .52951 L F
.697 .528 .655 r
.56836 .52735 m .53004 .53402 L p .53269 .52904 L F P
0 g
s
.697 .528 .655 r
.5659 .52189 m .5335 .52753 L p .5323 .52978 L F P
0 g
s
.697 .528 .655 r
.53785 .53074 m .5323 .52978 L .53056 .53304 L F
.5659 .52189 m .5323 .52978 L .53785 .53074 L F
.684 .48 .605 r
.52428 .53502 m .5263 .53955 L p .54958 .53279 L F P
0 g
s
.684 .48 .605 r
.5263 .53955 m .57041 .53187 L .56836 .52735 L p F P
0 g
s
.657 .398 .517 r
.5263 .53955 m .57041 .53187 L .5719 .53508 L p F P
0 g
s
.657 .398 .517 r
.52774 .54277 m .5719 .53508 L .57041 .53187 L p F P
0 g
s
.657 .398 .517 r
.57041 .53187 m .5263 .53955 L .52774 .54277 L p F P
0 g
s
.657 .398 .517 r
.5719 .53508 m .52774 .54277 L .5263 .53955 L p F P
0 g
s
0 0 .294 r
.5263 .53955 m .5264 .53978 L p .51081 .50477 L F P
0 g
s
0 0 .294 r
.5264 .53978 m .52774 .54277 L p .52577 .53834 L F P
0 g
s
0 0 .294 r
.51081 .50477 m .5264 .53978 L .52577 .53834 L F
.951 .907 .741 r
.5323 .52978 m .5221 .52999 L p .53244 .52951 L F P
0 g
s
0 0 .294 r
.51081 .50477 m .52201 .52993 L .52202 .52993 L F
.52201 .52993 m .52428 .53502 L .52202 .52993 L F
.52428 .53502 m .5263 .53955 L p .52202 .52993 L F P
0 g
s
.558 .178 .277 r
.57269 .53671 m .52848 .54441 L .52774 .54277 L p F P
0 g
s
.558 .178 .277 r
.52774 .54277 m .5719 .53508 L .57269 .53671 L p F P
0 g
s
.558 .178 .277 r
.5719 .53508 m .52774 .54277 L .52848 .54441 L p F P
0 g
s
0 0 .294 r
.52774 .54277 m .52848 .54441 L p .51081 .50477 L F P
0 g
s
0 0 .294 r
.52848 .54441 m .52846 .54432 L .51081 .50477 L p F P
0 g
s
.951 .907 .741 r
.53244 .52951 m .5221 .52999 L .52207 .52993 L F
0 0 .294 r
.52846 .54432 m .51081 .50477 L p .5112 .5055 L F P
0 g
s
.307 0 0 r
.5221 .52999 m .5323 .52978 L p .52235 .53053 L F P
0 g
s
.951 .907 .741 r
.52345 .51891 m .5325 .5294 L .52207 .52993 L F
.5325 .5294 m .53244 .52951 L .52207 .52993 L F
.5204 .52614 m .52345 .51891 L p .52207 .52993 L F P
0 g
s
.307 0 0 r
.52237 .53056 m .5237 .5308 L .52243 .53068 L F
.951 .907 .741 r
.5233 .5308 m .52291 .53178 L .52337 .5308 L F
.307 0 0 r
.52315 .53081 m .52243 .53068 L p .5237 .5308 L F P
0 g
s
.951 .907 .741 r
.5232 .53243 m .52389 .53079 L p .52291 .53178 L F P
0 g
s
.307 0 0 r
.5323 .52978 m .53331 .53059 L .52235 .53053 L F
.53331 .53059 m .52389 .53079 L .52235 .53053 L F
.951 .907 .741 r
.52291 .53178 m .52389 .53079 L .52337 .5308 L F
0 0 .294 r
.52428 .53488 m .52622 .53929 L .52193 .52965 L F
.5232 .53243 m .52193 .52965 L .52235 .53053 L F
.52662 .54012 m .52428 .53488 L .5232 .53243 L F
.52428 .53488 m .52193 .52965 L .5232 .53243 L F
.695 .568 .707 r
.52636 .53952 m .52662 .54012 L .53269 .53228 L F
.588 .88 .993 r
.52846 .54432 m .52662 .54012 L p .52963 .53954 L F P
0 g
s
.588 .88 .993 r
.53225 .53904 m .53115 .54057 L .52963 .53954 L F
.53115 .54057 m .52846 .54432 L .52963 .53954 L F
.695 .568 .707 r
.52805 .54331 m .52963 .53954 L p .52662 .54012 L F P
0 g
s
0 0 .294 r
.52662 .54012 m .52846 .54432 L .52622 .53929 L F
.695 .568 .707 r
.5145 .55308 m .5233 .55457 L .52805 .54331 L p F P
0 g
s
.695 .568 .707 r
.5145 .55308 m .52805 .54331 L .52636 .53952 L F
.322 0 0 r
.5233 .55457 m .5145 .55308 L p .51816 .55385 L F P
0 g
s
.695 .568 .707 r
.52256 .5546 m .52139 .55739 L p .51816 .55385 L F P
0 g
s
.322 0 0 r
.52183 .55463 m .52256 .5546 L p .51816 .55385 L F P
0 g
s
.322 0 0 r
.52256 .5546 m .5233 .55457 L p .51816 .55385 L F P
0 g
s
.695 .568 .707 r
.52139 .55739 m .51258 .55589 L p .51816 .55385 L F P
0 g
s
.695 .568 .707 r
.52374 .55181 m .52256 .5546 L p .51816 .55385 L F P
0 g
s
.307 0 0 r
.52389 .53079 m .5237 .5308 L .52237 .53056 L F
.52389 .53079 m .52237 .53056 L .52235 .53053 L F
0 0 .294 r
.51123 .50556 m .5232 .53243 L .5112 .5055 L F
.695 .568 .707 r
.52963 .53954 m .53269 .53228 L p .52662 .54012 L F P
0 g
s
.952 .908 .74 r
.52963 .53954 m .53269 .53228 L p .52928 .5393 L F P
0 g
s
0 0 .294 r
.52662 .54012 m .52622 .53929 L .52428 .53488 L F
.695 .568 .707 r
.5145 .55308 m .53269 .53228 L .52976 .53179 L F
.952 .908 .74 r
.53196 .5323 m .52907 .53916 L .53269 .53228 L F
.307 0 0 r
.53331 .53059 m .53615 .53287 L .52389 .53079 L F
.951 .907 .741 r
.52394 .51948 m .5335 .52753 L .5325 .5294 L F
.52345 .51891 m .52398 .51937 L .52394 .51948 L F
.52398 .51937 m .5335 .52753 L .52394 .51948 L F
.695 .568 .707 r
.5145 .55308 m .53739 .52113 L .53387 .52054 L F
.588 .88 .993 r
.52662 .54012 m .52623 .53921 L p .52963 .53954 L F P
0 g
s
.695 .568 .707 r
.52858 .51964 m .5145 .55308 L p .53387 .52054 L F P
0 g
s
.307 0 0 r
.53201 .53218 m .53198 .53227 L .5237 .5308 L F
.952 .908 .74 r
.52907 .53916 m .52928 .5393 L .53269 .53228 L F
.307 0 0 r
.53615 .53287 m .53198 .53227 L .53201 .53218 L F
.53615 .53287 m .53637 .53305 L .53198 .53227 L F
.53615 .53287 m .5237 .5308 L .52389 .53079 L F
.951 .907 .741 r
.5233 .5308 m .52315 .53081 L .52291 .53178 L F
.52315 .53081 m .52249 .53082 L .52283 .53158 L F
.52315 .53081 m .52283 .53158 L .52291 .53178 L F
.695 .568 .707 r
.52315 .53081 m .52243 .53068 L p .5234 .53023 L F P
0 g
s
.695 .568 .707 r
.52167 .52899 m .52433 .52802 L .52243 .53068 L F
.52433 .52802 m .5234 .53023 L .52243 .53068 L F
.951 .907 .741 r
.52389 .53079 m .52858 .51964 L p .52337 .5308 L F P
0 g
s
.951 .907 .741 r
.52785 .51965 m .5233 .5308 L .52858 .51964 L F
0 0 .294 r
.52283 .53158 m .5232 .53243 L .51123 .50556 L F
.695 .568 .707 r
.52345 .51891 m .52785 .51965 L p .521 .52749 L F P
0 g
s
0 0 .294 r
.52235 .53053 m .52193 .52965 L .5112 .5055 L F
.951 .907 .741 r
.51875 .53006 m .5204 .52614 L p .52207 .52993 L F P
0 g
s
.695 .568 .707 r
.51875 .53006 m .5204 .52614 L p .521 .52749 L F P
0 g
s
.695 .568 .707 r
.5204 .52614 m .52345 .51891 L p .521 .52749 L F P
0 g
s
.695 .568 .707 r
.51875 .53006 m .52785 .51965 L .52433 .52802 L F
.951 .907 .741 r
.52761 .51966 m .52249 .53082 L .52315 .53081 L F
.52717 .51966 m .52249 .53082 L .52761 .51966 L F
0 0 .294 r
.5229 .53175 m .52662 .54012 L .5232 .53243 L F
.951 .907 .741 r
.5277 .51966 m .5255 .52523 L .52785 .51965 L F
.5255 .52523 m .5233 .5308 L .52785 .51965 L F
.5255 .52523 m .52315 .53081 L .5233 .5308 L F
.5233 .5308 m .52337 .5308 L .52858 .51964 L F
.695 .568 .707 r
.52785 .51965 m .53666 .52115 L p .52433 .52802 L F P
0 g
s
.307 0 0 r
.53295 .5299 m .5434 .53169 L .54132 .53209 L F
.53295 .5299 m .54132 .53209 L .53547 .53222 L F
.53295 .5299 m .53547 .53222 L .5323 .52978 L F
.53547 .53222 m .53637 .53305 L .53534 .53222 L F
.53547 .53222 m .53534 .53222 L .5323 .52978 L F
.695 .568 .707 r
.52976 .53179 m .53134 .53205 L .53387 .52604 L F
.697 .528 .655 r
.53269 .52904 m .54387 .52573 L .56836 .52735 L F
.5335 .52753 m .54387 .52573 L p .53269 .52904 L F P
0 g
s
.695 .568 .707 r
.53134 .53205 m .53269 .53228 L .53387 .52604 L F
.53269 .53228 m .53739 .52113 L p .53387 .52604 L F P
0 g
s
.299 0 0 r
.53666 .52115 m .52785 .51965 L p .54596 .52101 L F P
0 g
s
.695 .568 .707 r
.52433 .52802 m .53666 .52115 L .53549 .52393 L F
.299 0 0 r
.53137 .51961 m .54711 .52099 L .52785 .51965 L F
.54711 .52099 m .55493 .52168 L .54596 .52101 L F
.54711 .52099 m .54596 .52101 L .52785 .51965 L F
.53137 .51961 m .54183 .51947 L .55493 .52168 L F
.5378 .51878 m .55493 .52168 L p .53746 .51873 L F P
0 g
s
.71 .593 .724 r
.53818 .51691 m .54004 .51684 L .53794 .51752 L F
.695 .568 .707 r
.53739 .52113 m .54679 .49883 L p .53387 .52054 L F P
0 g
s
.299 0 0 r
.52785 .51965 m .52345 .51891 L p .53137 .51961 L F P
0 g
s
.695 .568 .707 r
.54679 .49883 m .53798 .49735 L .52858 .51964 L p F P
0 g
s
.695 .568 .707 r
.53387 .52054 m .54679 .49883 L .52858 .51964 L F
.951 .907 .741 r
.53798 .49735 m .53652 .49734 L p .5277 .51966 L F P
0 g
s
.951 .907 .741 r
.52858 .51964 m .53798 .49735 L p .5277 .51966 L F P
0 g
s
.285 0 0 r
.53607 .50013 m .54489 .50162 L .54416 .50162 L p F P
0 g
s
.695 .568 .707 r
.52433 .52802 m .53549 .52393 L .5234 .53023 L F
.952 .908 .74 r
.54679 .49883 m .53901 .51557 L .53431 .52672 L F
.53269 .53228 m .53739 .52113 L p .53431 .52672 L F P
0 g
s
.952 .908 .74 r
.53681 .52114 m .53431 .52672 L .53739 .52113 L F
.695 .568 .707 r
.53549 .52393 m .54107 .52189 L .53518 .52467 L F
.53549 .52393 m .53518 .52467 L .5234 .53023 L F
.307 0 0 r
.53637 .53305 m .52315 .53081 L p .5237 .5308 L F P
0 g
s
.695 .568 .707 r
.53196 .5323 m .52315 .53081 L p .53518 .52467 L F P
0 g
s
.952 .908 .74 r
.53431 .52672 m .53123 .53232 L .53182 .5323 L F
.695 .568 .707 r
.5234 .53023 m .53518 .52467 L .52315 .53081 L F
.952 .908 .74 r
.53901 .51557 m .53123 .53232 L .53431 .52672 L F
.303 0 0 r
.52851 .52649 m .53071 .52686 L .52998 .52687 L p F P
0 g
s
.303 0 0 r
.52851 .52649 m .52998 .52687 L .528 .52654 L F
.695 .568 .707 r
.5313 .52547 m .53071 .52686 L .52851 .52649 L p F P
0 g
s
.695 .568 .707 r
.52851 .52649 m .5291 .52509 L .5313 .52547 L p F P
0 g
s
.302 0 0 r
.5291 .52509 m .5313 .52547 L p .53035 .52544 L F P
0 g
s
.695 .568 .707 r
.52936 .52527 m .52899 .52671 L .5298 .52535 L F
.302 0 0 r
.52836 .52511 m .5291 .52509 L p .53035 .52544 L F P
0 g
s
.695 .568 .707 r
.53259 .52067 m .53153 .52714 L .54399 .50159 L F
.52899 .52671 m .53057 .52548 L .5298 .52535 L F
.951 .907 .741 r
.53652 .49734 m .52315 .53081 L .5255 .52523 L F
.53652 .49734 m .52245 .53073 L p .52249 .53082 L F P
0 g
s
.951 .908 .741 r
.52851 .52649 m .52778 .5265 L p .52784 .52636 L F P
0 g
s
.695 .568 .707 r
.5277 .52649 m .52245 .53073 L .52776 .52653 L F
.52447 .52594 m .52245 .53073 L p .5277 .52649 L F P
0 g
s
.695 .568 .707 r
.52506 .52455 m .52776 .52653 L .52836 .52511 L F
.303 0 0 r
.52335 .527 m .52114 .52662 L .52778 .5265 L p F P
0 g
s
.303 0 0 r
.52778 .5265 m .52851 .52649 L p .528 .52654 L F P
0 g
s
.951 .908 .741 r
.5291 .52509 m .52851 .52649 L p .52784 .52636 L F P
0 g
s
.695 .568 .707 r
.52936 .52527 m .52776 .52653 L .52644 .53527 L F
.52734 .53315 m .52644 .53527 L .52595 .53857 L F
.52936 .52527 m .52644 .53527 L .52734 .53315 L F
.52506 .52455 m .52447 .52594 L p .5277 .52649 L F P
0 g
s
.951 .908 .741 r
.52836 .52511 m .5291 .52509 L p .52784 .52636 L F P
0 g
s
.695 .568 .707 r
.52836 .52511 m .52776 .52653 L .52936 .52527 L F
.951 .908 .741 r
.52173 .52522 m .52836 .52511 L p .52784 .52636 L F P
0 g
s
.951 .908 .741 r
.52114 .52662 m .52173 .52522 L p .52784 .52636 L F P
0 g
s
.951 .908 .741 r
.52778 .5265 m .52114 .52662 L p .52784 .52636 L F P
0 g
s
.951 .908 .74 r
.52335 .527 m .52395 .5256 L .53057 .52548 L p F P
0 g
s
.951 .908 .74 r
.53057 .52548 m .5313 .52547 L p .53051 .52562 L F P
0 g
s
.951 .908 .74 r
.52335 .527 m .53057 .52548 L .53051 .52562 L F
.695 .568 .707 r
.52776 .52653 m .52245 .53073 L .52427 .53482 L F
.52776 .52653 m .52427 .53482 L .52595 .53857 L F
.303 0 0 r
.528 .52654 m .52335 .527 L .52778 .5265 L F
.951 .907 .741 r
.53652 .49734 m .52717 .51966 L .52761 .51966 L F
.53607 .50013 m .52874 .50013 L .5311 .49453 L p F P
0 g
s
.951 .907 .741 r
.5311 .49453 m .53842 .49455 L .53607 .50013 L p F P
0 g
s
.695 .568 .707 r
.53579 .50021 m .52506 .52455 L .52936 .52527 L F
.53534 .50013 m .52506 .52455 L p .53579 .50021 L F P
0 g
s
.695 .568 .707 r
.53579 .50021 m .52936 .52527 L .54399 .50159 L F
.285 0 0 r
.5376 .50163 m .52874 .50013 L .53534 .50013 L p F P
0 g
s
.285 0 0 r
.53534 .50013 m .53607 .50013 L p .53623 .50028 L F P
0 g
s
.285 0 0 r
.53623 .50028 m .5376 .50163 L .53534 .50013 L F
.695 .568 .707 r
.53652 .49734 m .53534 .50013 L p .53579 .50021 L F P
0 g
s
.302 0 0 r
.52395 .5256 m .52173 .52522 L p .53035 .52544 L F P
0 g
s
.302 0 0 r
.5313 .52547 m .53057 .52548 L p .53035 .52544 L F P
0 g
s
.302 0 0 r
.53057 .52548 m .52395 .5256 L p .53035 .52544 L F P
0 g
s
.695 .568 .707 r
.52899 .52671 m .52998 .52687 L .53057 .52548 L F
.5298 .52535 m .53057 .52548 L .53259 .52067 L F
.951 .908 .74 r
.5313 .52547 m .53071 .52686 L .52998 .52687 L p F P
0 g
s
.951 .908 .74 r
.53051 .52562 m .5313 .52547 L .52998 .52687 L F
.695 .568 .707 r
.52998 .52687 m .53153 .52714 L .53259 .52067 L F
.52899 .52671 m .52595 .53857 L .53153 .52714 L F
.303 0 0 r
.52998 .52687 m .52335 .527 L p .528 .52654 L F P
0 g
s
.951 .908 .74 r
.52998 .52687 m .52335 .527 L p .53051 .52562 L F P
0 g
s
.302 0 0 r
.52173 .52522 m .52836 .52511 L p .53035 .52544 L F P
0 g
s
.695 .568 .707 r
.52936 .52527 m .5298 .52535 L .54399 .50159 L F
.285 0 0 r
.53607 .50013 m .54416 .50162 L .53623 .50028 L F
.588 .88 .993 r
.52963 .53954 m .52623 .53921 L .52851 .53878 L F
.695 .568 .707 r
.54489 .50162 m .53607 .50013 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.54679 .49883 m .53798 .49735 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.54606 .49883 m .54679 .49883 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.54724 .49604 m .54606 .49883 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.54606 .49883 m .54489 .50162 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.54534 .49883 m .54606 .49883 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.52595 .53857 m .52623 .53921 L .54534 .49883 L F
.52731 .54163 m .52851 .53878 L p .52623 .53921 L F P
0 g
s
.695 .568 .707 r
.52851 .53878 m .54534 .49883 L p .52623 .53921 L F P
0 g
s
.695 .568 .707 r
.52324 .55173 m .52374 .55181 L p .52308 .55206 L F P
0 g
s
.695 .568 .707 r
.51258 .55589 m .51791 .55381 L .51816 .55385 L F
.322 0 0 r
.5145 .55308 m .51376 .55311 L p .51816 .55385 L F P
0 g
s
.951 .907 .741 r
.51302 .55313 m .5145 .55308 L p .52291 .53178 L F P
0 g
s
.951 .907 .741 r
.5145 .55308 m .5232 .53243 L p .52291 .53178 L F P
0 g
s
.695 .568 .707 r
.51258 .55589 m .51493 .55032 L .52324 .55173 L p F P
0 g
s
.951 .907 .741 r
.50749 .55057 m .51493 .55032 L .51258 .55589 L p F P
0 g
s
.322 0 0 r
.51302 .55313 m .52183 .55463 L p .51816 .55385 L F P
0 g
s
.322 0 0 r
.51376 .55311 m .51302 .55313 L p .51816 .55385 L F P
0 g
s
.695 .568 .707 r
.51816 .55385 m .52324 .55173 L .52308 .55206 L F
.51791 .55381 m .52324 .55173 L .51816 .55385 L F
.32 0 0 r
.51493 .55032 m .52374 .55181 L p .52212 .55169 L F P
0 g
s
0 0 .294 r
.5121 .50722 m .52283 .53158 L .51123 .50556 L F
.951 .907 .741 r
.52245 .53073 m .51302 .55313 L p .52291 .53178 L F P
0 g
s
.32 0 0 r
.51419 .55034 m .51493 .55032 L p .52212 .55169 L F P
0 g
s
.695 .568 .707 r
.51302 .55313 m .52183 .55463 L p .52256 .55177 L F P
0 g
s
.32 0 0 r
.52374 .55181 m .523 .55184 L p .52212 .55169 L F P
0 g
s
.695 .568 .707 r
.52576 .5393 m .5154 .55055 L .52256 .55177 L F
.5154 .55055 m .51302 .55313 L .52256 .55177 L F
.51824 .54074 m .51302 .55313 L p .52576 .5393 L F P
0 g
s
.32 0 0 r
.51635 .55208 m .50749 .55057 L p .52212 .55169 L F P
0 g
s
.695 .568 .707 r
.52183 .55463 m .523 .55184 L p .52256 .55177 L F P
0 g
s
.32 0 0 r
.523 .55184 m .51635 .55208 L p .52212 .55169 L F P
0 g
s
.32 0 0 r
.50749 .55057 m .51419 .55034 L p .52212 .55169 L F P
0 g
s
0 0 .294 r
.52456 .53546 m .52662 .54012 L .5229 .53175 L F
.5235 .53295 m .52662 .54012 L .52263 .53112 L F
.695 .568 .707 r
.52595 .53857 m .52256 .55177 L .52731 .54163 L F
.523 .55184 m .52731 .54163 L p .52256 .55177 L F P
0 g
s
.952 .908 .74 r
.53182 .5323 m .52183 .55463 L .52726 .54345 L F
.53182 .5323 m .52726 .54345 L .53196 .5323 L F
.588 .88 .993 r
.53225 .53904 m .52963 .53954 L .52915 .53866 L F
.952 .908 .74 r
.53123 .53232 m .52183 .55463 L p .53182 .5323 L F P
0 g
s
.695 .568 .707 r
.52395 .5256 m .52335 .527 L .52114 .52662 L p F P
0 g
s
.695 .568 .707 r
.52114 .52662 m .52173 .52522 L .52395 .5256 L p F P
0 g
s
.588 .88 .993 r
.53169 .53817 m .52915 .53866 L .51325 .50942 L F
.53225 .53904 m .52915 .53866 L .53169 .53817 L F
.285 0 0 r
.54416 .50162 m .5376 .50163 L p .53623 .50028 L F P
0 g
s
.695 .568 .707 r
.53842 .49455 m .54724 .49604 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.53607 .50013 m .53725 .49734 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.53798 .49735 m .53725 .49734 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.53725 .49734 m .53842 .49455 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.53652 .49734 m .54534 .49883 L p .54166 .49809 L F P
0 g
s
.284 0 0 r
.53725 .49734 m .53652 .49734 L p .54166 .49809 L F P
0 g
s
.695 .568 .707 r
.54534 .49883 m .53652 .49734 L p .53579 .50021 L F P
0 g
s
.695 .568 .707 r
.53579 .50021 m .54399 .50159 L .54534 .49883 L F
.952 .908 .74 r
.54679 .49883 m .54534 .49883 L .53593 .52116 L p F P
0 g
s
.952 .908 .74 r
.53593 .52116 m .53123 .53232 L p .53642 .52115 L F P
0 g
s
.952 .908 .74 r
.54679 .49883 m .53593 .52116 L .53642 .52115 L F
.53739 .52113 m .54679 .49883 L p .53681 .52114 L F P
0 g
s
.299 0 0 r
.55493 .52168 m .54107 .52189 L .53666 .52115 L p F P
0 g
s
.299 0 0 r
.54596 .52101 m .55493 .52168 L .53666 .52115 L F
.695 .568 .707 r
.53666 .52115 m .54107 .52189 L p .53549 .52393 L F P
0 g
s
.952 .908 .74 r
.53431 .52672 m .53182 .5323 L .53196 .5323 L F
.53431 .52672 m .53196 .5323 L .53269 .53228 L F
0 0 .294 r
.52263 .53112 m .52456 .53546 L .5229 .53175 L F
.695 .568 .707 r
.52595 .53857 m .51824 .54074 L .52576 .5393 L F
0 0 .294 r
.5229 .53175 m .52305 .53209 L .52267 .53122 L F
.52305 .53209 m .5232 .53243 L .52283 .53158 L F
.695 .568 .707 r
.52245 .53073 m .51824 .54074 L p .52595 .53857 L F P
0 g
s
0 0 .294 r
.51325 .50942 m .5229 .53175 L .5121 .50722 L F
.5229 .53175 m .52267 .53122 L .5121 .50722 L F
.52305 .53209 m .52283 .53158 L .5121 .50722 L F
.588 .88 .993 r
.52623 .53921 m .52501 .53641 L p .52851 .53878 L F P
0 g
s
.952 .908 .74 r
.52907 .53916 m .52726 .54345 L .52928 .5393 L F
.588 .88 .993 r
.52501 .53641 m .51325 .50942 L p .52963 .53954 L F P
0 g
s
.307 0 0 r
.53547 .53222 m .54132 .53209 L .53637 .53305 L F
.695 .568 .707 r
.54107 .52189 m .53637 .53305 L .53196 .5323 L p F P
0 g
s
.695 .568 .707 r
.53518 .52467 m .54107 .52189 L .53196 .5323 L F
.307 0 0 r
.52235 .53053 m .52237 .53056 L .51948 .53005 L F
.51875 .53006 m .51948 .53005 L p .52237 .53056 L F P
0 g
s
.307 0 0 r
.52243 .53068 m .51875 .53006 L p .52237 .53056 L F P
0 g
s
.951 .907 .741 r
.5221 .52999 m .51875 .53006 L p .52207 .52993 L F P
0 g
s
.307 0 0 r
.51948 .53005 m .5221 .52999 L p .52235 .53053 L F P
0 g
s
.695 .568 .707 r
.52243 .53068 m .51875 .53006 L p .52167 .52899 L F P
0 g
s
0 0 .294 r
.51325 .50942 m .5235 .53295 L .52263 .53112 L F
.952 .908 .74 r
.52183 .55463 m .5233 .55457 L .52963 .53954 L p F P
0 g
s
.952 .908 .74 r
.52928 .5393 m .52183 .55463 L .52963 .53954 L F
.307 0 0 r
.54934 .53275 m .53637 .53305 L p .5434 .53169 L F P
0 g
s
.697 .528 .655 r
.55219 .52622 m .53785 .53074 L .55147 .52914 L F
.53785 .53074 m .54315 .53165 L .56827 .52716 L F
.307 0 0 r
.54955 .53274 m .54934 .53275 L p .5434 .53169 L F P
0 g
s
.952 .909 .74 r
.54955 .53274 m .54934 .53275 L p .55079 .5304 L F P
0 g
s
.684 .48 .605 r
.56836 .52735 m .55079 .5304 L p .54958 .53279 L F P
0 g
s
.684 .48 .605 r
.55079 .5304 m .5434 .53169 L p .54934 .53275 L F P
0 g
s
.684 .48 .605 r
.55079 .5304 m .54934 .53275 L .54958 .53279 L F
.5434 .53169 m .55079 .5304 L p .54934 .53275 L F P
0 g
s
.697 .528 .655 r
.55219 .52622 m .55147 .52914 L .553 .52626 L F
.56836 .52735 m .56827 .52716 L p .54315 .53165 L F P
0 g
s
.697 .528 .655 r
.5434 .53169 m .56836 .52735 L p .54315 .53165 L F P
0 g
s
.697 .528 .655 r
.56827 .52716 m .56836 .52735 L p .54387 .52573 L F P
0 g
s
.952 .909 .74 r
.53637 .53305 m .553 .52626 L .55079 .5304 L F
.54934 .53275 m .53637 .53305 L p .55079 .5304 L F P
0 g
s
.697 .528 .655 r
.56827 .52716 m .5659 .52189 L p .55219 .52622 L F P
0 g
s
.695 .568 .707 r
.55493 .52168 m .553 .52626 L p .54387 .52573 L F P
0 g
s
.952 .909 .74 r
.55493 .52168 m .553 .52626 L p .53637 .53305 L F P
0 g
s
0 0 .327 r
.56325 .51596 m .5659 .52189 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.56063 .51005 m .56325 .51596 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.5659 .52189 m .56836 .52735 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.55825 .50465 m .56063 .51005 L p .55497 .49708 L F P
0 g
s
.952 .909 .74 r
.53637 .53305 m .54107 .52189 L .55493 .52168 L p F P
0 g
s
0 0 .327 r
.56836 .52735 m .57041 .53187 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.55497 .49708 m .55631 .5002 L .55825 .50465 L p F P
0 g
s
0 0 .327 r
.57041 .53187 m .5719 .53508 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.5719 .53508 m .57269 .53671 L p .55497 .49708 L F P
0 g
s
0 0 .327 r
.57269 .53671 m .57271 .53662 L .55497 .49708 L p F P
0 g
s
0 0 .327 r
.57271 .53662 m .55497 .49708 L p .55927 .50141 L F P
0 g
s
.588 .88 .993 r
.51325 .50942 m .55927 .50141 L p .53225 .53904 L F P
0 g
s
.684 .48 .605 r
.54934 .53275 m .56836 .52735 L .5516 .53315 L F
.55079 .5304 m .56836 .52735 L p .54934 .53275 L F P
0 g
s
.697 .528 .655 r
.553 .52626 m .55147 .52914 L .56827 .52716 L F
.684 .48 .605 r
.54898 .53333 m .54934 .53275 L .5516 .53315 L F
0 g
.53224 .55334 m
.53659 .543 L
s
.5115 .52297 m
.51919 .52362 L
s
.51919 .52362 m
.5192 .52362 L
s
.44289 .51716 m
.46558 .51909 L
s
.55285 .5265 m
.55711 .52687 L
s
0 0 .294 r
.51657 .51772 m .5192 .52363 L p .51081 .50477 L F P
0 g
s
.57025 .53019 m
.58755 .53312 L
s
0 0 .294 r
.51416 .51232 m .51657 .51772 L p .51081 .50477 L F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.5686 .52788 L
s
.5694 .52795 m
.57487 .52843 L
s
.57487 .52843 m
.57943 .52883 L
s
0 0 .294 r
.51081 .50477 m .51219 .50788 L .51416 .51232 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.558 .178 .277 r
.52848 .54441 m .57269 .53671 L .5719 .53508 L p F P
0 g
s
0 0 .327 r
.55497 .49708 m .51887 .41137 L .55927 .50141 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.181 .714 .754 r
.57271 .53662 m .52846 .54432 L .52848 .54441 L p F P
0 g
s
.181 .714 .754 r
.52848 .54441 m .57269 .53671 L .57271 .53662 L p F P
0 g
s
.181 .714 .754 r
.52846 .54432 m .57271 .53662 L .57269 .53671 L p F P
0 g
s
.181 .714 .754 r
.57269 .53671 m .52848 .54441 L .52846 .54432 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.588 .88 .993 r
.55927 .50141 m .57271 .53662 L .52846 .54432 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.951 .907 .741 r
.51258 .55589 m .50513 .55618 L .50749 .55057 L p F P
0 g
s
.324 0 0 r
.51398 .55768 m .50513 .55618 L .51258 .55589 L p F P
0 g
s
.324 0 0 r
.51258 .55589 m .52139 .55739 L .51398 .55768 L p F P
0 g
s
.50642 .58172 m
.51659 .55758 L
s
.51699 .55664 m
.5181 .554 L
s
.952 .908 .74 r
.52374 .55181 m .52139 .55739 L .51398 .55768 L p F P
0 g
s
.952 .908 .74 r
.51398 .55768 m .51635 .55208 L .52374 .55181 L p F P
0 g
s
.52256 .5546 m
.56223 .56134 L
s
.56604 .53209 m
.57144 .53301 L
s
.57144 .53301 m
.574 .53344 L
s
.282 0 0 r
.5311 .49453 m .53842 .49455 L .54724 .49604 L p F P
0 g
s
.5591 .50103 m
.58577 .50553 L
s
.952 .908 .74 r
.54724 .49604 m .54489 .50162 L .5376 .50163 L p F P
0 g
s
.54166 .49809 m
.54325 .49836 L
s
.952 .908 .74 r
.5376 .50163 m .53996 .49602 L .54724 .49604 L p F P
0 g
s
.54606 .49883 m
.55702 .50068 L
s
.282 0 0 r
.54724 .49604 m .53996 .49602 L .5311 .49453 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.695 .568 .707 r
.51635 .55208 m .51398 .55768 L .50513 .55618 L p F P
0 g
s
.695 .568 .707 r
.50513 .55618 m .50749 .55057 L .51635 .55208 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52026 .52573 L
s
.695 .568 .707 r
.53996 .49602 m .5376 .50163 L .52874 .50013 L p F P
0 g
s
.695 .568 .707 r
.52874 .50013 m .5311 .49453 L .53996 .49602 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54753 .53044 m
.55197 .53123 L
s
.673 .315 0 r
.34535 .24136 m .35771 .26921 L p .33513 .22123 L F P
0 g
s
.673 .315 0 r
.33248 .21254 m .34535 .24136 L p .33513 .22123 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57275 .53514 L
s
.57275 .53514 m
.57316 .53522 L
s
.673 .315 0 r
.32056 .18599 m .33248 .21254 L p .33513 .22123 L F P
0 g
s
.673 .315 0 r
.45502 .48916 m .35771 .26921 L .33513 .22123 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.673 .315 0 r
.31094 .16476 m .32056 .18599 L p .33513 .22123 L F P
0 g
s
.717 .676 .808 r
.36544 .17817 m .32056 .18599 L .31094 .16476 L p F P
0 g
s
.717 .676 .808 r
.32056 .18599 m .36544 .17817 L .35601 .15691 L p F P
0 g
s
.717 .676 .808 r
.35601 .15691 m .31094 .16476 L .32056 .18599 L p F P
0 g
s
.717 .676 .808 r
.31094 .16476 m .35601 .15691 L .36544 .17817 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.673 .315 0 r
.30478 .15135 m .31094 .16476 L p .33513 .22123 L F P
0 g
s
.71 .754 .887 r
.35601 .15691 m .31094 .16476 L .30478 .15135 L p F P
0 g
s
.71 .754 .887 r
.31094 .16476 m .35601 .15691 L .35006 .14347 L p F P
0 g
s
.71 .754 .887 r
.35006 .14347 m .30478 .15135 L .31094 .16476 L p F P
0 g
s
.71 .754 .887 r
.30478 .15135 m .35006 .14347 L .35601 .15691 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.673 .315 0 r
.30283 .14746 m .30478 .15135 L p .33513 .22123 L F P
0 g
s
0 0 .294 r
.34835 .13953 m .35006 .14347 L p .3813 .2132 L F P
0 g
s
.544 .883 .987 r
.35006 .14347 m .30478 .15135 L .30283 .14746 L p F P
0 g
s
.544 .883 .987 r
.30283 .14746 m .34835 .13953 L .35006 .14347 L p F P
0 g
s
.544 .883 .987 r
.30478 .15135 m .35006 .14347 L .34835 .13953 L p F P
0 g
s
.544 .883 .987 r
.34835 .13953 m .30283 .14746 L .30478 .15135 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35986 .48222 m
.36027 .48161 L
s
.35893 .48364 m
.35986 .48222 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
0 0 .294 r
.35115 .14571 m .34835 .13953 L p .3813 .2132 L F P
0 g
s
.673 .315 0 r
.30539 .15368 m .30283 .14746 L p .33513 .22123 L F P
0 g
s
.493 .061 .147 r
.34835 .13953 m .30283 .14746 L .30539 .15368 L p F P
0 g
s
.493 .061 .147 r
.30539 .15368 m .35115 .14571 L .34835 .13953 L p F P
0 g
s
.493 .061 .147 r
.30283 .14746 m .34835 .13953 L .35115 .14571 L p F P
0 g
s
.493 .061 .147 r
.35115 .14571 m .30539 .15368 L .30283 .14746 L p F P
0 g
s
.673 .315 0 r
.4502 .47983 m .4442 .46638 L .45502 .48916 L p F P
0 g
s
.673 .315 0 r
.45589 .49254 m .4502 .47983 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.46082 .50347 m .45589 .49254 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.46459 .51175 m .46082 .50347 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.4669 .51673 m .46459 .51175 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.46757 .51802 m .4669 .51673 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.46658 .51556 m .46757 .51802 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.46399 .50957 m .46658 .51556 L p .45502 .48916 L F P
0 g
s
.673 .315 0 r
.45502 .48916 m .46004 .50053 L .46399 .50957 L p F P
0 g
s
.673 .315 0 r
.4442 .46638 m .45502 .48916 L p .33513 .22123 L F P
0 g
s
.36027 .48161 m
.36263 .47958 L
s
0 0 .294 r
.49654 .47177 m .49055 .45831 L .50061 .48123 L p F P
0 g
s
0 0 .294 r
.5022 .48448 m .49654 .47177 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.50706 .49542 m .5022 .48448 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.51074 .50372 m .50706 .49542 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.51294 .50871 m .51074 .50372 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.51351 .51003 m .51294 .50871 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.5124 .50759 m .51351 .51003 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.50971 .50161 m .5124 .50759 L p .50061 .48123 L F P
0 g
s
0 0 .294 r
.50061 .48123 m .50568 .49258 L .50971 .50161 L p F P
0 g
s
.658 .849 .973 r
.51887 .41137 m .47307 .41934 L .47136 .41544 L p F P
0 g
s
.658 .849 .973 r
.47136 .41544 m .51729 .40745 L .51887 .41137 L p F P
0 g
s
.658 .849 .973 r
.47307 .41934 m .51887 .41137 L .51729 .40745 L p F P
0 g
s
.658 .849 .973 r
.51729 .40745 m .47136 .41544 L .47307 .41934 L p F P
0 g
s
.233 0 0 r
.51729 .40745 m .47136 .41544 L .47203 .41687 L p F P
0 g
s
0 0 .327 r
.51729 .40745 m .51887 .41137 L p .55927 .50141 L F P
0 g
s
0 0 .327 r
.51808 .40885 m .51729 .40745 L p .55927 .50141 L F P
0 g
s
.233 0 0 r
.47203 .41687 m .51808 .40885 L .51729 .40745 L p F P
0 g
s
.233 0 0 r
.47136 .41544 m .51729 .40745 L .51808 .40885 L p F P
0 g
s
.233 0 0 r
.51808 .40885 m .47203 .41687 L .47136 .41544 L p F P
0 g
s
.624 .317 .429 r
.51808 .40885 m .47203 .41687 L .475 .4235 L p F P
0 g
s
0 0 .327 r
.52118 .41547 m .51808 .40885 L p .55927 .50141 L F P
0 g
s
.624 .317 .429 r
.475 .4235 m .52118 .41547 L .51808 .40885 L p F P
0 g
s
.624 .317 .429 r
.47203 .41687 m .51808 .40885 L .52118 .41547 L p F P
0 g
s
.624 .317 .429 r
.52118 .41547 m .475 .4235 L .47203 .41687 L p F P
0 g
s
.677 .457 .58 r
.52118 .41547 m .475 .4235 L .47998 .43462 L p F P
0 g
s
0 0 .327 r
.52625 .42657 m .52118 .41547 L p .55927 .50141 L F P
0 g
s
.677 .457 .58 r
.475 .4235 m .52118 .41547 L .52625 .42657 L p F P
0 g
s
.677 .457 .58 r
.52625 .42657 m .47998 .43462 L .475 .4235 L p F P
0 g
s
.677 .457 .58 r
.47998 .43462 m .52625 .42657 L .52118 .41547 L p F P
0 g
s
.695 .521 .648 r
.52625 .42657 m .47998 .43462 L .48638 .44897 L p F P
0 g
s
0 0 .327 r
.53272 .44091 m .52625 .42657 L p .55927 .50141 L F P
0 g
s
.695 .521 .648 r
.47998 .43462 m .52625 .42657 L .53272 .44091 L p F P
0 g
s
.695 .521 .648 r
.53272 .44091 m .48638 .44897 L .47998 .43462 L p F P
0 g
s
.695 .521 .648 r
.48638 .44897 m .53272 .44091 L .52625 .42657 L p F P
0 g
s
.705 .564 .694 r
.53272 .44091 m .48638 .44897 L .49225 .46214 L p F P
0 g
s
.705 .564 .694 r
.49225 .46214 m .49349 .46491 L p .50029 .46074 L F P
0 g
s
.705 .564 .694 r
.50029 .46074 m .53272 .44091 L .49225 .46214 L F
0 0 .327 r
.53984 .45684 m .53272 .44091 L p .55927 .50141 L F P
0 g
s
.705 .564 .694 r
.48638 .44897 m .53272 .44091 L .53984 .45684 L p F P
0 g
s
.705 .564 .694 r
.53984 .45684 m .49349 .46491 L .49225 .46214 L p F P
0 g
s
.705 .564 .694 r
.49225 .46214 m .48638 .44897 L p .53057 .45547 L F P
0 g
s
.705 .564 .694 r
.53984 .45684 m .49225 .46214 L .53057 .45547 L F
0 0 .294 r
.49646 .47178 m .50061 .48123 L p .49641 .47179 L F P
0 g
s
0 0 .294 r
.3813 .2132 m .49646 .47178 L .49641 .47179 L F
.49055 .45831 m .49646 .47178 L p .3813 .2132 L F P
0 g
s
0 0 .294 r
.47136 .41544 m .47307 .41934 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.47203 .41687 m .47136 .41544 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.475 .4235 m .47203 .41687 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.47998 .43462 m .475 .4235 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.48638 .44897 m .47998 .43462 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.49349 .46491 m .48638 .44897 L p .51325 .50942 L F P
0 g
s
0 0 .294 r
.50046 .48058 m .49349 .46491 L p .51325 .50942 L F P
0 g
s
0 0 .327 r
.54679 .47252 m .53984 .45684 L p .55927 .50141 L F P
0 g
s
.711 .602 .733 r
.49893 .47713 m .49474 .46773 L p .53282 .47124 L F P
0 g
s
.708 .584 .714 r
.4442 .46638 m .49055 .45831 L .49474 .46773 L p F P
0 g
s
.711 .602 .733 r
.49474 .46773 m .49893 .47713 L p .53038 .46153 L F P
0 g
s
.708 .584 .714 r
.49474 .46773 m .49654 .47177 L p .48084 .47015 L F P
0 g
s
.708 .584 .714 r
.48084 .47015 m .4442 .46638 L .49474 .46773 L F
.711 .602 .733 r
.53984 .45684 m .49349 .46491 L .49474 .46773 L p F P
0 g
s
.711 .602 .733 r
.53038 .46153 m .53984 .45684 L .49474 .46773 L F
.49893 .47713 m .50046 .48058 L p .50913 .47536 L F P
0 g
s
.711 .602 .733 r
.50913 .47536 m .53984 .45684 L .49893 .47713 L F
.692 .509 .635 r
.50568 .49258 m .46004 .50053 L .45502 .48916 L p F P
0 g
s
.692 .509 .635 r
.45502 .48916 m .50061 .48123 L .50568 .49258 L p F P
0 g
s
.692 .509 .635 r
.46004 .50053 m .50568 .49258 L .50061 .48123 L p F P
0 g
s
.692 .509 .635 r
.50061 .48123 m .45502 .48916 L .46004 .50053 L p F P
0 g
s
0 0 .294 r
.50651 .49419 m .50046 .48058 L p .51325 .50942 L F P
0 g
s
.716 .643 .775 r
.54679 .47252 m .50046 .48058 L .50118 .48219 L p F P
0 g
s
.675 .452 .575 r
.50971 .50161 m .46399 .50957 L .46004 .50053 L p F P
0 g
s
.675 .452 .575 r
.46004 .50053 m .50568 .49258 L .50971 .50161 L p F P
0 g
s
.675 .452 .575 r
.46399 .50957 m .50971 .50161 L .50568 .49258 L p F P
0 g
s
.675 .452 .575 r
.50568 .49258 m .46004 .50053 L .46399 .50957 L p F P
0 g
s
0 0 .294 r
.51325 .50942 m .51094 .50418 L .50651 .49419 L p F P
0 g
s
0 0 .327 r
.55276 .48614 m .54679 .47252 L p .55927 .50141 L F P
0 g
s
.717 .701 .834 r
.55276 .48614 m .50651 .49419 L .50672 .49467 L p F P
0 g
s
.717 .701 .834 r
.50672 .49467 m .51082 .50391 L p .55077 .487 L F P
0 g
s
.634 .341 .456 r
.5124 .50759 m .46658 .51556 L .46399 .50957 L p F P
0 g
s
.634 .341 .456 r
.46399 .50957 m .50971 .50161 L .5124 .50759 L p F P
0 g
s
.634 .341 .456 r
.46658 .51556 m .5124 .50759 L .50971 .50161 L p F P
0 g
s
.634 .341 .456 r
.50971 .50161 m .46399 .50957 L .46658 .51556 L p F P
0 g
s
0 0 .327 r
.55927 .50141 m .55709 .49615 L .55276 .48614 L p F P
0 g
s
.717 .701 .834 r
.55709 .49615 m .51094 .50418 L .51082 .50391 L p F P
0 g
s
.716 .643 .775 r
.50118 .48219 m .50526 .49138 L p .54203 .47508 L F P
0 g
s
.716 .643 .775 r
.55276 .48614 m .50651 .49419 L .50526 .49138 L p F P
0 g
s
.713 .615 .747 r
.4502 .47983 m .49654 .47177 L .50118 .48219 L p F P
0 g
s
.713 .615 .747 r
.50118 .48219 m .5022 .48448 L p .49283 .48364 L F P
0 g
s
.713 .615 .747 r
.49283 .48364 m .4502 .47983 L .50118 .48219 L F
.716 .643 .775 r
.50526 .49138 m .50118 .48219 L p .54197 .48499 L F P
0 g
s
.716 .643 .775 r
.50118 .48219 m .50046 .48058 L p .50664 .48124 L F P
0 g
s
.716 .643 .775 r
.54197 .48499 m .50118 .48219 L .50664 .48124 L F
.55276 .48614 m .50526 .49138 L .54197 .48499 L F
.716 .652 .785 r
.45589 .49254 m .5022 .48448 L .50526 .49138 L p F P
0 g
s
.716 .652 .785 r
.50526 .49138 m .50672 .49467 L p .49033 .49398 L F P
0 g
s
.716 .652 .785 r
.49033 .49398 m .45589 .49254 L .50526 .49138 L F
.50672 .49467 m .50706 .49542 L p .50353 .49522 L F P
0 g
s
.716 .652 .785 r
.50353 .49522 m .45589 .49254 L .50672 .49467 L F
.717 .701 .834 r
.51082 .50391 m .50672 .49467 L p .55573 .49609 L F P
0 g
s
.717 .701 .834 r
.50672 .49467 m .50651 .49419 L p .50892 .49428 L F P
0 g
s
.717 .701 .834 r
.55573 .49609 m .50672 .49467 L .50892 .49428 L F
.55709 .49615 m .51082 .50391 L .55573 .49609 L F
.449 0 .068 r
.46658 .51556 m .5124 .50759 L .51351 .51003 L p F P
0 g
s
.449 0 .068 r
.46757 .51802 m .51351 .51003 L .5124 .50759 L p F P
0 g
s
.449 0 .068 r
.5124 .50759 m .46658 .51556 L .46757 .51802 L p F P
0 g
s
.449 0 .068 r
.51351 .51003 m .46757 .51802 L .46658 .51556 L p F P
0 g
s
.691 .808 .938 r
.55709 .49615 m .51094 .50418 L .51132 .50503 L p F P
0 g
s
.691 .808 .938 r
.51132 .50503 m .51303 .50891 L p .54992 .49832 L F P
0 g
s
.691 .808 .938 r
.55927 .50141 m .51325 .50942 L .51303 .50891 L p F P
0 g
s
.7 .788 .919 r
.46459 .51175 m .51074 .50372 L .51132 .50503 L p F P
0 g
s
.691 .808 .938 r
.51303 .50891 m .51132 .50503 L p .55452 .50169 L F P
0 g
s
.7 .788 .919 r
.51132 .50503 m .51294 .50871 L p .47734 .51095 L F P
0 g
s
.7 .788 .919 r
.47734 .51095 m .46459 .51175 L .51132 .50503 L F
.691 .808 .938 r
.51132 .50503 m .51094 .50418 L p .51884 .50373 L F P
0 g
s
.691 .808 .938 r
.55452 .50169 m .51132 .50503 L .51884 .50373 L F
.55927 .50141 m .51303 .50891 L .55452 .50169 L F
.467 .869 .961 r
.46757 .51802 m .51351 .51003 L .51303 .50891 L p F P
0 g
s
.467 .869 .961 r
.51303 .50891 m .51294 .50871 L p .5062 .51009 L F P
0 g
s
.467 .869 .961 r
.46757 .51802 m .51303 .50891 L .5062 .51009 L F
.51294 .50871 m .4669 .51673 L .467 .51692 L p F P
0 g
s
.467 .869 .961 r
.467 .51692 m .46757 .51802 L p .5062 .51009 L F P
0 g
s
.467 .869 .961 r
.5062 .51009 m .51294 .50871 L .467 .51692 L F
.691 .808 .938 r
.51303 .50891 m .51325 .50942 L p .51757 .50812 L F P
0 g
s
.691 .808 .938 r
.51757 .50812 m .54992 .49832 L .51303 .50891 L F
.54992 .49832 m .55709 .49615 L .51132 .50503 L F
.7 .788 .919 r
.4669 .51673 m .51294 .50871 L .51132 .50503 L p F P
0 g
s
.7 .788 .919 r
.51132 .50503 m .51082 .50391 L p .50053 .50691 L F P
0 g
s
.7 .788 .919 r
.4669 .51673 m .51132 .50503 L .50053 .50691 L F
.51082 .50391 m .51074 .50372 L p .50905 .50422 L F P
0 g
s
.7 .788 .919 r
.4669 .51673 m .51082 .50391 L .50905 .50422 L F
.51074 .50372 m .46459 .51175 L .46468 .51194 L p F P
0 g
s
.7 .788 .919 r
.46468 .51194 m .4669 .51673 L p .50905 .50422 L F P
0 g
s
.7 .788 .919 r
.50905 .50422 m .51074 .50372 L .46468 .51194 L F
.717 .701 .834 r
.51082 .50391 m .51094 .50418 L p .51206 .5037 L F P
0 g
s
.717 .701 .834 r
.51206 .5037 m .55077 .487 L .51082 .50391 L F
.55077 .487 m .55276 .48614 L .50672 .49467 L F
.716 .652 .785 r
.46082 .50347 m .50706 .49542 L .50672 .49467 L p F P
0 g
s
.716 .652 .785 r
.50672 .49467 m .50526 .49138 L p .46913 .50121 L F P
0 g
s
.716 .652 .785 r
.46082 .50347 m .50672 .49467 L .46913 .50121 L F
.50526 .49138 m .5022 .48448 L p .4761 .49646 L F P
0 g
s
.716 .652 .785 r
.46082 .50347 m .50526 .49138 L .4761 .49646 L F
.716 .643 .775 r
.50526 .49138 m .50651 .49419 L p .51483 .48972 L F P
0 g
s
.716 .643 .775 r
.51483 .48972 m .54203 .47508 L .50526 .49138 L F
.54203 .47508 m .54679 .47252 L .50118 .48219 L F
.713 .615 .747 r
.45589 .49254 m .5022 .48448 L .50118 .48219 L p F P
0 g
s
.713 .615 .747 r
.50118 .48219 m .49893 .47713 L p .46931 .48774 L F P
0 g
s
.713 .615 .747 r
.45589 .49254 m .50118 .48219 L .46931 .48774 L F
.49893 .47713 m .49654 .47177 L p .47938 .48054 L F P
0 g
s
.713 .615 .747 r
.45589 .49254 m .49893 .47713 L .47938 .48054 L F
.49654 .47177 m .4502 .47983 L .4526 .4852 L p F P
0 g
s
.713 .615 .747 r
.4526 .4852 m .45589 .49254 L p .47938 .48054 L F P
0 g
s
.713 .615 .747 r
.47938 .48054 m .49654 .47177 L .4526 .4852 L F
.711 .602 .733 r
.54679 .47252 m .50046 .48058 L .49893 .47713 L p F P
0 g
s
.711 .602 .733 r
.54679 .47252 m .49893 .47713 L .53282 .47124 L F
.49474 .46773 m .49349 .46491 L p .5031 .46628 L F P
0 g
s
.711 .602 .733 r
.54679 .47252 m .49474 .46773 L .5031 .46628 L F
.708 .584 .714 r
.4502 .47983 m .49654 .47177 L .49474 .46773 L p F P
0 g
s
.708 .584 .714 r
.49474 .46773 m .49225 .46214 L p .46783 .47242 L F P
0 g
s
.708 .584 .714 r
.4502 .47983 m .49474 .46773 L .46783 .47242 L F
.49225 .46214 m .49055 .45831 L p .47906 .46444 L F P
0 g
s
.708 .584 .714 r
.4502 .47983 m .49225 .46214 L .47906 .46444 L F
.49055 .45831 m .4442 .46638 L .4459 .47021 L p F P
0 g
s
.708 .584 .714 r
.4459 .47021 m .4502 .47983 L p .47906 .46444 L F P
0 g
s
.708 .584 .714 r
.47906 .46444 m .49055 .45831 L .4459 .47021 L F
0 g
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.673 .315 0 r
.31222 .16941 m .30539 .15368 L p .33513 .22123 L F P
0 g
s
0 0 .294 r
.35819 .16141 m .35115 .14571 L p .3813 .2132 L F P
0 g
s
.656 .397 .515 r
.35115 .14571 m .30539 .15368 L .31222 .16941 L p F P
0 g
s
.656 .397 .515 r
.31222 .16941 m .35819 .16141 L .35115 .14571 L p F P
0 g
s
.656 .397 .515 r
.30539 .15368 m .35115 .14571 L .35819 .16141 L p F P
0 g
s
.656 .397 .515 r
.35819 .16141 m .31222 .16941 L .30539 .15368 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.467 .869 .961 r
.51351 .51003 m .46757 .51802 L .4669 .51673 L p F P
0 g
s
.467 .869 .961 r
.4669 .51673 m .51294 .50871 L .51351 .51003 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.673 .315 0 r
.33513 .22123 m .32255 .19287 L .31222 .16941 L p F P
0 g
s
0 0 .294 r
.3813 .2132 m .36866 .18485 L .35819 .16141 L p F P
0 g
s
.688 .495 .62 r
.35819 .16141 m .31222 .16941 L .32255 .19287 L p F P
0 g
s
.688 .495 .62 r
.32255 .19287 m .36866 .18485 L .35819 .16141 L p F P
0 g
s
.688 .495 .62 r
.31222 .16941 m .35819 .16141 L .36866 .18485 L p F P
0 g
s
.688 .495 .62 r
.36866 .18485 m .32255 .19287 L .31222 .16941 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.691 .808 .938 r
.51325 .50942 m .55927 .50141 L .55709 .49615 L p F P
0 g
s
.691 .808 .938 r
.51094 .50418 m .55709 .49615 L .55927 .50141 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57514 .43477 m
.56456 .43676 L
s
.7 .788 .919 r
.51294 .50871 m .4669 .51673 L .46459 .51175 L p F P
0 g
s
.44076 .45809 m
.4465 .45703 L
s
.43544 .45908 m
.44053 .45813 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53332 .44224 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.701 .547 .676 r
.36866 .18485 m .32255 .19287 L .33513 .22123 L p F P
0 g
s
.701 .547 .676 r
.33513 .22123 m .3813 .2132 L .36866 .18485 L p F P
0 g
s
.701 .547 .676 r
.32255 .19287 m .36866 .18485 L .3813 .2132 L p F P
0 g
s
.701 .547 .676 r
.3813 .2132 m .33513 .22123 L .32255 .19287 L p F P
0 g
s
.48176 .45088 m
.48681 .45004 L
s
.717 .701 .834 r
.51094 .50418 m .55709 .49615 L .55276 .48614 L p F P
0 g
s
.717 .701 .834 r
.50651 .49419 m .55276 .48614 L .55709 .49615 L p F P
0 g
s
.717 .703 .836 r
.50706 .49542 m .46082 .50347 L .46459 .51175 L p F P
0 g
s
.717 .703 .836 r
.46459 .51175 m .51074 .50372 L .50706 .49542 L p F P
0 g
s
.717 .703 .836 r
.46082 .50347 m .50706 .49542 L .51074 .50372 L p F P
0 g
s
.717 .703 .836 r
.51074 .50372 m .46459 .51175 L .46082 .50347 L p F P
0 g
s
.705 .568 .697 r
.4442 .46638 m .33513 .22123 L .3813 .2132 L p F P
0 g
s
.705 .568 .697 r
.3813 .2132 m .49055 .45831 L .4442 .46638 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.716 .652 .785 r
.50706 .49542 m .46082 .50347 L .45589 .49254 L p F P
0 g
s
.716 .652 .785 r
.5022 .48448 m .45589 .49254 L .46082 .50347 L p F P
0 g
s
.716 .643 .775 r
.50651 .49419 m .55276 .48614 L .54679 .47252 L p F P
0 g
s
.716 .643 .775 r
.50046 .48058 m .54679 .47252 L .55276 .48614 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.713 .615 .747 r
.5022 .48448 m .45589 .49254 L .4502 .47983 L p F P
0 g
s
.711 .602 .733 r
.50046 .48058 m .54679 .47252 L .53984 .45684 L p F P
0 g
s
.711 .602 .733 r
.49349 .46491 m .53984 .45684 L .54679 .47252 L p F P
0 g
s
.705 .564 .694 r
.49349 .46491 m .53984 .45684 L .53272 .44091 L p F P
0 g
s
.708 .584 .714 r
.49654 .47177 m .4502 .47983 L .4442 .46638 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1@00
000307h?9@030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@6
000000P0OPlU00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0D000003@1n3bD3000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
OPlU07h?9@0<07h?9@H000000P2WIH<00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d00<0000007h?9@1n3bD01`1n3bD5000000T0YfF300<000000;BC]02dTk@0
@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000000P1n3bD6000000h0YfF300<0
00000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00B0;BC]0@00000^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@4
000001@0YfF300<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00<0;BC]0L000000P2:93d0
0`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002WIH<0YfF301D0YfF300<000000;BC
]02dTk@0@P2dTk@00`000000]9>d0;BC]0060;BC]0L000002@2:93d00`000000]9>d0;BC]02g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]08000005P2WIH<00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d00L0
00003@2:93d300000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:MUP`2WIH<05@2WIH<00`000000]9>d
0;BC]00o0;BC]0L00000302:93d600000080[gfM00<000000;BC]02dTk@0]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@00`000000YfF30:MUP`0C0:MUP`<00000>@2dTk@00`000000]9>d0;BC]00600000080//_/2P2:
93d6000000T0[gfM00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000YfF30:MUP`0<
0:MUP`H000000P2`OYh00`000000]9>d0;BC]00d0;BC]0H0000000<0RR@m0000000000002@2:93d6
000000l0[gfM00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000YfF30:MUP`070:MU
P`D000002@2`OYh00`000000]9>d0;BC]00]0;BC]0H000000P2:93d20;BC]0P0RR@m1P00000F0:mm
W@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:MUP`2WIH<01P00000>0;1nWP03
0000002dTk@0]9>d02L0]9>d1`000000102:93d0//_/00000000000808XT?@D00000702_OId00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0<000005@2`OYh00`000000]9>d0;BC]00P0;BC]0L0
00000`2:93d20;;;k0L0RR@m1P00000R0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]00J0;BC]0L00000102:93d30;;;k0D0RR@m
1P00000X0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;1nWP2`OYh05@2`
OYh00`000000]9>d0;BC]00C0;BC]0L000001P2:93d20;;;k0@0RR@m1P00000_0:mmW@030000002d
Tk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]00=
0;BC]0L000001`2:93d20;;;k0<0RR@m1P00000e0:mmW@030000002dTk@0]9>d0;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;1nWP2`OYh05@2`OYh00`000000]9>d0;BC]0060;BC]0L000002@2:93d0102b
bn`0RR@m08XT?@2:93d5000003X0[gfM0`00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`OYh0/7jN
01D0/7jN00<000000;BC]02dTk@01`00000:08XT?@80//_/00<0RR@m0000000000001000000i0:mm
W@H000000P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`OYh0/7jN01D0
/7jN0`00000<08XT?@030;;;k0000000000000@00000>@2_OId6000000T0]9>d00<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@00`000000/7jN0;1nWP0C0;1nWP<000002@2:93d6000003T0[gfM
1P00000?0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;1nWP2`OYh0302`
OYh600000080/hb]00@0000008XT?@2:93d0RR@m1P00000i0:mmW@H000005P2dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0030000002`OYh0/7jN00L0/7jN1@0000090;><[@<00000>@2_
OId6000001`0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/7jN0;1nWP06
000000h0/hb]00<000000:mmW@2_OId0<`2_OId6000002<0]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@3000001D0/hb]00<000000:mmW@2_OId0;@2_OId5000002T0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000/hb]0;><[@0E0;><[@030000002_OId0[gfM02L0
[gfM1P00000_0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;><[@2cS:d0
5@2cS:d00`000000[gfM0:mmW@0P0:mmW@H00000=@2dTk@00`000000]9>d0;BC]02^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002cS:d0/hb]01D0/hb]00<000000:mmW@2_OId06P2_OId6000003`0]9>d00<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hb]0;><[@0D0;><[@030000002_OId0
[gfM01@0[gfM1P0000120;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><
[@2cS:d05@2cS:d00`000000[gfM0:mmW@0=0:mmW@H00000A`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;><[@2cS:d0502cS:d00`000000[gfM0:mmW@070:mmW@H00000A`2dTk@5000000<0
]jK800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb]0;><[@0E0;><[@030000
002_OId0[gfM00H00000B02dTk@5000000T0]jK800<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@00`000000/hb]0;><[@0D0;><[@<00000B02dTk@6000000h0]jK800<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000/hb]0;><[@0E0;><[@030000002dTk@0]9>d0480]9>d1@00000D
0;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;><[@2cS:d04@2cS:d40000
03h0]9>d1P00000J0;NVb0030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;><[@2c
S:d02P2cS:d7000000<0]96b00<000000;BC]02dTk@0=`2dTk@500000200]jK800<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@010000000/hb]0;><[@2cS:d8000000/0]96b00<000000;BC]02d
Tk@0<02dTk@6000002H0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@4000001<0]96b
00<000000;BC]02dTk@0:`2dTk@5000002`0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02@0]9>d1P00000a0;NVb0030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00O
0;BC]0D00000>02gY/P00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0602dTk@6000003/0]jK80`00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002dTK80]96b01@0]96b00<000000;BC]02dTk@04`2dTk@5000003/0]jK81P0000020;7<k@03
0000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00<0;BC]0H00000>P2gY/P6000000T0/Lc]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d00L0]9>d1@00000j0;NVb0H0000000<0
/Lc]0000002ac>d0302ac>d00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80
]96b01@0]96b00@000000;BC]02dTk@0]9>d1P00000i0;NVb0H00000502ac>d300000:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d00<000000;BA/P2dTK80502dTK83000003X0]jK81@00000D0;7<k@H00000Z`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002gY/P0]jK803@0]jK81P00000D0;7<
k@H00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002gY/P0]jK802d0
]jK81P00000D0;7<k@L00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002gY/P0]jK802L0]jK81P00000E0;7<k@H000000P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK80]96b01D0]96b00<000000;NVb02gY/P0802gY/P6000001H0/Lc]1P00
000707;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002gY/P0
]jK801/0]jK81@00000F0;7<k@L00000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002dTK80]96b01D0]96b00<000000;NVb02gY/P0502gY/P6000001H0/Lc]1`0000000`0^
]=d0000007;Pb@0=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002gY/P0]jK800h0]jK81P00000F0;7<k@L000001`0^]=d00`000000L^3907;Pb@0:07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0D0;BA/P030000002gY/P0]jK800P0]jK8
1P00000G0;7<k@L00000300^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@00`000000]96b0;BA/P0E0;BA/P040000002gY/P0]jK80;NVb0H000005`2ac>d700000180;[CM
00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK80502d
TK84000001P0/Lc]1P000004001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1b
h<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;BA/P2dTK805@2dTK800`000000/Lc]0;7<k@0C
0;7<k@H00000102dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1b
h<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA/P2dTK80502dTK800`000000/Lc]0;7<k@0=
0;7<k@H00000302dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002ac>d0/Lc]00L0/Lc]1P00000C
0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]96b0;BA/P0D0;BA/P040000002ac>d0/Lc]
0;7<k@H00000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b
01D0]96b0`00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2d
TK80502dTK800`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00<000000;BA/P2dTK80502dTK800`000000001;0;BC]00Z0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2d
TK80502dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2dTK80502dTK800`00
0000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;BA/P2d
TK80502dTK800`000000001;0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK82000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0D0;BA/P8000009@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02d
Tk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dTK80]96b01@0]96b
0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;BA/P2dTK80502dTK82000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`00
0000]96b0;BA/P0D0;BA/P030000000004/0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0240]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U@2dTk@00`000000]96b0;BA/P0D0;BA/P8000008P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dTK80]96b01@0]96b0P00000Q
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA/P2d
TK80502dTK8200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0D0;BA/P8000007`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dTK80]96b01@0]96b0P00000N0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK80502d
TK82000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`00
0000]96b0;BA/P0D0;BA/P800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]003
0000002dTK80]96b01D0]96b00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01@0]96b0P00000K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00I
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK80502dTK820000
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b
0;BA/P0D0;BA/P8000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O
0;BC]0030000002dTK80]96b01@0]96b0P00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BA/P2dTK80502dTK82000001L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0D
0;BA/P8000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]003
0000002dTK80]96b01@0]96b0P00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK805@2dTK800`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA/P2d
TK80502dTK82000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000]96b0;BA/P0D0;BA/P8000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]0030000002dTK80]96b01@0]96b0P00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00<000000;BA/P2dTK80502dTK82000000l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0D0;BA/P8000003P2dTk@00`000000]9>d
0;BC]0020;BC]0D00000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d00X0]9>d2@00000209mAK@030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000
0;BA/P2dTK80502dTK82000000<0]9>d1000000203/000D00000202ODFd00`000000]9>d0;BC]00h
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`00
0000]96b0;BA/P0E0;BA/P040000000k0000>`0003/000H000003P2ODFd00`000000]9>d0;BC]00f
0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BA/P2dTK805@2dTK840000
0140We5]1000000g0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]003
0000002dTK80]96b01D0]96b00<0000009mAK@2ODFd02P2ODFd7000000@0[GBD00<000000;BC]02d
Tk@0<P2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000
002dTK80]96b01D0]96b0P00000309mAK@P000002`2]M9@00`000000]9>d0;BC]00`0;BC]0800000
>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]96b0;BA
/P0D0;BA/PD00000502]M9@00`000000]9>d0;BC]00/0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTK80]96b01D0]96b00<000000:edU02]M9@05@2]M9@0
0`000000]9>d0;BC]00Y0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]0030000002dTK80]96b01@0]96b0P00000E0:edU0<000009P2dTk@4000002l0]9>d1`00000>0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK805@2dTK800`000000
[GBD0:edU00=0:edU0H000000P2aQJD00`000000]9>d0;BC]00P0;BC]0@000008`2dTk@@000001@0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]96b0;BA/P0D0;BA/P030000
002]M9@0[GBD00L0[GBD1P0000090;65Y@030000002dTk@0]9>d01/0]9>d1000000N0;BC]0T00000
8`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002dTK80]96b01D0]96b00<0
00000:edU02]M9@01P00000?0;65Y@030000002dTk@0]9>d01H0]9>d1@00000H0;BC]0X00000:P2d
Tk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BA/P2dTK805@2dTK83000001H0/HFU00<00000
0;BC]02dTk@0402dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<000000;BA/P2dTK805@2dTK800`000000/HFU0;65Y@0E0;65Y@030000002dTk@0]9>d
00/0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000002dTK80]96b01D0]96b00<000000;65Y@2aQJD05P2aQJD00`000000]9>d0;BC]0050;BC]0D0
00001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]96b
0;BA/P0D0;BA/P030000000004/0/HFU01@0/HFU5@00001@0;BC]0800000GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002aQJD0/HFU00d0/HFU4000001J0;BC]0030000002d
Tk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BA/P2dTK80502dTK800`000000/HFU0;65Y@06
0;65Y@`00000102dT;400`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BA/P2dTK804@2dTK8=000000l0]92a00<000000;BC]02dTk@0G02dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTK80]96b00D0]96b300000040;BA/P<0
00005P2dT;400`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d
2`00000A0;BA/P030000002dT;40]92a01D0]92a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d
0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0/00000102dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
T;40]92a01H0]92a00<000000;BC]02dTk@0EP2dTk@2000006D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000@
0;BC]0030000002dTK80]96b01D0]96b00<000000;B@/@2dT;404`2dT;43000005L0]9>d00<00000
0;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000E0;BA/P<000003`2dT;460000
0080]YZk00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X0
0000702dTk@5000000D0]9>d00<000000;BA/P2dTK80302dTK8600000080]IFf0P0000090;B@/@D0
00002@2fV[/00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
2@00000R0;BC]0@000002P2dTk@00`000000]96b0;BA/P070;BA/PD000002@2eUKH010000000]92a
0;B@/@2dT;46000000h0]YZk00<000000;BC]02dTk@0D02dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
2@00000W0;BC]0@000003`2dTk@30;BA/PH000003P2eUKH4000001@0]YZk00<000000;BC]02dTk@0
C`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000001<0]9>d0`00
000E0;FE]P030000002fV[/0]YZk01D0]YZk00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000001L0]9>d00<000000;FE]P2eUKH05@2eUKH0
0`000000]YZk0;JJ^`090;JJ^`030;C6j02fV[/0]YZk00T0]YZk00<000000;BC]02dTk@0C02dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000001`0]9>d00<000000;FE
]P2eUKH04`2eUKH3000001L0]YZk00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]01]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01H0;BC]0D00000=`2dTk@200000200]9>d00<000000;FE]P2eUKH03@2eUKH600000080
]Yfo0P00000D0;JJ^`<00000BP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
8`2dTk@00`000000]IFf0;FE]P070;FE]PD000002@2fWKl00`000000]YZk0;JJ^`0<0;JJ^`H00000
0P2gY<H00`000000]9>d0;BC]0160;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00
000U0;BC]0040000002eUKH0]IFf0;FE]PH000003P2fWKl00`000000]YZk0;JJ^`070;JJ^`D00000
2@2gY<H00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]0800000:02dTk@3000001@0]Yfo00@000000;JJ^`2fV[/0]YZk1P00000>0;NTaP030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<0
00000;BC]02dTk@0:02dTk@00`000000]Yfo0;JM_`0E0;JM_`<000005@2gY<H00`000000]9>d0;BC
]0100;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d02X0]9>d00<000000;JM_`2fWKl05@2fWKl00`000000]jC60;NTaP0D0;NTaP030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d02X0]9>d00<000000;JM_`2fWKl04P2fWKl5000001@0]jC60`00000o0;BC
]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]00Z0;BC]0030000002fWKl0]Yfo00X0]Yfo1`0000040;NVb0030000002gY<H0]jC600`0
]jC61P0000020;Nce@030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000003h0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000]Yfo0;JM_`020;JM_`P00000
2`2gY/P2000000P0]jC61@0000090;Nce@030000002dTk@0]9>d03T0]9>d0P00001k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01?0;BC]0<00000?02dTk@2000002/0]9>d1000000D0;NVb0030000002gY<H0]jC600H000003P2g
/mD00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]0800000:@2dTk@00`000000]jK80;NVb00E0;NVb0<000005@2g/mD00`000000]9>d0;BC]00f
0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000:02dTk@00`00
0000]jK80;NVb00B0;NVb0<000005@2g/mD3000003L0]9>d00<000000;BC]02dTk@0O@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F`2dTk@5000003@0]9>d0`00000U0;BC]0030000002gY/P0]jK800`0]jK81P0000020;NceP80
00003P2g/mD600000080/<k`00<000000;BC]02dTk@0=02dTk@00`000000]9>d0;BC]01n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oooo0000000T0]jK8
1@0000090;NceP030000002g/mD0]k?E00L0]k?E1@0000090;3>l;P000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@000007`2d
Tk@00`000000]jK80;NVb006000000h0]k?F0P0000020;Nce@H000003P2`c_000`000000]9>d0;BC
]004000002`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000001/0]9>d0`00000C
0;NcePD00000302`c_0600000080U^7n00<000000;BC]02dTk@0102dTk@4000002L0]9>d00<00000
0;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000G0;BC]0030000002g/mH0]k?F
00d0]k?F1P0000020;?9j`030000002`c_00/<k`00L0/<k`1@00000909KQoP030000002dTk@0]9>d
00L0]9>d0`00000S0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D0
00004`2dTk@00`000000]k?F0;NceP070;NcePD000001`2cbN/300000080/<k`1P00000>09KQoP03
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d
1@00000>0;BC]0040000002g/mH0]k?F0;NcePH000001P2cbN/600000080Mmkf0`00000E09KQoP03
0000002dTk@0]9>d02T0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000000D0]9>d
0`0000070;?9j`D0000000<0Mmkf0000000000000`0000020;BC]08000005P2FhOh00`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0H000000`2c
bN/;00000080]9>d00<000000;BC]02dTk@0102dTk@00`000000U^7n09KQoP0D09KQoP030000002d
Tk@0]9>d02L0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d2P000007
0;BC]0030000002dTk@0]9>d00@0]9>d0P00000>09KQoP030;FG^@2FhOh0U^7n00D0U^7n00<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`00
0000]9>d0;BC]0050;BC]0030000002FhOh0U^7n01@0U^7n00<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`000001`2dTk@2000001H0U^7n00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0X000005P2FhOh00`000000]9>d
0;BC]00P0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0D000005P2F
hOh00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000U^7n09KQoP0D09KQoP8000007P2dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0`00000E09KQoPX00000502dTk@20000
0980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000H0U^7n00<0lnRm09KQoP2F
hOh00P2FhOh5000000@0U^7n00@0000009KQoP000000]9>d100000030;BC]0/000001`2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@200000100U^7n200000040;BC]0<0
00002`2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000/I6d
0000000D09KQoPD000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]080000000<0/I6d0000002FhOh00P2FhOh00`000000U^7n09KQ
oP0=09KQoP@000000P2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0060;BC]0040000002aTK@0/I6d0;6A]08000002P2FhOh7000000X0]9>d1000
000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d0P0000030;6A]08000000`2FhOh7000001D0]9>d100000050;BC]0030000002dTk@0
]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00@000000;6A
]02aTK@0/I6d1`00000O0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@2000000<0/I6d0P0000030;BC]0030000002dTk@0]9>d0240]9>d1@00000`0;BC
]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0040000002aTK@0/I6d0;6A
]0800000102dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC
]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@4000000<0/I6d0P0000030;BC
]0030000002dTk@0]9>d01l0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@000000P2aTK@6000000@0]9>d00<000000;BC]02dTk@07P2dTk@00`00
0000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@00000102aTK@00`000000lnRm0000000500000200]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000200000080
/I6d00@000000??X_@0000000000102dTk@6000001X0]9>d00<000000;BC]02dTk@0402dTk@20000
03h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d1000000<0;BC]0H0
00004P2dTk@2000001@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00@0;BC]0@000003@2dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0200]9>d00<00000
0;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00O0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d
0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D00000
0;BC]02dTk@0]9>d0000000O0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0050000002dTk@0]9>d0;BC]00000007P2dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000M0;BC]0800000BP2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000702dTk@00`000000]9>d0;BC]0180;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC
]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000
:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000
0;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@30000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`40
00000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000
003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool0
00030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0
oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0
2P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?oo
omH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH
0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<00000
0?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv299.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56135 .18196 m .5718 .20432 L p .57033 .20713 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55871 .18642 L .56226 .19192 L F
.56621 .22413 m .57024 .20733 L p .55871 .18642 L F P
0 g
s
.707 .577 .707 r
.55745 .18267 m .56135 .18196 L p .57033 .20713 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57033 .20713 L .5707 .20815 L F
.55745 .18267 m .57033 .20713 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18143 m .55683 .18148 L p .55745 .18267 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55827 .18432 L F P
0 g
s
0 0 .465 r
.55745 .18267 m .55827 .18432 L .55828 .18427 L F
.55683 .18148 m .55827 .18432 L .55745 .18267 L F
.717 .649 .781 r
.55707 .18154 m .55165 .15992 L .55838 .18217 L F
0 .455 .835 r
.55356 .19981 m .55684 .18143 L p .52417 .1657 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52417 .1657 L F P
0 g
s
0 .455 .835 r
.52177 .16455 m .52046 .18477 L p .52415 .16579 L F P
0 g
s
0 .455 .835 r
.52302 .16515 m .52415 .16579 L .52417 .1657 L F
.52177 .16455 m .52415 .16579 L .52302 .16515 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .16444 L p .47814 .16304 L F P
0 g
s
.7 .794 .923 r
.5481 .15025 m .55165 .15992 L p .52099 .16399 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47814 .16304 L F P
0 g
s
.7 .794 .923 r
.47813 .16304 m .5093 .15733 L .51841 .16433 L F
.47802 .16304 m .47821 .163 L p .47813 .16304 L F P
0 g
s
.7 .794 .923 r
.47821 .163 m .5093 .15733 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44541 .17952 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44605 .17919 L F P
0 g
s
.502 .908 .835 r
.44541 .17952 m .47821 .16422 L .44605 .17919 L F
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L p .47814 .16304 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .309 r
.3649 .17935 m .37724 .20585 L p .37839 .20804 L F P
0 g
s
.717 .649 .781 r
.37245 .19528 m .44348 .17966 L .41849 .19203 L F
.37131 .19283 m .44348 .17966 L p .37245 .19528 L F P
0 g
s
0 0 .309 r
.36976 .18949 m .3649 .17935 L .37472 .20023 L F
.37131 .19283 m .37472 .20023 L .37839 .20804 L F
.36976 .18949 m .37472 .20023 L .37131 .19283 L F
.7 .794 .923 r
.51841 .16433 m .51908 .16436 L .37123 .19265 L F
.715 .628 .759 r
.37724 .20585 m .33262 .21399 L .32017 .18751 L p F P
0 g
s
.715 .628 .759 r
.32017 .18751 m .3649 .17935 L .37724 .20585 L p F P
0 g
s
.715 .628 .759 r
.33262 .21399 m .37724 .20585 L .3649 .17935 L p F P
0 g
s
.7 .794 .923 r
.37122 .19263 m .37123 .19265 L .34877 .19695 L F
.51841 .16433 m .37123 .19265 L .37122 .19263 L F
.715 .628 .759 r
.3649 .17935 m .32017 .18751 L .33262 .21399 L p F P
0 g
s
.7 .794 .923 r
.36742 .18437 m .51841 .16433 L .37122 .19263 L F
.36742 .18437 m .47802 .16304 L .51841 .16433 L F
0 0 .309 r
.35504 .15813 m .3649 .17935 L p .3702 .1904 L F P
0 g
s
0 0 .309 r
.36573 .18069 m .35504 .15813 L .36283 .17472 L F
.36693 .18331 m .36283 .17472 L .3702 .1904 L F
.36573 .18069 m .36283 .17472 L .36693 .18331 L F
.7 .794 .923 r
.36693 .18331 m .47802 .16304 L p .36742 .18437 L F P
0 g
s
0 0 .309 r
.3702 .1904 m .36976 .18949 L .37131 .19283 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44541 .17952 L F P
0 g
s
.7 .794 .923 r
.44605 .17919 m .37131 .19283 L p .44881 .1778 L F P
0 g
s
.7 .794 .923 r
.37131 .19283 m .34877 .19695 L p .37123 .19265 L F P
0 g
s
.7 .794 .923 r
.44881 .1778 m .37131 .19283 L .37123 .19265 L F
0 0 .309 r
.34884 .1447 m .35504 .15813 L p .36573 .18069 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44541 .17952 L F P
0 g
s
.537 .143 .241 r
.36977 .18925 m .46463 .1685 L .36693 .18331 L F
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44541 .17952 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
.7 .794 .923 r
.51841 .16433 m .5093 .15733 L .52099 .16399 L F
.5093 .15733 m .5481 .15025 L p .52099 .16399 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
0 .455 .835 r
.52178 .16444 m .52177 .16455 L p .52302 .16515 L F P
0 g
s
.7 .794 .923 r
.52302 .16515 m .44605 .17919 L p .52099 .16399 L F P
0 g
s
.7 .794 .923 r
.52099 .16399 m .44605 .17919 L .44881 .1778 L F
.51841 .16433 m .52099 .16399 L .51908 .16436 L F
.55165 .15992 m .52302 .16515 L p .52099 .16399 L F P
0 g
s
.238 .738 .904 r
.52178 .16444 m .52187 .16304 L p .47814 .16304 L F P
0 g
s
.502 .908 .835 r
.44303 .18072 m .44644 .19981 L p .44541 .17952 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .18061 L p .43116 .20451 L F P
0 g
s
.717 .649 .781 r
.41849 .19203 m .52302 .16515 L .55724 .18225 L F
.44348 .17966 m .44605 .17919 L p .44301 .18061 L F P
0 g
s
.717 .649 .781 r
.44348 .17966 m .44301 .18061 L .41849 .19203 L F
.502 .908 .835 r
.44274 .17911 m .44303 .18072 L p .44541 .17952 L F P
0 g
s
.717 .649 .781 r
.44605 .17919 m .52302 .16515 L p .41849 .19203 L F P
0 g
s
.717 .649 .781 r
.52302 .16515 m .54672 .16082 L p .55684 .18143 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .16444 L p .52417 .1657 L F P
0 g
s
0 .455 .835 r
.52178 .16444 m .52302 .16515 L .52417 .1657 L F
0 0 .309 r
.37724 .20585 m .39066 .23458 L p .38891 .23064 L F P
0 g
s
.717 .649 .781 r
.37245 .19528 m .43803 .19065 L .37996 .2114 L F
0 0 .309 r
.38152 .21477 m .37724 .20585 L .38891 .23064 L F
.37839 .20804 m .37827 .20781 L .38152 .21477 L F
.37827 .20781 m .37724 .20585 L .38152 .21477 L F
.707 .577 .707 r
.38288 .21767 m .42547 .21551 L .39368 .24078 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43117 .20456 m .43379 .22413 L .4312 .2045 L F
.42976 .20733 m .43379 .22413 L p .43117 .20456 L F P
0 g
s
0 0 .465 r
.55871 .18642 m .57024 .20733 L .57077 .20511 L F
.68 .821 .38 r
.5695 .20874 m .56621 .22413 L .5688 .21007 L F
.57024 .20733 m .56621 .22413 L p .5695 .20874 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.687 .492 .618 r
.45532 .23835 m .5695 .20874 L .55808 .23031 L F
.45311 .23738 m .5695 .20874 L .45532 .23835 L F
0 .411 .788 r
.44644 .24845 m .44316 .23305 L p .47583 .24727 L F P
0 g
s
.687 .492 .618 r
.44255 .23191 m .5695 .20874 L p .44634 .23905 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44169 .23028 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .57024 .20733 L p .5695 .20874 L F P
0 g
s
.707 .577 .707 r
.4338 .21509 m .5707 .20815 L .44248 .23179 L F
.4338 .21509 m .55745 .18267 L .5707 .20815 L F
.43304 .21363 m .55745 .18267 L .4338 .21509 L F
.717 .649 .781 r
.43803 .19065 m .43059 .20565 L .3815 .21473 L F
.709 .59 .72 r
.33262 .21399 m .37724 .20585 L .39066 .23458 L p F P
0 g
s
.709 .59 .72 r
.34606 .24272 m .39066 .23458 L .37724 .20585 L p F P
0 g
s
.709 .59 .72 r
.37724 .20585 m .33262 .21399 L .34606 .24272 L p F P
0 g
s
.717 .649 .781 r
.37996 .2114 m .3815 .21473 L .35905 .21888 L F
.43803 .19065 m .3815 .21473 L .37996 .2114 L F
.76 .881 .465 r
.4305 .20584 m .43117 .20456 L .43116 .20451 L F
.42976 .20733 m .43117 .20456 L .4305 .20584 L F
.717 .649 .781 r
.55745 .18267 m .38152 .21477 L p .55724 .18225 L F P
0 g
s
.717 .649 .781 r
.38152 .21477 m .35905 .21888 L p .3815 .21473 L F P
0 g
s
.717 .649 .781 r
.55724 .18225 m .38152 .21477 L .3815 .21473 L F
0 0 .309 r
.39066 .23458 m .40363 .2623 L p .40294 .26081 L F P
0 g
s
.707 .577 .707 r
.38288 .21767 m .4305 .20584 L .42547 .21551 L F
.38152 .21477 m .4305 .20584 L p .38288 .21767 L F P
0 g
s
0 0 .38 r
.44255 .23191 m .44644 .24845 L .44169 .23028 L F
.44316 .23305 m .44317 .2331 L p .44255 .23191 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44255 .23191 L F P
0 g
s
.707 .577 .707 r
.57087 .20849 m .44255 .23191 L p .5707 .20815 L F P
0 g
s
0 0 .309 r
.3986 .25133 m .38891 .23064 L .40294 .26081 L F
.39773 .24943 m .39448 .24251 L .3986 .25133 L F
.39448 .24251 m .38891 .23064 L .3986 .25133 L F
.707 .577 .707 r
.44255 .23191 m .39369 .24082 L p .44248 .23179 L F P
0 g
s
0 0 .309 r
.38874 .23026 m .38891 .23064 L .39773 .24943 L F
.38891 .23064 m .39066 .23458 L .40294 .26081 L F
.702 .552 .68 r
.34606 .24272 m .39066 .23458 L .40363 .2623 L p F P
0 g
s
.702 .552 .68 r
.35898 .27045 m .40363 .2623 L .39066 .23458 L p F P
0 g
s
.702 .552 .68 r
.39066 .23458 m .34606 .24272 L .35898 .27045 L p F P
0 g
s
.707 .577 .707 r
.39369 .24082 m .37121 .24492 L p .39368 .24078 L F P
0 g
s
.707 .577 .707 r
.44248 .23179 m .39369 .24082 L .39368 .24078 L F
.5707 .20815 m .44255 .23191 L .44248 .23179 L F
.687 .492 .618 r
.39475 .24308 m .44255 .23191 L .44634 .23905 L F
.37121 .24492 m .39369 .24082 L p .39475 .24308 L F P
0 g
s
.687 .492 .618 r
.39369 .24082 m .44255 .23191 L p .39475 .24308 L F P
0 g
s
.707 .577 .707 r
.42547 .21551 m .41431 .23698 L .39368 .24078 L F
.68 .821 .38 r
.55683 .2331 m .55699 .23237 L p .5688 .21007 L F P
0 g
s
.702 .552 .68 r
.40363 .2623 m .35898 .27045 L .34606 .24272 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .774 .904 r
.4774 .41951 m .52303 .41118 L p .52171 .43199 L F P
0 g
s
.707 .774 .904 r
.51706 .50555 m .48614 .43848 L p .52171 .43199 L F P
0 g
s
.707 .774 .904 r
.48614 .43848 m .4774 .41951 L p .52171 .43199 L F P
0 g
s
.718 .666 .798 r
.5645 .5051 m .52057 .51311 L .5185 .50867 L p F P
0 g
s
.718 .666 .798 r
.56246 .50065 m .5185 .50867 L .52057 .51311 L p F P
0 g
s
.718 .666 .798 r
.5185 .50867 m .56246 .50065 L .5645 .5051 L p F P
0 g
s
.716 .727 .859 r
.56246 .50065 m .5185 .50867 L .51706 .50555 L p F P
0 g
s
.716 .727 .859 r
.5185 .50867 m .56246 .50065 L .56106 .49752 L p F P
0 g
s
.716 .727 .859 r
.56106 .49752 m .51706 .50555 L .5185 .50867 L p F P
0 g
s
.716 .727 .859 r
.51706 .50555 m .56106 .49752 L .56246 .50065 L p F P
0 g
s
.707 .774 .904 r
.52303 .41118 m .56106 .49752 L .51706 .50555 L p F P
0 g
s
0 0 .309 r
.51706 .50555 m .4774 .41951 L .51935 .50915 L p F P
0 g
s
.697 .53 .657 r
.50614 .48117 m .46071 .48946 L p .44958 .44515 L F P
0 g
s
.697 .53 .657 r
.40363 .2623 m .48614 .43848 L p .44958 .44515 L F P
0 g
s
.697 .53 .657 r
.48614 .43848 m .50614 .48117 L p .44958 .44515 L F P
0 g
s
0 0 .309 r
.40363 .2623 m .39991 .2542 L p .41359 .28341 L F P
0 g
s
0 0 .309 r
.50614 .48117 m .41751 .29194 L p .41359 .28341 L F P
0 g
s
0 0 .309 r
.41751 .29194 m .40363 .2623 L p .41359 .28341 L F P
0 g
s
0 0 .309 r
.40236 .25933 m .41125 .27833 L .39991 .2542 L F
.41125 .27833 m .50614 .48117 L .41359 .28341 L F
.41125 .27833 m .41359 .28341 L .39991 .2542 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47583 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24831 m .47954 .26349 L p .47585 .24735 L F P
0 g
s
0 .411 .788 r
.47698 .24777 m .47585 .24735 L .47583 .24727 L F
.47823 .24831 m .47585 .24735 L .47698 .24777 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55459 .23345 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55395 .23372 L F P
0 g
s
.446 .876 .788 r
.55459 .23345 m .52179 .24806 L .55395 .23372 L F
0 0 .309 r
.44903 .35875 m .50614 .48117 L .40236 .25933 L F
.40327 .26122 m .40236 .25933 L .39773 .24943 L F
.44903 .35875 m .40236 .25933 L .40327 .26122 L F
.183 .707 .866 r
.47954 .26349 m .47822 .24823 L p .52186 .24718 L F P
0 g
s
.687 .492 .618 r
.55808 .23031 m .55699 .23237 L .38072 .26534 L F
.55395 .23372 m .38072 .26534 L p .55699 .23237 L F P
0 g
s
.549 .165 .265 r
.47698 .24777 m .55395 .23372 L p .48381 .25032 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55459 .23345 L F P
0 g
s
.446 .876 .788 r
.55697 .23245 m .55356 .24845 L p .55459 .23345 L F P
0 g
s
.549 .165 .265 r
.55395 .23372 m .5836 .22831 L p .54828 .2361 L F P
0 g
s
.549 .165 .265 r
.55395 .23372 m .54828 .2361 L .48381 .25032 L F
.446 .876 .788 r
.55726 .23111 m .55697 .23245 L p .55459 .23345 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24831 L p .47583 .24727 L F P
0 g
s
.549 .165 .265 r
.40364 .262 m .47698 .24777 L .48381 .25032 L F
.40327 .26122 m .47698 .24777 L p .40364 .262 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52186 .24718 L F P
0 g
s
.549 .165 .265 r
.58777 .23517 m .52198 .24718 L p .50207 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52186 .24718 L F P
0 g
s
.549 .165 .265 r
.40364 .262 m .50207 .24766 L .40661 .26823 L F
.52198 .24718 m .40661 .26823 L p .50207 .24766 L F P
0 g
s
.687 .492 .618 r
.55652 .23325 m .55395 .23372 L p .55699 .23237 L F P
0 g
s
.549 .165 .265 r
.5836 .22831 m .58777 .23517 L p .53066 .24349 L F P
0 g
s
.549 .165 .265 r
.50207 .24766 m .54503 .23746 L .53066 .24349 L F
.54503 .23746 m .5836 .22831 L .53066 .24349 L F
.49512 .24782 m .5836 .22831 L .50207 .24766 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55459 .23345 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55459 .23345 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24823 m .47813 .24718 L p .52186 .24718 L F P
0 g
s
.549 .165 .265 r
.48381 .25032 m .49512 .24782 L .50207 .24766 L F
.687 .492 .618 r
.45532 .23835 m .55808 .23031 L .4747 .24678 L F
.68 .821 .38 r
.55699 .23237 m .55726 .23111 L p .56845 .21072 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55699 .23237 L .56845 .21072 L F
.687 .492 .618 r
.5836 .22831 m .55652 .23325 L p .55808 .23031 L F P
0 g
s
.687 .492 .618 r
.55808 .23031 m .57087 .20849 L .58188 .22845 L F
.57352 .208 m .5836 .22831 L p .58188 .22845 L F P
0 g
s
.687 .492 .618 r
.57087 .20849 m .57352 .208 L p .58188 .22845 L F P
0 g
s
0 0 .434 r
.57352 .208 m .5836 .22831 L p .58437 .2258 L F P
0 g
s
0 0 .434 r
.5836 .22831 m .58777 .23517 L .58437 .2258 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.698 .8 .929 r
.58777 .23517 m .58437 .2258 L p .40614 .26721 L F P
0 g
s
.698 .8 .929 r
.40661 .26823 m .58777 .23517 L p .40614 .26721 L F P
0 g
s
0 0 .309 r
.39991 .2542 m .39773 .24943 L p .40236 .25933 L F P
0 g
s
.687 .492 .618 r
.45532 .23835 m .4747 .24678 L .38072 .26534 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47583 .24727 L F P
0 g
s
0 .411 .788 r
.44316 .23305 m .44274 .23111 L p .47583 .24727 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55691 .23081 L .55709 .23078 L F
.76 .881 .465 r
.42923 .20511 m .42976 .20733 L p .43116 .20451 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4305 .20584 m .55745 .18267 L p .42547 .21551 L F P
0 g
s
.76 .881 .465 r
.43116 .20451 m .43117 .20456 L .4312 .2045 L F
.717 .649 .781 r
.43803 .19065 m .55724 .18225 L .43059 .20565 L F
.707 .577 .707 r
.55691 .23081 m .47813 .16304 L .55709 .23078 L F
.47813 .16304 m .52187 .16304 L p .55709 .23078 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.717 .649 .781 r
.55165 .15992 m .56135 .18196 L p .55838 .18217 L F P
0 g
s
.717 .649 .781 r
.55724 .18225 m .55707 .18154 L .55838 .18217 L F
.56135 .18196 m .55745 .18267 L p .55724 .18225 L F P
0 g
s
.717 .649 .781 r
.54672 .16082 m .55165 .15992 L p .55724 .18225 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55684 .18143 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18143 m .55745 .18267 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56226 .19192 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.717 .649 .781 r
.52302 .16515 m .55684 .18143 L .55724 .18225 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52417 .1657 L F P
0 g
s
0 .455 .835 r
.55684 .18143 m .55726 .17911 L p .52417 .1657 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43116 .20451 L F P
0 g
s
.76 .881 .465 r
.44301 .18061 m .44274 .17911 L p .43116 .20451 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.698 .8 .929 r
.58437 .2258 m .40237 .25901 L p .40614 .26721 L F P
0 g
s
.687 .492 .618 r
.39475 .24308 m .45532 .23835 L .40164 .25777 L F
0 0 .309 r
.39773 .24943 m .38764 .22739 L p .40694 .26884 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42547 .21551 m .43304 .21363 L .4338 .21509 L F
.42547 .21551 m .4338 .21509 L .41431 .23698 L F
0 0 .38 r
.44172 .23031 m .44255 .23191 L .44169 .23028 L F
.707 .577 .707 r
.4338 .21509 m .44248 .23179 L .41431 .23698 L F
0 0 .434 r
.55165 .15992 m .56135 .18196 L p .58437 .2258 L F P
0 g
s
0 0 .434 r
.5481 .15025 m .55165 .15992 L p .58437 .2258 L F P
0 g
s
0 0 .434 r
.55213 .15678 m .5481 .15025 L p .58437 .2258 L F P
0 g
s
0 0 .434 r
.56227 .17718 m .55213 .15678 L p .58437 .2258 L F P
0 g
s
.707 .577 .707 r
.56227 .17718 m .37975 .21049 L p .39073 .234 L F P
0 g
s
0 0 .309 r
.3921 .23693 m .40694 .26884 L .38764 .22739 L F
0 0 .434 r
.56135 .18196 m .57352 .208 L p .58437 .2258 L F P
0 g
s
0 0 .434 r
.58437 .2258 m .57462 .20362 L .56227 .17718 L p F P
0 g
s
.707 .577 .707 r
.57462 .20362 m .56227 .17718 L p .39073 .234 L F P
0 g
s
0 0 .309 r
.3815 .21397 m .38874 .23026 L .39773 .24943 L F
.38831 .2293 m .38152 .21477 L .38891 .23064 L F
.709 .59 .72 r
.39066 .23458 m .34606 .24272 L .33262 .21399 L p F P
0 g
s
.707 .577 .707 r
.37121 .24492 m .35905 .21888 L p .38288 .21767 L F P
0 g
s
.707 .577 .707 r
.38288 .21767 m .39368 .24078 L .37121 .24492 L F
.647 .284 0 r
.35905 .21888 m .37121 .24492 L p .37962 .26317 L F P
0 g
s
.647 .284 0 r
.34877 .19695 m .35905 .21888 L p .37962 .26317 L F P
0 g
s
.647 .284 0 r
.34429 .18744 m .34877 .19695 L p .37962 .26317 L F P
0 g
s
.647 .284 0 r
.34737 .19414 m .34429 .18744 L p .37962 .26317 L F P
0 g
s
.647 .284 0 r
.35693 .21466 m .34737 .19414 L p .37962 .26317 L F P
0 g
s
.647 .284 0 r
.37962 .26317 m .36928 .2411 L .35693 .21466 L p F P
0 g
s
.707 .577 .707 r
.36928 .2411 m .3921 .23693 L p .39073 .234 L F P
0 g
s
.707 .577 .707 r
.3921 .23693 m .57462 .20362 L p .39073 .234 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44316 .23305 L p .44255 .23191 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44255 .23191 L .44172 .23031 L F
.687 .492 .618 r
.44634 .23905 m .45311 .23738 L .45532 .23835 L F
.707 .577 .707 r
.5718 .20432 m .57352 .208 L p .57033 .20713 L F P
0 g
s
.717 .65 .782 r
.57462 .20362 m .3921 .23693 L p .40123 .25657 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.687 .492 .618 r
.5695 .20874 m .57087 .20849 L p .55808 .23031 L F P
0 g
s
.707 .577 .707 r
.57352 .208 m .57087 .20849 L p .5707 .20815 L F P
0 g
s
.707 .577 .707 r
.5707 .20815 m .57033 .20713 L .57352 .208 L F
.717 .65 .782 r
.58437 .2258 m .57462 .20362 L p .40123 .25657 L F P
0 g
s
0 0 .309 r
.40694 .26884 m .40327 .26122 L .39773 .24943 L F
.687 .492 .618 r
.38072 .26534 m .37121 .24492 L p .39475 .24308 L F P
0 g
s
.687 .492 .618 r
.39475 .24308 m .40164 .25777 L .38072 .26534 L F
.647 .284 0 r
.37121 .24492 m .38072 .26534 L p .37962 .26317 L F P
0 g
s
.717 .65 .782 r
.37962 .26317 m .40237 .25901 L p .40123 .25657 L F P
0 g
s
.717 .65 .782 r
.40237 .25901 m .58437 .2258 L p .40123 .25657 L F P
0 g
s
0 0 .309 r
.4156 .28708 m .40869 .2726 L .40694 .26884 L F
.40869 .2726 m .40327 .26122 L .40694 .26884 L F
.3815 .21397 m .4156 .28708 L .41095 .27729 L F
.39848 .25059 m .41095 .27729 L .40694 .26884 L F
.3815 .21397 m .41095 .27729 L .39848 .25059 L F
.38764 .22739 m .38648 .22486 L p .3921 .23693 L F P
0 g
s
.707 .577 .707 r
.35905 .21888 m .38152 .21477 L p .38288 .21767 L F P
0 g
s
.717 .649 .781 r
.35905 .21888 m .34877 .19695 L p .37245 .19528 L F P
0 g
s
.717 .649 .781 r
.37245 .19528 m .37996 .2114 L .35905 .21888 L F
.707 .577 .707 r
.35693 .21466 m .36928 .2411 L p .39073 .234 L F P
0 g
s
0 0 .309 r
.3815 .21424 m .37839 .20804 L .38152 .21477 L F
.3815 .21397 m .38036 .21181 L .3815 .21424 L F
.38036 .21181 m .37839 .20804 L .3815 .21424 L F
.7 .794 .923 r
.34877 .19695 m .34429 .18744 L p .36742 .18437 L F P
0 g
s
.7 .794 .923 r
.36742 .18437 m .37122 .19263 L .34877 .19695 L F
.686 .49 .616 r
.55213 .15678 m .37012 .18999 L p .37867 .20821 L F P
0 g
s
0 0 .309 r
.38036 .21181 m .3702 .1904 L .37839 .20804 L F
.686 .49 .616 r
.56227 .17718 m .55213 .15678 L p .37867 .20821 L F P
0 g
s
.686 .49 .616 r
.37975 .21049 m .56227 .17718 L p .37867 .20821 L F P
0 g
s
0 0 .309 r
.3815 .21397 m .37593 .20236 L .38036 .21181 L F
.37593 .20236 m .3702 .1904 L .38036 .21181 L F
.686 .49 .616 r
.35693 .21466 m .37975 .21049 L p .37867 .20821 L F P
0 g
s
.717 .649 .781 r
.34877 .19695 m .37131 .19283 L p .37245 .19528 L F P
0 g
s
.686 .49 .616 r
.34737 .19414 m .35693 .21466 L p .37867 .20821 L F P
0 g
s
.537 .143 .241 r
.47821 .163 m .36693 .18331 L p .46463 .1685 L F P
0 g
s
.537 .143 .241 r
.55213 .15678 m .5481 .15025 L p .36977 .18925 L F P
0 g
s
0 0 .309 r
.37593 .20236 m .3689 .18742 L .3702 .1904 L F
.3689 .18742 m .36693 .18331 L .3702 .1904 L F
.537 .143 .241 r
.37012 .18999 m .55213 .15678 L p .36977 .18925 L F P
0 g
s
0 0 .309 r
.369 .18759 m .36573 .18069 L .37593 .20236 L F
.537 .143 .241 r
.34737 .19414 m .37012 .18999 L p .36977 .18925 L F P
0 g
s
0 0 .309 r
.3689 .18742 m .36573 .18069 L .36693 .18331 L F
.3815 .21397 m .369 .18759 L .37593 .20236 L F
.3702 .1904 m .37131 .19283 L .37839 .20804 L F
.686 .49 .616 r
.37012 .18999 m .34737 .19414 L p .37867 .20821 L F P
0 g
s
0 0 .309 r
.3815 .21397 m .38152 .21477 L .38831 .2293 L F
.707 .577 .707 r
.37975 .21049 m .35693 .21466 L p .39073 .234 L F P
0 g
s
.717 .65 .782 r
.36928 .2411 m .37962 .26317 L p .40123 .25657 L F P
0 g
s
.717 .65 .782 r
.3921 .23693 m .36928 .2411 L p .40123 .25657 L F P
0 g
s
0 0 .309 r
.38648 .22486 m .3815 .21397 L p .40694 .26884 L F P
0 g
s
0 0 .309 r
.4156 .28708 m .44903 .35875 L .40327 .26122 L F
.549 .165 .265 r
.38072 .26534 m .40327 .26122 L p .40364 .262 L F P
0 g
s
.697 .53 .657 r
.46071 .48946 m .35898 .27045 L .40363 .2623 L p F P
0 g
s
.549 .165 .265 r
.40661 .26823 m .38396 .27236 L p .40364 .262 L F P
0 g
s
.698 .8 .929 r
.38396 .27236 m .40661 .26823 L p .40614 .26721 L F P
0 g
s
.549 .165 .265 r
.38396 .27236 m .38072 .26534 L p .40364 .262 L F P
0 g
s
.647 .284 0 r
.38072 .26534 m .38396 .27236 L .37962 .26317 L p F P
0 g
s
.698 .8 .929 r
.37962 .26317 m .38396 .27236 L p .40614 .26721 L F P
0 g
s
.698 .8 .929 r
.40237 .25901 m .37962 .26317 L p .40614 .26721 L F P
0 g
s
.537 .143 .241 r
.5481 .15025 m .47821 .163 L p .46463 .1685 L F P
0 g
s
0 0 .309 r
.37147 .19281 m .36262 .17393 L .36573 .18069 L F
.3815 .21397 m .37531 .20085 L .37147 .19281 L F
.37531 .20085 m .36262 .17393 L .37147 .19281 L F
.36262 .17393 m .34884 .1447 L .36573 .18069 L F
.537 .143 .241 r
.34429 .18744 m .34737 .19414 L p .36977 .18925 L F P
0 g
s
.7 .794 .923 r
.34429 .18744 m .36693 .18331 L p .36742 .18437 L F P
0 g
s
.537 .143 .241 r
.36693 .18331 m .34429 .18744 L p .36977 .18925 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.704 .562 .691 r
.5286 .53031 m .52583 .5244 L p .54223 .52366 L F P
0 g
s
.704 .562 .691 r
.54008 .52821 m .5286 .53031 L p .54223 .52366 L F P
0 g
s
.704 .562 .691 r
.52583 .5244 m .54305 .52126 L p .54223 .52366 L F P
0 g
s
.704 .562 .691 r
.54305 .52126 m .54339 .5212 L p .54329 .52142 L F P
0 g
s
.704 .562 .691 r
.54305 .52126 m .54329 .52142 L .54223 .52366 L F
.693 .566 .707 r
.53954 .53035 m .54156 .52554 L p .55055 .5263 L F P
0 g
s
.693 .566 .707 r
.54156 .52554 m .54329 .52142 L p .55055 .5263 L F P
0 g
s
.94 .886 .751 r
.53922 .53004 m .54008 .52821 L .53954 .53035 L F
.54329 .52142 m .54156 .52554 L p .54008 .52821 L F P
0 g
s
.94 .886 .751 r
.54156 .52554 m .53954 .53035 L p .54008 .52821 L F P
0 g
s
.696 .527 .655 r
.53114 .53574 m .5286 .53031 L p .53616 .52989 L F P
0 g
s
.696 .527 .655 r
.53616 .52989 m .53848 .53029 L .53114 .53574 L F
.329 0 0 r
.5389 .53036 m .53954 .53035 L p .53959 .53048 L F P
0 g
s
.696 .527 .655 r
.53616 .52989 m .53925 .52971 L .53848 .53029 L F
.53925 .52971 m .53652 .53467 L .53114 .53574 L F
.704 .562 .691 r
.56974 .51639 m .52583 .5244 L .5286 .53031 L p F P
0 g
s
.71 .593 .723 r
.52583 .5244 m .52308 .51851 L p .53567 .51794 L F P
0 g
s
.71 .593 .723 r
.53567 .51794 m .54484 .51752 L .54122 .51883 L F
.53567 .51794 m .54122 .51883 L .52583 .5244 L F
.54484 .51752 m .54459 .51818 L .52583 .5244 L F
.56974 .51639 m .54305 .52126 L p .54683 .51743 L F P
0 g
s
.693 .566 .707 r
.54418 .5193 m .54487 .51942 L p .54456 .51973 L F P
0 g
s
.322 0 0 r
.54414 .5193 m .54418 .5193 L .54487 .51942 L p F P
0 g
s
.94 .886 .751 r
.54414 .5193 m .54418 .5193 L .54358 .52073 L p F P
0 g
s
.704 .562 .691 r
.56974 .51639 m .5725 .5223 L p .54635 .52348 L F P
0 g
s
.704 .562 .691 r
.54223 .52366 m .54539 .52283 L .54635 .52348 L F
.54539 .52283 m .56974 .51639 L .54635 .52348 L F
.54339 .5212 m .56974 .51639 L p .54223 .52366 L F P
0 g
s
.704 .562 .691 r
.54223 .52366 m .54635 .52348 L .54008 .52821 L F
.5725 .5223 m .55055 .5263 L p .54635 .52348 L F P
0 g
s
.704 .562 .691 r
.55055 .5263 m .54008 .52821 L p .54635 .52348 L F P
0 g
s
.693 .566 .707 r
.55693 .5333 m .53954 .53035 L p .55055 .5263 L F P
0 g
s
.704 .562 .691 r
.5286 .53031 m .5725 .5223 L .56974 .51639 L p F P
0 g
s
.696 .527 .655 r
.5725 .5223 m .57507 .52772 L p .5704 .52798 L F P
0 g
s
.693 .566 .707 r
.55955 .52706 m .55781 .53119 L p .55055 .5263 L F P
0 g
s
.693 .566 .707 r
.55781 .53119 m .55693 .5333 L p .55055 .5263 L F P
0 g
s
.71 .593 .723 r
.54305 .52126 m .52583 .5244 L p .54459 .51818 L F P
0 g
s
.71 .593 .723 r
.54305 .52126 m .56974 .51639 L p .54701 .51725 L F P
0 g
s
.693 .566 .707 r
.54329 .52142 m .54358 .52073 L p .55055 .5263 L F P
0 g
s
.693 .566 .707 r
.54358 .52073 m .54418 .5193 L p .54456 .51973 L F P
0 g
s
.693 .566 .707 r
.54358 .52073 m .54456 .51973 L .55055 .5263 L F
.71 .593 .723 r
.56974 .51639 m .56699 .51049 L p .54701 .51725 L F P
0 g
s
.71 .593 .723 r
.52583 .5244 m .54305 .52126 L p .54701 .51725 L F P
0 g
s
.71 .593 .723 r
.54683 .51743 m .54358 .52073 L .54459 .51818 L F
.54358 .52073 m .54305 .52126 L .54459 .51818 L F
.56699 .51049 m .52308 .51851 L .52583 .5244 L p F P
0 g
s
.94 .886 .751 r
.52802 .51949 m .54329 .52142 L .54008 .52821 L F
.53912 .52995 m .54008 .52821 L .53922 .53004 L F
.696 .527 .655 r
.5286 .53031 m .54008 .52821 L p .53925 .52971 L F P
0 g
s
.696 .527 .655 r
.5286 .53031 m .53114 .53574 L p .53698 .53384 L F P
0 g
s
.94 .886 .751 r
.53912 .52995 m .53922 .53004 L .53907 .53005 L F
.53954 .53035 m .53907 .53036 L p .53922 .53004 L F P
0 g
s
.696 .527 .655 r
.54008 .52821 m .5286 .53031 L p .53698 .53384 L F P
0 g
s
0 0 .309 r
.5286 .53031 m .53114 .53574 L p .52789 .52877 L F P
0 g
s
.71 .593 .723 r
.52308 .51851 m .56699 .51049 L .56974 .51639 L p F P
0 g
s
.715 .625 .757 r
.56699 .51049 m .52308 .51851 L .52057 .51311 L p F P
0 g
s
.715 .625 .757 r
.52057 .51311 m .5645 .5051 L .56699 .51049 L p F P
0 g
s
.715 .625 .757 r
.52308 .51851 m .56699 .51049 L .5645 .5051 L p F P
0 g
s
.715 .625 .757 r
.5645 .5051 m .52057 .51311 L .52308 .51851 L p F P
0 g
s
.718 .666 .798 r
.52057 .51311 m .5645 .5051 L .56246 .50065 L p F P
0 g
s
0 0 .309 r
.51706 .50555 m .52777 .52854 L .52789 .52877 L F
.52777 .52854 m .5286 .53031 L .52789 .52877 L F
.94 .886 .751 r
.53907 .53036 m .5389 .53036 L p .53922 .53004 L F P
0 g
s
.329 0 0 r
.53954 .53035 m .55693 .5333 L .5561 .53332 L p F P
0 g
s
.329 0 0 r
.53954 .53035 m .5561 .53332 L .55006 .53228 L F
.53956 .53039 m .55006 .53228 L .53959 .53048 L F
.53954 .53035 m .55006 .53228 L .53956 .53039 L F
.683 .479 .604 r
.57507 .52772 m .57721 .53221 L p .55787 .53369 L F P
0 g
s
.683 .479 .604 r
.53114 .53574 m .55006 .53228 L p .55586 .53333 L F P
0 g
s
.696 .527 .655 r
.55006 .53228 m .53114 .53574 L p .54929 .53215 L F P
0 g
s
.94 .886 .751 r
.53922 .53004 m .5389 .53036 L .53907 .53005 L F
.696 .527 .655 r
.55992 .52638 m .54008 .52821 L .53698 .53384 L F
.5725 .5223 m .56102 .52439 L p .55992 .52638 L F P
0 g
s
.696 .527 .655 r
.56102 .52439 m .54008 .52821 L p .55992 .52638 L F P
0 g
s
.941 .888 .751 r
.55955 .52706 m .55884 .52875 L p .55858 .52882 L F P
0 g
s
.941 .888 .751 r
.55884 .52875 m .55693 .5333 L .5561 .53332 L p F P
0 g
s
.696 .527 .655 r
.5389 .53036 m .54929 .53215 L .53652 .53467 L F
.941 .888 .751 r
.55741 .53094 m .55884 .52875 L .5561 .53332 L F
.696 .527 .655 r
.57507 .52772 m .5725 .5223 L p .55992 .52638 L F P
0 g
s
.696 .527 .655 r
.53114 .53574 m .55741 .53094 L p .55992 .52638 L F P
0 g
s
.941 .888 .751 r
.55858 .52882 m .55884 .52875 L .55741 .53094 L F
.696 .527 .655 r
.55741 .53094 m .57507 .52772 L p .55992 .52638 L F P
0 g
s
.329 0 0 r
.54647 .53166 m .54748 .53184 L .54089 .53363 L F
.55588 .53328 m .5561 .53332 L .55586 .53333 L F
.696 .527 .655 r
.53925 .52971 m .55868 .52863 L .54929 .53215 L F
.55868 .52863 m .55766 .5305 L .54929 .53215 L F
.53925 .52971 m .54929 .53215 L .5389 .53036 L F
.941 .888 .751 r
.5561 .53332 m .55586 .53333 L p .55741 .53094 L F P
0 g
s
.683 .479 .604 r
.55006 .53228 m .57507 .52772 L p .55787 .53369 L F P
0 g
s
.696 .527 .655 r
.57261 .52817 m .55006 .53228 L p .5704 .52798 L F P
0 g
s
.696 .527 .655 r
.5704 .52798 m .55006 .53228 L .54929 .53215 L F
.683 .479 .604 r
.57507 .52772 m .53114 .53574 L .53325 .54023 L p F P
0 g
s
.941 .888 .751 r
.55586 .53333 m .54089 .53363 L p .55858 .52882 L F P
0 g
s
.941 .888 .751 r
.55858 .52882 m .55741 .53094 L .55586 .53333 L F
.696 .527 .655 r
.55868 .52863 m .5704 .52798 L .55766 .5305 L F
.329 0 0 r
.54494 .5314 m .54089 .53363 L p .53959 .53048 L F P
0 g
s
.696 .527 .655 r
.53925 .52971 m .55055 .5263 L .5704 .52798 L F
.55055 .5263 m .5725 .5223 L p .5704 .52798 L F P
0 g
s
.693 .566 .707 r
.56156 .52226 m .55955 .52706 L p .55055 .5263 L F P
0 g
s
.941 .888 .751 r
.56156 .52226 m .55955 .52706 L p .54089 .53363 L F P
0 g
s
.941 .888 .751 r
.54089 .53363 m .55955 .52706 L .55858 .52882 L F
.683 .479 .604 r
.5555 .53387 m .55586 .53333 L .55787 .53369 L F
.53114 .53574 m .55586 .53333 L .5555 .53387 L F
.57721 .53221 m .53325 .54023 L .53114 .53574 L p F P
0 g
s
0 0 .309 r
.53114 .53574 m .5331 .53992 L p .51706 .50555 L F P
0 g
s
0 0 .309 r
.5331 .53992 m .53325 .54023 L p .53305 .5398 L F P
0 g
s
0 0 .309 r
.51706 .50555 m .5331 .53992 L .53305 .5398 L F
.94 .886 .751 r
.5389 .53036 m .52879 .53054 L p .53907 .53005 L F P
0 g
s
.683 .479 .604 r
.53325 .54023 m .57721 .53221 L .57507 .52772 L p F P
0 g
s
.655 .396 .516 r
.57875 .53539 m .53475 .54342 L .53325 .54023 L p F P
0 g
s
.655 .396 .516 r
.53325 .54023 m .57721 .53221 L .57875 .53539 L p F P
0 g
s
.655 .396 .516 r
.57721 .53221 m .53325 .54023 L .53475 .54342 L p F P
0 g
s
0 0 .309 r
.53325 .54023 m .53475 .54342 L p .53225 .53807 L F P
0 g
s
0 0 .309 r
.51706 .50555 m .53305 .5398 L .53225 .53807 L F
.53305 .5398 m .53325 .54023 L .53225 .53807 L F
.94 .886 .751 r
.52802 .51949 m .53912 .52995 L .52873 .53041 L F
0 0 .309 r
.5259 .52455 m .5286 .53031 L p .52591 .52454 L F P
0 g
s
0 0 .309 r
.51706 .50555 m .5259 .52455 L .52591 .52454 L F
.52583 .5244 m .5259 .52455 L p .51706 .50555 L F P
0 g
s
.655 .396 .516 r
.53475 .54342 m .57875 .53539 L .57721 .53221 L p F P
0 g
s
.552 .171 .272 r
.57957 .53699 m .53552 .54503 L .53475 .54342 L p F P
0 g
s
.552 .171 .272 r
.53475 .54342 m .57875 .53539 L .57957 .53699 L p F P
0 g
s
.552 .171 .272 r
.57875 .53539 m .53475 .54342 L .53552 .54503 L p F P
0 g
s
0 0 .309 r
.53475 .54342 m .53552 .54503 L p .53154 .53651 L F P
0 g
s
0 0 .309 r
.51706 .50555 m .53225 .53807 L .53154 .53651 L F
.53225 .53807 m .53475 .54342 L .53154 .53651 L F
.94 .886 .751 r
.53912 .52995 m .53907 .53005 L .52875 .53044 L F
0 0 .309 r
.53552 .54503 m .53548 .54492 L .51706 .50555 L p F P
0 g
s
.94 .886 .751 r
.53912 .52995 m .52875 .53044 L .52873 .53041 L F
.52597 .52439 m .52802 .51949 L p .52873 .53041 L F P
0 g
s
.94 .886 .751 r
.53907 .53005 m .52879 .53054 L .52875 .53044 L F
0 0 .309 r
.53548 .54492 m .51706 .50555 L p .51742 .50611 L F P
0 g
s
.693 .566 .707 r
.53064 .5344 m .53208 .53197 L .52928 .53149 L F
.329 0 0 r
.52879 .53054 m .5389 .53036 L p .53197 .53131 L F P
0 g
s
.329 0 0 r
.53197 .53131 m .52989 .53159 L .52963 .53135 L F
.53197 .53131 m .52963 .53135 L .52879 .53054 L F
0 0 .309 r
.53354 .54062 m .53548 .54492 L .53221 .53789 L F
.52888 .53064 m .53221 .53789 L .51742 .50611 L F
.53354 .54062 m .53221 .53789 L .52888 .53064 L F
.94 .886 .751 r
.51923 .55366 m .52858 .53137 L p .5279 .53138 L F P
0 g
s
.94 .886 .751 r
.52802 .51949 m .54008 .52821 L .53912 .52995 L F
.52802 .51949 m .53316 .51943 L p .53286 .5201 L F P
0 g
s
.94 .886 .751 r
.53316 .51943 m .54414 .5193 L p .53286 .5201 L F P
0 g
s
.94 .886 .751 r
.53286 .5201 m .54414 .5193 L .54329 .52142 L F
.329 0 0 r
.5389 .53036 m .54039 .5328 L .52989 .53159 L F
.54039 .5328 m .54078 .53345 L .53735 .53286 L F
.54039 .5328 m .53735 .53286 L .52989 .53159 L F
.94 .886 .751 r
.52888 .53064 m .53325 .52022 L p .52855 .52991 L F P
0 g
s
.94 .886 .751 r
.52855 .52991 m .53325 .52022 L .5328 .52023 L F
.54358 .52073 m .54329 .52142 L p .54414 .5193 L F P
0 g
s
.693 .566 .707 r
.55055 .5263 m .54456 .51973 L .56156 .52226 L F
.54487 .51942 m .56156 .52226 L p .54456 .51973 L F P
0 g
s
.322 0 0 r
.5291 .51952 m .54414 .5193 L .5485 .52004 L F
.52887 .51948 m .54414 .5193 L p .5291 .51952 L F P
0 g
s
.322 0 0 r
.52978 .51963 m .5485 .52004 L .53647 .52018 L F
.52802 .51949 m .5291 .51952 L .52978 .51963 L F
.5291 .51952 m .5485 .52004 L .52978 .51963 L F
.329 0 0 r
.52419 .53062 m .52879 .53054 L p .52921 .53136 L F P
0 g
s
.329 0 0 r
.52921 .53136 m .52928 .53149 L .52858 .53137 L F
.52921 .53136 m .52858 .53137 L .52419 .53062 L F
.94 .886 .751 r
.5279 .53138 m .52617 .5351 L .51923 .55366 L F
.693 .566 .707 r
.53325 .52022 m .52888 .53064 L p .53618 .52072 L F P
0 g
s
.693 .566 .707 r
.52888 .53064 m .52858 .53137 L p .52897 .53082 L F P
0 g
s
.329 0 0 r
.52989 .53159 m .52928 .53149 L .52879 .53054 L F
.693 .566 .707 r
.52897 .53082 m .53618 .52072 L .52888 .53064 L F
.53251 .53841 m .53354 .54062 L .53735 .53286 L F
.597 .882 .992 r
.53548 .54492 m .53354 .54062 L p .53414 .5405 L F P
0 g
s
.597 .882 .992 r
.53914 .53948 m .53731 .54221 L .53414 .5405 L F
.53731 .54221 m .53548 .54492 L .53414 .5405 L F
.693 .566 .707 r
.53383 .54124 m .53414 .5405 L p .53354 .54062 L F P
0 g
s
.941 .887 .751 r
.53383 .54124 m .53414 .5405 L p .53353 .54058 L F P
0 g
s
.693 .566 .707 r
.53414 .5405 m .53735 .53286 L p .53354 .54062 L F P
0 g
s
.941 .887 .751 r
.53414 .5405 m .53735 .53286 L p .53369 .54025 L F P
0 g
s
.693 .566 .707 r
.52808 .5289 m .5289 .5286 L .52844 .52969 L F
.322 0 0 r
.53241 .52023 m .52802 .51949 L p .53647 .52018 L F P
0 g
s
.94 .886 .751 r
.54261 .49792 m .54177 .49792 L p .52851 .52983 L F P
0 g
s
.693 .566 .707 r
.52802 .51949 m .53241 .52023 L p .52695 .5265 L F P
0 g
s
0 0 .309 r
.51745 .50616 m .52888 .53064 L .51742 .50611 L F
.52844 .52969 m .52888 .53064 L .51745 .50616 L F
.94 .886 .751 r
.52334 .53064 m .52597 .52439 L p .52873 .53041 L F P
0 g
s
.693 .566 .707 r
.52334 .53064 m .52597 .52439 L p .52695 .5265 L F P
0 g
s
.693 .566 .707 r
.52597 .52439 m .52802 .51949 L p .52695 .5265 L F P
0 g
s
.693 .566 .707 r
.52808 .5289 m .53241 .52023 L .5289 .5286 L F
.52334 .53064 m .52695 .5265 L .52808 .5289 L F
.52695 .5265 m .53241 .52023 L .52808 .5289 L F
.94 .886 .751 r
.53007 .52581 m .52851 .52983 L .54177 .49792 L F
0 0 .309 r
.5268 .52616 m .52844 .52969 L .52671 .52599 L F
.527 .52655 m .528 .52873 L .5268 .52616 L F
.528 .52873 m .52844 .52969 L .5268 .52616 L F
.693 .566 .707 r
.51923 .55366 m .53735 .53286 L .53208 .53197 L F
.53208 .53197 m .53852 .52112 L .52858 .53137 L F
.322 0 0 r
.56156 .52226 m .54641 .52246 L p .54203 .52171 L F P
0 g
s
.322 0 0 r
.53394 .52034 m .55191 .52159 L .54203 .52171 L F
.55191 .52159 m .56156 .52226 L .54203 .52171 L F
.693 .566 .707 r
.53852 .52112 m .53618 .52072 L .52858 .53137 L F
0 0 .309 r
.52859 .52999 m .52935 .53164 L .52888 .53064 L F
.52935 .53164 m .53354 .54062 L .52928 .53149 L F
.52935 .53164 m .52928 .53149 L .52888 .53064 L F
.94 .886 .751 r
.52688 .5314 m .51752 .55371 L p .5279 .53138 L F P
0 g
s
.693 .566 .707 r
.52858 .53137 m .51923 .55366 L p .53064 .5344 L F P
0 g
s
.693 .566 .707 r
.53064 .5344 m .52928 .53149 L .52858 .53137 L F
.329 0 0 r
.52937 .53167 m .52334 .53064 L .52419 .53062 L p F P
0 g
s
.329 0 0 r
.52928 .53149 m .52937 .53167 L .52419 .53062 L F
.94 .886 .751 r
.52873 .53041 m .52875 .53044 L .52334 .53064 L F
.52879 .53054 m .52334 .53064 L p .52875 .53044 L F P
0 g
s
.693 .566 .707 r
.52773 .53139 m .52334 .53064 L p .52808 .5289 L F P
0 g
s
.693 .566 .707 r
.52808 .5289 m .52844 .52969 L .52773 .53139 L F
.94 .886 .751 r
.53013 .52566 m .52688 .5314 L .5279 .53138 L F
.52851 .52983 m .52855 .52991 L .54261 .49792 L F
.693 .566 .707 r
.53208 .53197 m .54203 .52171 L .53852 .52112 L F
.53241 .52023 m .54118 .52173 L p .5289 .5286 L F P
0 g
s
.693 .566 .707 r
.53735 .53286 m .54203 .52171 L p .53208 .53197 L F P
0 g
s
.941 .887 .751 r
.53735 .53286 m .54203 .52171 L p .53728 .53102 L F P
0 g
s
.941 .887 .751 r
.54135 .52172 m .53884 .5273 L .54203 .52171 L F
0 0 .309 r
.53312 .53969 m .53354 .54062 L .52859 .52999 L F
.94 .886 .751 r
.52851 .52983 m .5279 .53138 L .52855 .52991 L F
.329 0 0 r
.52989 .53159 m .52937 .53167 L .52928 .53149 L F
.52989 .53159 m .53653 .53282 L .52937 .53167 L F
.53653 .53282 m .53682 .53287 L .52937 .53167 L F
.53682 .53287 m .5365 .53288 L .52937 .53167 L F
.941 .887 .751 r
.53634 .53288 m .5332 .53986 L .53735 .53286 L F
.5332 .53986 m .53328 .54003 L .53735 .53286 L F
.597 .882 .992 r
.53354 .54062 m .53328 .54003 L p .53414 .5405 L F P
0 g
s
.941 .887 .751 r
.53328 .54003 m .53353 .54058 L .53369 .54025 L F
.53328 .54003 m .53369 .54025 L .53735 .53286 L F
.329 0 0 r
.53735 .53286 m .53682 .53287 L .52989 .53159 L F
.693 .566 .707 r
.5365 .53288 m .52937 .53167 L p .53962 .52544 L F P
0 g
s
.693 .566 .707 r
.52895 .53078 m .53962 .52544 L .52937 .53167 L F
.5289 .5286 m .54118 .52173 L .54001 .52451 L F
.322 0 0 r
.53647 .52018 m .55324 .52157 L .53241 .52023 L F
.55324 .52157 m .56156 .52226 L .55191 .52159 L F
.55324 .52157 m .55191 .52159 L .53241 .52023 L F
0 0 .309 r
.52859 .52999 m .52888 .53064 L .52844 .52969 L F
.94 .886 .751 r
.52858 .53137 m .52888 .53064 L p .5279 .53138 L F P
0 g
s
.94 .886 .751 r
.5279 .53138 m .52888 .53064 L .52855 .52991 L F
.693 .566 .707 r
.5289 .5286 m .54001 .52451 L .52773 .53139 L F
.941 .887 .751 r
.54135 .52172 m .5404 .52358 L .53884 .5273 L F
.53884 .5273 m .53728 .53102 L .54203 .52171 L F
.693 .566 .707 r
.54001 .52451 m .54557 .52247 L .53962 .52544 L F
.54001 .52451 m .53962 .52544 L .52773 .53139 L F
.941 .887 .751 r
.53884 .5273 m .53566 .5329 L .53634 .53288 L F
.5404 .52358 m .53566 .5329 L .53884 .5273 L F
.5409 .52173 m .53566 .5329 L .54135 .52172 L F
.322 0 0 r
.53241 .52023 m .53394 .52034 L .54148 .52172 L F
.54557 .52247 m .54118 .52173 L p .54148 .52172 L F P
0 g
s
.322 0 0 r
.54118 .52173 m .53241 .52023 L p .54148 .52172 L F P
0 g
s
.693 .566 .707 r
.54694 .50691 m .55138 .49941 L .54791 .50427 L F
.322 0 0 r
.53647 .52018 m .5485 .52004 L .56156 .52226 L F
.693 .566 .707 r
.54694 .50691 m .54791 .50427 L .53618 .52072 L F
.53852 .52112 m .54694 .50691 L .53618 .52072 L F
.322 0 0 r
.54641 .52246 m .54557 .52247 L p .53394 .52034 L F P
0 g
s
.693 .566 .707 r
.55138 .49941 m .54261 .49792 L .53325 .52022 L p F P
0 g
s
.693 .566 .707 r
.53618 .52072 m .55138 .49941 L .53325 .52022 L F
.54203 .52171 m .55138 .49941 L p .53852 .52112 L F P
0 g
s
.94 .886 .751 r
.53325 .52022 m .54261 .49792 L p .5328 .52023 L F P
0 g
s
.309 0 0 r
.5406 .50071 m .54938 .5022 L .54854 .5022 L p F P
0 g
s
0 0 .309 r
.53328 .54003 m .53333 .54015 L .5329 .53921 L F
.693 .566 .707 r
.53307 .52707 m .53365 .52567 L .53585 .52605 L p F P
0 g
s
.325 0 0 r
.53365 .52567 m .53585 .52605 L p .53478 .52602 L F P
0 g
s
.325 0 0 r
.53284 .52569 m .53365 .52567 L .53478 .52602 L F
.94 .886 .751 r
.54177 .49792 m .54093 .49792 L p .53007 .52581 L F P
0 g
s
.693 .566 .707 r
.5402 .50079 m .53379 .52585 L .54854 .5022 L F
.326 0 0 r
.53307 .52707 m .53526 .52744 L .53442 .52745 L p F P
0 g
s
.693 .566 .707 r
.53442 .52745 m .53127 .53573 L .53544 .52763 L F
.53343 .52729 m .53178 .53373 L .53442 .52745 L F
.53178 .53373 m .53127 .53573 L .53442 .52745 L F
.53585 .52605 m .53526 .52744 L .53307 .52707 L p F P
0 g
s
.941 .887 .751 r
.53585 .52605 m .53526 .52744 L .53442 .52745 L p F P
0 g
s
.326 0 0 r
.53307 .52707 m .53442 .52745 L .53244 .52712 L F
.94 .886 .751 r
.52977 .52512 m .52688 .5314 L .53013 .52566 L F
.52962 .52488 m .52952 .52513 L p .52977 .52512 L F P
0 g
s
.94 .886 .751 r
.52952 .52513 m .52688 .5314 L p .52977 .52512 L F P
0 g
s
.693 .566 .707 r
.53155 .52697 m .528 .52873 L .53197 .52767 L F
.53222 .52708 m .53197 .52767 L .53343 .52729 L F
.53155 .52697 m .53197 .52767 L .53222 .52708 L F
.94 .887 .751 r
.53307 .52707 m .53222 .52708 L p .53228 .52694 L F P
0 g
s
.326 0 0 r
.53222 .52708 m .53307 .52707 L p .53244 .52712 L F P
0 g
s
.94 .887 .751 r
.53365 .52567 m .53307 .52707 L p .53228 .52694 L F P
0 g
s
.693 .566 .707 r
.53379 .52585 m .53246 .52652 L .53343 .52729 L F
.53246 .52652 m .53155 .52697 L .53222 .52708 L F
.53246 .52652 m .53222 .52708 L .53343 .52729 L F
.94 .887 .751 r
.53281 .52569 m .53365 .52567 L p .53228 .52694 L F P
0 g
s
.94 .886 .751 r
.53224 .52024 m .52962 .52488 L .53013 .52566 L F
.693 .566 .707 r
.52952 .52513 m .528 .52873 L p .53379 .52585 L F P
0 g
s
0 0 .309 r
.52637 .52517 m .527 .52655 L .52622 .52488 L F
.527 .52655 m .52671 .52599 L .52595 .52436 L F
.52622 .52488 m .52595 .52436 L .51745 .50616 L F
.527 .52655 m .52595 .52436 L .52622 .52488 L F
.94 .887 .751 r
.52681 .52607 m .53281 .52569 L .53228 .52694 L F
.693 .566 .707 r
.53343 .52729 m .528 .52873 L .53127 .53573 L F
0 0 .309 r
.51823 .50739 m .5248 .52174 L .51812 .50721 L F
.5248 .52174 m .52859 .52999 L .52411 .52025 L F
.5248 .52174 m .52411 .52025 L .51812 .50721 L F
.525 .52213 m .5256 .52345 L .51823 .50739 L F
.5256 .52345 m .52859 .52999 L .5248 .52174 L F
.5256 .52345 m .5248 .52174 L .51823 .50739 L F
.52859 .52999 m .52844 .52969 L .51812 .50721 L F
.525 .52213 m .5303 .53366 L .52859 .52999 L F
.94 .887 .751 r
.52458 .5272 m .52516 .5258 L p .52681 .52607 L F P
0 g
s
.94 .887 .751 r
.52681 .52607 m .53228 .52694 L .52729 .52711 L F
.52681 .52607 m .52729 .52711 L .52458 .5272 L F
.693 .566 .707 r
.52684 .52609 m .52737 .52618 L p .52695 .52633 L F P
0 g
s
.693 .566 .707 r
.52737 .52618 m .52714 .52673 L p .52695 .52633 L F P
0 g
s
.94 .887 .751 r
.52668 .52578 m .53281 .52569 L p .52681 .52607 L F P
0 g
s
.941 .887 .751 r
.53494 .5262 m .53585 .52605 L .53442 .52745 L F
.693 .566 .707 r
.53379 .52585 m .53343 .52729 L .53469 .52681 L F
.535 .52606 m .53469 .52681 L .53615 .52625 L F
.53379 .52585 m .53469 .52681 L .535 .52606 L F
.94 .887 .751 r
.53222 .52708 m .52458 .5272 L p .53228 .52694 L F P
0 g
s
.326 0 0 r
.52731 .52716 m .53222 .52708 L p .5275 .52752 L F P
0 g
s
.941 .887 .751 r
.52737 .52618 m .535 .52606 L p .52747 .52745 L F P
0 g
s
.941 .887 .751 r
.52714 .52673 m .52737 .52618 L p .52747 .52745 L F P
0 g
s
.325 0 0 r
.53585 .52605 m .52737 .52618 L .52684 .52609 L p F P
0 g
s
0 0 .309 r
.52683 .52608 m .53154 .53631 L .5303 .53366 L F
.325 0 0 r
.52671 .52584 m .53585 .52605 L .52684 .52609 L F
.52668 .52578 m .53281 .52569 L p .52671 .52584 L F P
0 g
s
.325 0 0 r
.52671 .52584 m .53284 .52569 L .53478 .52602 L F
0 0 .309 r
.5256 .52338 m .52689 .52618 L .52683 .52608 L F
.326 0 0 r
.53244 .52712 m .5275 .52752 L .53222 .52708 L F
.53244 .52712 m .52752 .52757 L .5275 .52752 L F
0 0 .309 r
.52689 .52618 m .53154 .53631 L .52683 .52608 L F
.941 .887 .751 r
.52747 .52746 m .535 .52606 L .53494 .5262 L F
.325 0 0 r
.53281 .52569 m .53284 .52569 L .52671 .52584 L F
0 0 .309 r
.52239 .5164 m .5303 .53366 L .525 .52213 L F
.5256 .52338 m .5303 .53366 L .52239 .5164 L F
.326 0 0 r
.5275 .52752 m .52678 .52758 L .52731 .52716 L F
.941 .887 .751 r
.52678 .52758 m .52747 .52745 L .52747 .52746 L F
.52747 .52745 m .535 .52606 L .52747 .52746 L F
0 0 .309 r
.51843 .5077 m .5256 .52338 L .52239 .5164 L F
.326 0 0 r
.53442 .52745 m .52752 .52757 L p .53244 .52712 L F P
0 g
s
.326 0 0 r
.52752 .52757 m .52678 .52758 L p .5275 .52752 L F P
0 g
s
.693 .566 .707 r
.53343 .52729 m .53544 .52763 L .53615 .52625 L F
.941 .887 .751 r
.53442 .52745 m .52678 .52758 L p .53494 .5262 L F P
0 g
s
.693 .566 .707 r
.53127 .53573 m .53179 .53683 L .54854 .5022 L F
.53296 .53933 m .54854 .5022 L p .53179 .53683 L F P
0 g
s
0 0 .309 r
.53333 .54015 m .53312 .53969 L .51843 .5077 L F
.693 .566 .707 r
.51923 .55366 m .53383 .54124 L .53251 .53841 L F
.53278 .53976 m .53296 .53933 L p .5301 .5403 L F P
0 g
s
0 0 .309 r
.53116 .53548 m .53312 .53969 L .53154 .53631 L F
.53269 .53875 m .53312 .53969 L .53116 .53548 L F
.693 .566 .707 r
.5301 .5403 m .53296 .53933 L .53179 .53683 L F
0 0 .309 r
.51843 .5077 m .53269 .53875 L .53116 .53548 L F
.51843 .5077 m .53154 .53631 L .5256 .52338 L F
.326 0 0 r
.52678 .52758 m .52458 .5272 L .52731 .52716 L p F P
0 g
s
.941 .887 .751 r
.52678 .52758 m .52714 .52673 L p .52747 .52745 L F P
0 g
s
.941 .887 .751 r
.535 .52606 m .53585 .52605 L p .53494 .5262 L F P
0 g
s
.693 .566 .707 r
.52458 .5272 m .52516 .5258 L .52684 .52609 L p F P
0 g
s
.693 .566 .707 r
.52458 .5272 m .52684 .52609 L .52695 .52633 L F
.52678 .52758 m .52458 .5272 L p .52695 .52633 L F P
0 g
s
.693 .566 .707 r
.52714 .52673 m .52678 .52758 L p .52695 .52633 L F P
0 g
s
.94 .887 .751 r
.52516 .5258 m .52668 .52578 L p .52681 .52607 L F P
0 g
s
0 0 .309 r
.51843 .5077 m .525 .52213 L .51823 .50739 L F
.325 0 0 r
.52684 .52609 m .52516 .5258 L p .52671 .52584 L F P
0 g
s
.325 0 0 r
.53281 .52569 m .53365 .52567 L p .53284 .52569 L F P
0 g
s
.94 .886 .751 r
.54093 .49792 m .53156 .52024 L p .53224 .52024 L F P
0 g
s
.94 .886 .751 r
.53156 .52024 m .52962 .52488 L p .53224 .52024 L F P
0 g
s
.94 .886 .751 r
.5406 .50071 m .53215 .50071 L .5345 .49511 L p F P
0 g
s
.94 .886 .751 r
.5345 .49511 m .54294 .49513 L .5406 .50071 L p F P
0 g
s
.693 .566 .707 r
.5402 .50079 m .52952 .52513 L .53379 .52585 L F
.53976 .50071 m .52952 .52513 L p .5402 .50079 L F P
0 g
s
.309 0 0 r
.54097 .50221 m .53215 .50071 L .53976 .50071 L p F P
0 g
s
.309 0 0 r
.53976 .50071 m .5406 .50071 L p .54064 .50086 L F P
0 g
s
.309 0 0 r
.54064 .50086 m .54097 .50221 L .53976 .50071 L F
.693 .566 .707 r
.54093 .49792 m .53976 .50071 L p .5402 .50079 L F P
0 g
s
0 0 .309 r
.53296 .53933 m .5329 .53921 L .52783 .52817 L F
.52783 .52818 m .52783 .52817 L .51843 .5077 L F
.53296 .53933 m .52783 .52817 L .52783 .52818 L F
.693 .566 .707 r
.53379 .52585 m .53615 .52625 L .54854 .5022 L F
0 0 .309 r
.53328 .54003 m .5329 .53921 L .53296 .53933 L F
.693 .566 .707 r
.53127 .53573 m .5301 .5403 L .53179 .53683 L F
.51923 .55366 m .52799 .55516 L .53383 .54124 L p F P
0 g
s
.344 0 0 r
.52799 .55516 m .51923 .55366 L p .52276 .55443 L F P
0 g
s
.693 .566 .707 r
.52715 .55518 m .52598 .55797 L p .52276 .55443 L F P
0 g
s
.344 0 0 r
.5263 .55521 m .52715 .55518 L p .52276 .55443 L F P
0 g
s
.344 0 0 r
.52715 .55518 m .52799 .55516 L p .52276 .55443 L F P
0 g
s
.693 .566 .707 r
.52598 .55797 m .51721 .55647 L p .52276 .55443 L F P
0 g
s
.693 .566 .707 r
.52831 .5524 m .52715 .55518 L p .52276 .55443 L F P
0 g
s
.94 .886 .751 r
.51837 .55369 m .51923 .55366 L p .52617 .5351 L F P
0 g
s
.693 .566 .707 r
.51954 .5509 m .52831 .5524 L p .52276 .55443 L F P
0 g
s
.693 .566 .707 r
.51721 .55647 m .51837 .55369 L p .52276 .55443 L F P
0 g
s
.344 0 0 r
.51923 .55366 m .51837 .55369 L p .52276 .55443 L F P
0 g
s
.693 .566 .707 r
.51837 .55369 m .51954 .5509 L p .52276 .55443 L F P
0 g
s
.94 .886 .751 r
.51099 .55116 m .51954 .5509 L .51721 .55647 L p F P
0 g
s
.344 0 0 r
.51752 .55371 m .5263 .55521 L p .52276 .55443 L F P
0 g
s
.344 0 0 r
.51837 .55369 m .51752 .55371 L p .52276 .55443 L F P
0 g
s
.342 0 0 r
.51954 .5509 m .52831 .5524 L p .52659 .55227 L F P
0 g
s
.94 .886 .751 r
.51752 .55371 m .51837 .55369 L p .52617 .5351 L F P
0 g
s
.342 0 0 r
.51869 .55092 m .51954 .5509 L p .52659 .55227 L F P
0 g
s
.693 .566 .707 r
.51752 .55371 m .5263 .55521 L p .52703 .55235 L F P
0 g
s
.342 0 0 r
.52831 .5524 m .52747 .55242 L p .52659 .55227 L F P
0 g
s
.693 .566 .707 r
.53127 .53573 m .51954 .55107 L .52703 .55235 L F
.51954 .55107 m .51752 .55371 L .52703 .55235 L F
.52937 .53167 m .52773 .53139 L p .52895 .53078 L F P
0 g
s
.693 .566 .707 r
.528 .52873 m .51752 .55371 L p .53127 .53573 L F P
0 g
s
.342 0 0 r
.5198 .55266 m .51099 .55116 L p .52659 .55227 L F P
0 g
s
.693 .566 .707 r
.5263 .55521 m .52747 .55242 L p .52703 .55235 L F P
0 g
s
.342 0 0 r
.52747 .55242 m .5198 .55266 L p .52659 .55227 L F P
0 g
s
.342 0 0 r
.51099 .55116 m .51869 .55092 L p .52659 .55227 L F P
0 g
s
.693 .566 .707 r
.5301 .5403 m .52703 .55235 L .53278 .53976 L F
.52747 .55242 m .53278 .53976 L p .52703 .55235 L F P
0 g
s
.597 .882 .992 r
.53914 .53948 m .53414 .5405 L .53371 .53957 L F
0 0 .309 r
.53333 .54015 m .53354 .54062 L .53312 .53969 L F
.941 .887 .751 r
.53566 .5329 m .5263 .55521 L p .53634 .53288 L F P
0 g
s
.597 .882 .992 r
.53799 .5387 m .53371 .53957 L .53109 .53403 L F
.53914 .53948 m .53371 .53957 L .53799 .5387 L F
.309 0 0 r
.54854 .5022 m .54097 .50221 L p .54064 .50086 L F P
0 g
s
.309 0 0 r
.5406 .50071 m .54854 .5022 L .54064 .50086 L F
.693 .566 .707 r
.54938 .5022 m .5406 .50071 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.55138 .49941 m .54261 .49792 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.55055 .49941 m .55138 .49941 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.55172 .49662 m .55055 .49941 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.55055 .49941 m .54938 .5022 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.54971 .49941 m .55055 .49941 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.54294 .49513 m .55172 .49662 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.5406 .50071 m .54177 .49792 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.54261 .49792 m .54177 .49792 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.54177 .49792 m .54294 .49513 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.54093 .49792 m .54971 .49941 L p .54616 .49867 L F P
0 g
s
.307 0 0 r
.54177 .49792 m .54093 .49792 L p .54616 .49867 L F P
0 g
s
.693 .566 .707 r
.54971 .49941 m .54093 .49792 L p .5402 .50079 L F P
0 g
s
.693 .566 .707 r
.54854 .5022 m .54971 .49941 L p .5402 .50079 L F P
0 g
s
.941 .887 .751 r
.54971 .49941 m .54034 .52174 L p .54353 .51615 L F P
0 g
s
.941 .887 .751 r
.54034 .52174 m .53566 .5329 L p .5409 .52173 L F P
0 g
s
.941 .887 .751 r
.54353 .51615 m .54034 .52174 L .5409 .52173 L F
.55138 .49941 m .5409 .52173 L .54135 .52172 L F
.55138 .49941 m .55055 .49941 L p .54353 .51615 L F P
0 g
s
.941 .887 .751 r
.55055 .49941 m .54971 .49941 L p .54353 .51615 L F P
0 g
s
.329 0 0 r
.54078 .53345 m .54089 .53363 L .53682 .53287 L F
.54078 .53345 m .53682 .53287 L .53735 .53286 L F
.597 .882 .992 r
.53584 .53442 m .53109 .53403 L .51935 .50915 L F
.53914 .53948 m .53109 .53403 L .53584 .53442 L F
.53328 .54003 m .51935 .50915 L p .53414 .5405 L F P
0 g
s
.941 .887 .751 r
.5332 .53986 m .5263 .55521 L .53353 .54058 L F
.329 0 0 r
.53682 .53287 m .54089 .53363 L .5365 .53288 L F
.941 .887 .751 r
.53884 .5273 m .53634 .53288 L .53728 .53102 L F
.53728 .53102 m .5365 .53288 L .53735 .53286 L F
.696 .527 .655 r
.54008 .52821 m .55055 .5263 L p .53925 .52971 L F P
0 g
s
.329 0 0 r
.53959 .53048 m .54089 .53363 L .5389 .53036 L F
.693 .566 .707 r
.54557 .52247 m .54089 .53363 L .5365 .53288 L p F P
0 g
s
.693 .566 .707 r
.53962 .52544 m .54557 .52247 L .5365 .53288 L F
.54118 .52173 m .54557 .52247 L p .54001 .52451 L F P
0 g
s
.941 .887 .751 r
.53728 .53102 m .53634 .53288 L .5365 .53288 L F
.54203 .52171 m .55138 .49941 L p .54135 .52172 L F P
0 g
s
.325 0 0 r
.52516 .5258 m .52668 .52578 L p .52671 .52584 L F P
0 g
s
0 0 .309 r
.51812 .50721 m .52637 .52517 L .51745 .50616 L F
.52637 .52517 m .52622 .52488 L .51745 .50616 L F
.941 .887 .751 r
.53369 .54025 m .53353 .54058 L .53414 .5405 L F
.322 0 0 r
.52802 .51949 m .52887 .51948 L p .5291 .51952 L F P
0 g
s
.322 0 0 r
.54487 .51942 m .56156 .52226 L p .54414 .5193 L F P
0 g
s
.71 .593 .723 r
.54484 .51752 m .54683 .51743 L .54459 .51818 L F
0 0 .342 r
.56974 .51639 m .5725 .5223 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.56699 .51049 m .56974 .51639 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.5725 .5223 m .57507 .52772 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.5645 .5051 m .56699 .51049 L p .56106 .49752 L F P
0 g
s
.941 .888 .751 r
.54089 .53363 m .54557 .52247 L .56156 .52226 L p F P
0 g
s
0 0 .342 r
.57507 .52772 m .57721 .53221 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.56106 .49752 m .56246 .50065 L .5645 .5051 L p F P
0 g
s
0 0 .342 r
.57721 .53221 m .57875 .53539 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.57875 .53539 m .57957 .53699 L p .56106 .49752 L F P
0 g
s
0 0 .342 r
.57957 .53699 m .57958 .53687 L .56106 .49752 L p F P
0 g
s
0 0 .342 r
.57958 .53687 m .56106 .49752 L p .56521 .50079 L F P
0 g
s
.597 .882 .992 r
.51935 .50915 m .56521 .50079 L p .53914 .53948 L F P
0 g
s
0 0 .309 r
.51935 .50915 m .53328 .54003 L .51843 .5077 L F
.941 .887 .751 r
.5263 .55521 m .52799 .55516 L .53383 .54124 L p F P
0 g
s
.941 .887 .751 r
.53353 .54058 m .5263 .55521 L .53383 .54124 L F
.696 .527 .655 r
.57507 .52772 m .57261 .52817 L p .5704 .52798 L F P
0 g
s
.53896 .55391 m
.54329 .54361 L
s
0 0 .309 r
.52308 .51851 m .52583 .5244 L p .51706 .50555 L F P
0 g
s
.57718 .53083 m
.59406 .5337 L
s
0 0 .309 r
.52057 .51311 m .52308 .51851 L p .51706 .50555 L F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.5595 .52708 m
.57544 .52848 L
s
.57627 .52855 m
.57943 .52883 L
s
0 0 .309 r
.51706 .50555 m .5185 .50867 L .52057 .51311 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.552 .171 .272 r
.53552 .54503 m .57957 .53699 L .57875 .53539 L p F P
0 g
s
0 0 .342 r
.56106 .49752 m .52303 .41118 L .56521 .50079 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.205 .732 .77 r
.57958 .53687 m .53548 .54492 L .53552 .54503 L p F P
0 g
s
.205 .732 .77 r
.53552 .54503 m .57957 .53699 L .57958 .53687 L p F P
0 g
s
.205 .732 .77 r
.53548 .54492 m .57958 .53687 L .57957 .53699 L p F P
0 g
s
.205 .732 .77 r
.57957 .53699 m .53552 .54503 L .53548 .54492 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.597 .882 .992 r
.56521 .50079 m .57958 .53687 L .53548 .54492 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.94 .886 .751 r
.51721 .55647 m .50864 .55676 L .51099 .55116 L p F P
0 g
s
.346 0 0 r
.51745 .55826 m .50864 .55676 L .51721 .55647 L p F P
0 g
s
.346 0 0 r
.51721 .55647 m .52598 .55797 L .51745 .55826 L p F P
0 g
s
.51107 .5823 m
.52121 .55813 L
s
.52159 .55722 m
.52269 .5546 L
s
.941 .887 .751 r
.52831 .5524 m .52598 .55797 L .51745 .55826 L p F P
0 g
s
.941 .887 .751 r
.51745 .55826 m .5198 .55266 L .52831 .5524 L p F P
0 g
s
.52715 .55518 m
.56665 .56193 L
s
.5703 .53265 m
.57837 .53403 L
s
.305 0 0 r
.5345 .49511 m .54294 .49513 L .55172 .49662 L p F P
0 g
s
.56568 .50197 m
.5901 .50611 L
s
.941 .887 .751 r
.55172 .49662 m .54938 .5022 L .54097 .50221 L p F P
0 g
s
.54616 .49867 m
.54739 .49887 L
s
.941 .887 .751 r
.54097 .50221 m .54332 .4966 L .55172 .49662 L p F P
0 g
s
.55055 .49941 m
.56206 .50136 L
s
.305 0 0 r
.55172 .49662 m .54332 .4966 L .5345 .49511 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.693 .566 .707 r
.5198 .55266 m .51745 .55826 L .50864 .55676 L p F P
0 g
s
.693 .566 .707 r
.50864 .55676 m .51099 .55116 L .5198 .55266 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.52706 .52688 m
.52722 .52691 L
s
.52485 .5265 m
.52706 .52688 L
s
.51769 .52529 m
.52485 .5265 L
s
.45921 .51545 m
.47066 .51741 L
s
.693 .566 .707 r
.54332 .4966 m .54097 .50221 L .53215 .50071 L p F P
0 g
s
.693 .566 .707 r
.53215 .50071 m .5345 .49511 L .54332 .4966 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.55135 .53112 m
.55197 .53123 L
s
.664 .298 0 r
.34606 .24272 m .35898 .27045 L p .33549 .22237 L F P
0 g
s
.664 .298 0 r
.33262 .21399 m .34606 .24272 L p .33549 .22237 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.664 .298 0 r
.32017 .18751 m .33262 .21399 L p .33549 .22237 L F P
0 g
s
.664 .298 0 r
.46071 .48946 m .35898 .27045 L .33549 .22237 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58029 .53666 L
s
.58029 .53666 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.664 .298 0 r
.31014 .16633 m .32017 .18751 L p .33549 .22237 L F P
0 g
s
.718 .676 .808 r
.3649 .17935 m .32017 .18751 L .31014 .16633 L p F P
0 g
s
.718 .676 .808 r
.31014 .16633 m .35504 .15813 L .3649 .17935 L p F P
0 g
s
.718 .676 .808 r
.32017 .18751 m .3649 .17935 L .35504 .15813 L p F P
0 g
s
.718 .676 .808 r
.35504 .15813 m .31014 .16633 L .32017 .18751 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.664 .298 0 r
.30372 .15293 m .31014 .16633 L p .33549 .22237 L F P
0 g
s
.712 .755 .886 r
.35504 .15813 m .31014 .16633 L .30372 .15293 L p F P
0 g
s
.712 .755 .886 r
.30372 .15293 m .34884 .1447 L .35504 .15813 L p F P
0 g
s
.712 .755 .886 r
.31014 .16633 m .35504 .15813 L .34884 .1447 L p F P
0 g
s
.712 .755 .886 r
.34884 .1447 m .30372 .15293 L .31014 .16633 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.664 .298 0 r
.30169 .149 m .30372 .15293 L p .33549 .22237 L F P
0 g
s
0 0 .309 r
.34706 .14072 m .34884 .1447 L p .3815 .21397 L F P
0 g
s
.551 .886 .987 r
.34884 .1447 m .30372 .15293 L .30169 .149 L p F P
0 g
s
.551 .886 .987 r
.30169 .149 m .34706 .14072 L .34884 .1447 L p F P
0 g
s
.551 .886 .987 r
.30372 .15293 m .34884 .1447 L .34706 .14072 L p F P
0 g
s
.551 .886 .987 r
.34706 .14072 m .30169 .149 L .30372 .15293 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.3598 .48233 m
.36027 .48161 L
s
.35893 .48364 m
.3598 .48233 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.664 .298 0 r
.30439 .15515 m .30169 .149 L p .33549 .22237 L F P
0 g
s
.488 .056 .145 r
.34706 .14072 m .30169 .149 L .30439 .15515 L p F P
0 g
s
0 0 .309 r
.34999 .14682 m .34706 .14072 L p .3815 .21397 L F P
0 g
s
.488 .056 .145 r
.30169 .149 m .34706 .14072 L .34999 .14682 L p F P
0 g
s
.488 .056 .145 r
.34999 .14682 m .30439 .15515 L .30169 .149 L p F P
0 g
s
.488 .056 .145 r
.30439 .15515 m .34999 .14682 L .34706 .14072 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.664 .298 0 r
.45572 .48001 m .44945 .46661 L .46071 .48946 L p F P
0 g
s
.664 .298 0 r
.46167 .49268 m .45572 .48001 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.46682 .50359 m .46167 .49268 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.47075 .51186 m .46682 .50359 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.47315 .51684 m .47075 .51186 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.47385 .51815 m .47315 .51684 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.4728 .51572 m .47385 .51815 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.47009 .50977 m .4728 .51572 L p .46071 .48946 L F P
0 g
s
.664 .298 0 r
.46071 .48946 m .46596 .50078 L .47009 .50977 L p F P
0 g
s
.664 .298 0 r
.44945 .46661 m .46071 .48946 L p .33549 .22237 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
0 0 .309 r
.50191 .47158 m .49564 .45818 L .50614 .48117 L p F P
0 g
s
0 0 .309 r
.50782 .48426 m .50191 .47158 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.5129 .49518 m .50782 .48426 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.51674 .50346 m .5129 .49518 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.51904 .50846 m .51674 .50346 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.51963 .5098 m .51904 .50846 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.51846 .50739 m .51963 .5098 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.51566 .50145 m .51846 .50739 L p .50614 .48117 L F P
0 g
s
0 0 .309 r
.50614 .48117 m .51144 .49248 L .51566 .50145 L p F P
0 g
s
.664 .849 .971 r
.52303 .41118 m .4774 .41951 L .47559 .41556 L p F P
0 g
s
.664 .849 .971 r
.47559 .41556 m .52136 .40721 L .52303 .41118 L p F P
0 g
s
.664 .849 .971 r
.4774 .41951 m .52303 .41118 L .52136 .40721 L p F P
0 g
s
.664 .849 .971 r
.52136 .40721 m .47559 .41556 L .4774 .41951 L p F P
0 g
s
.214 0 0 r
.52136 .40721 m .47559 .41556 L .47627 .41691 L p F P
0 g
s
0 0 .342 r
.52136 .40721 m .52303 .41118 L p .56521 .50079 L F P
0 g
s
0 0 .342 r
.52216 .40853 m .52136 .40721 L p .56521 .50079 L F P
0 g
s
.214 0 0 r
.47559 .41556 m .52136 .40721 L .52216 .40853 L p F P
0 g
s
.214 0 0 r
.52216 .40853 m .47627 .41691 L .47559 .41556 L p F P
0 g
s
.214 0 0 r
.47627 .41691 m .52216 .40853 L .52136 .40721 L p F P
0 g
s
.621 .313 .426 r
.52216 .40853 m .47627 .41691 L .47936 .42345 L p F P
0 g
s
0 0 .342 r
.52538 .41505 m .52216 .40853 L p .56521 .50079 L F P
0 g
s
.621 .313 .426 r
.47936 .42345 m .52538 .41505 L .52216 .40853 L p F P
0 g
s
.621 .313 .426 r
.47627 .41691 m .52216 .40853 L .52538 .41505 L p F P
0 g
s
.621 .313 .426 r
.52538 .41505 m .47936 .42345 L .47627 .41691 L p F P
0 g
s
.676 .456 .58 r
.52538 .41505 m .47936 .42345 L .48455 .43447 L p F P
0 g
s
0 0 .342 r
.53066 .42606 m .52538 .41505 L p .56521 .50079 L F P
0 g
s
.676 .456 .58 r
.47936 .42345 m .52538 .41505 L .53066 .42606 L p F P
0 g
s
.676 .456 .58 r
.53066 .42606 m .48455 .43447 L .47936 .42345 L p F P
0 g
s
.676 .456 .58 r
.48455 .43447 m .53066 .42606 L .52538 .41505 L p F P
0 g
s
.694 .52 .648 r
.53066 .42606 m .48455 .43447 L .49123 .44874 L p F P
0 g
s
0 0 .342 r
.5374 .44031 m .53066 .42606 L p .56521 .50079 L F P
0 g
s
.694 .52 .648 r
.49123 .44874 m .5374 .44031 L .53066 .42606 L p F P
0 g
s
.694 .52 .648 r
.48455 .43447 m .53066 .42606 L .5374 .44031 L p F P
0 g
s
.694 .52 .648 r
.5374 .44031 m .49123 .44874 L .48455 .43447 L p F P
0 g
s
.704 .564 .693 r
.5374 .44031 m .49123 .44874 L .49739 .4619 L p F P
0 g
s
.704 .564 .693 r
.49739 .4619 m .49865 .46461 L p .50525 .46047 L F P
0 g
s
.704 .564 .693 r
.50525 .46047 m .5374 .44031 L .49739 .4619 L F
0 0 .342 r
.54484 .45618 m .5374 .44031 L p .56521 .50079 L F P
0 g
s
.704 .564 .693 r
.49123 .44874 m .5374 .44031 L .54484 .45618 L p F P
0 g
s
.704 .564 .693 r
.54484 .45618 m .49865 .46461 L .49739 .4619 L p F P
0 g
s
.704 .564 .693 r
.49739 .4619 m .49123 .44874 L p .53571 .45491 L F P
0 g
s
.704 .564 .693 r
.54484 .45618 m .49739 .4619 L .53571 .45491 L F
0 0 .309 r
.50177 .47161 m .50614 .48117 L p .50168 .47162 L F P
0 g
s
0 0 .309 r
.3815 .21397 m .50177 .47161 L .50168 .47162 L F
.49564 .45818 m .50177 .47161 L p .3815 .21397 L F P
0 g
s
0 0 .309 r
.47559 .41556 m .4774 .41951 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.47627 .41691 m .47559 .41556 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.47936 .42345 m .47627 .41691 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.48455 .43447 m .47936 .42345 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.49123 .44874 m .48455 .43447 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.49865 .46461 m .49123 .44874 L p .51935 .50915 L F P
0 g
s
0 0 .309 r
.50595 .48024 m .49865 .46461 L p .51935 .50915 L F P
0 g
s
.711 .602 .732 r
.54484 .45618 m .49865 .46461 L .49999 .46747 L p F P
0 g
s
.711 .602 .732 r
.49999 .46747 m .50435 .47683 L p .53771 .46059 L F P
0 g
s
0 0 .342 r
.55211 .47182 m .54484 .45618 L p .56521 .50079 L F P
0 g
s
.711 .602 .732 r
.55211 .47182 m .50595 .48024 L .50435 .47683 L p F P
0 g
s
.708 .583 .713 r
.44945 .46661 m .49564 .45818 L .49999 .46747 L p F P
0 g
s
.711 .602 .732 r
.50435 .47683 m .49999 .46747 L p .54044 .47025 L F P
0 g
s
.708 .583 .713 r
.49999 .46747 m .50191 .47158 L p .48582 .47006 L F P
0 g
s
.708 .583 .713 r
.48582 .47006 m .44945 .46661 L .49999 .46747 L F
.711 .602 .732 r
.49999 .46747 m .49865 .46461 L p .50845 .46593 L F P
0 g
s
.711 .602 .732 r
.54044 .47025 m .49999 .46747 L .50845 .46593 L F
.55211 .47182 m .50435 .47683 L .54044 .47025 L F
.691 .509 .635 r
.51144 .49248 m .46596 .50078 L .46071 .48946 L p F P
0 g
s
.691 .509 .635 r
.46071 .48946 m .50614 .48117 L .51144 .49248 L p F P
0 g
s
.691 .509 .635 r
.46596 .50078 m .51144 .49248 L .50614 .48117 L p F P
0 g
s
.691 .509 .635 r
.50614 .48117 m .46071 .48946 L .46596 .50078 L p F P
0 g
s
0 0 .309 r
.51228 .49385 m .50595 .48024 L p .51935 .50915 L F P
0 g
s
.716 .643 .775 r
.55211 .47182 m .50595 .48024 L .50672 .4819 L p F P
0 g
s
.716 .643 .775 r
.50672 .4819 m .51094 .49098 L p .54726 .4745 L F P
0 g
s
0 0 .342 r
.55837 .48544 m .55211 .47182 L p .56521 .50079 L F P
0 g
s
.716 .643 .775 r
.55837 .48544 m .51228 .49385 L .51094 .49098 L p F P
0 g
s
.713 .615 .746 r
.45572 .48001 m .50191 .47158 L .50672 .4819 L p F P
0 g
s
.716 .643 .775 r
.51094 .49098 m .50672 .4819 L p .5473 .48434 L F P
0 g
s
.713 .615 .746 r
.50672 .4819 m .50782 .48426 L p .49811 .48347 L F P
0 g
s
.713 .615 .746 r
.49811 .48347 m .45572 .48001 L .50672 .4819 L F
.716 .643 .775 r
.50672 .4819 m .50595 .48024 L p .51232 .48088 L F P
0 g
s
.716 .643 .775 r
.5473 .48434 m .50672 .4819 L .51232 .48088 L F
.55837 .48544 m .51094 .49098 L .5473 .48434 L F
.674 .451 .575 r
.51566 .50145 m .47009 .50977 L .46596 .50078 L p F P
0 g
s
.674 .451 .575 r
.46596 .50078 m .51144 .49248 L .51566 .50145 L p F P
0 g
s
.674 .451 .575 r
.47009 .50977 m .51566 .50145 L .51144 .49248 L p F P
0 g
s
.674 .451 .575 r
.51144 .49248 m .46596 .50078 L .47009 .50977 L p F P
0 g
s
0 0 .309 r
.51935 .50915 m .51692 .50386 L .51228 .49385 L p F P
0 g
s
0 0 .342 r
.56521 .50079 m .5629 .49546 L .55837 .48544 L p F P
0 g
s
.718 .701 .833 r
.51681 .50363 m .51252 .49436 L p .56169 .49544 L F P
0 g
s
.632 .34 .455 r
.51846 .50739 m .4728 .51572 L .47009 .50977 L p F P
0 g
s
.632 .34 .455 r
.47009 .50977 m .51566 .50145 L .51846 .50739 L p F P
0 g
s
.632 .34 .455 r
.4728 .51572 m .51846 .50739 L .51566 .50145 L p F P
0 g
s
.632 .34 .455 r
.51566 .50145 m .47009 .50977 L .4728 .51572 L p F P
0 g
s
.717 .652 .784 r
.46167 .49268 m .50782 .48426 L .51252 .49436 L p F P
0 g
s
.717 .652 .784 r
.51252 .49436 m .5129 .49518 L p .50906 .49499 L F P
0 g
s
.717 .652 .784 r
.50906 .49499 m .46167 .49268 L .51252 .49436 L F
.718 .701 .833 r
.55837 .48544 m .51228 .49385 L .51252 .49436 L p F P
0 g
s
.718 .701 .833 r
.51252 .49436 m .51681 .50363 L p .55617 .4864 L F P
0 g
s
.718 .701 .833 r
.55617 .4864 m .55837 .48544 L .51252 .49436 L F
.51681 .50363 m .51692 .50386 L p .51786 .50344 L F P
0 g
s
.718 .701 .833 r
.51786 .50344 m .55837 .48544 L .51681 .50363 L F
.444 0 .065 r
.4728 .51572 m .51846 .50739 L .51963 .5098 L p F P
0 g
s
.444 0 .065 r
.47385 .51815 m .51963 .5098 L .51846 .50739 L p F P
0 g
s
.444 0 .065 r
.51846 .50739 m .4728 .51572 L .47385 .51815 L p F P
0 g
s
.444 0 .065 r
.51963 .5098 m .47385 .51815 L .4728 .51572 L p F P
0 g
s
.694 .808 .935 r
.5629 .49546 m .51692 .50386 L .51728 .50465 L p F P
0 g
s
.694 .808 .935 r
.51728 .50465 m .51912 .50865 L p .55637 .49752 L F P
0 g
s
.694 .808 .935 r
.56521 .50079 m .51935 .50915 L .51912 .50865 L p F P
0 g
s
.702 .789 .918 r
.47075 .51186 m .51674 .50346 L .51728 .50465 L p F P
0 g
s
.694 .808 .935 r
.51912 .50865 m .51728 .50465 L p .56064 .50108 L F P
0 g
s
.702 .789 .918 r
.51728 .50465 m .51904 .50846 L p .48222 .51105 L F P
0 g
s
.702 .789 .918 r
.48222 .51105 m .47075 .51186 L .51728 .50465 L F
.694 .808 .935 r
.51728 .50465 m .51692 .50386 L p .52417 .5034 L F P
0 g
s
.694 .808 .935 r
.56064 .50108 m .51728 .50465 L .52417 .5034 L F
.56521 .50079 m .51912 .50865 L .56064 .50108 L F
.476 .874 .962 r
.47385 .51815 m .51963 .5098 L .51912 .50865 L p F P
0 g
s
.476 .874 .962 r
.51912 .50865 m .51904 .50846 L p .51259 .50984 L F P
0 g
s
.476 .874 .962 r
.47385 .51815 m .51912 .50865 L .51259 .50984 L F
.51904 .50846 m .47315 .51684 L .47325 .51702 L p F P
0 g
s
.476 .874 .962 r
.47325 .51702 m .47385 .51815 L p .51259 .50984 L F P
0 g
s
.476 .874 .962 r
.51259 .50984 m .51904 .50846 L .47325 .51702 L F
.694 .808 .935 r
.51912 .50865 m .51935 .50915 L p .52348 .50786 L F P
0 g
s
.694 .808 .935 r
.52348 .50786 m .55637 .49752 L .51912 .50865 L F
.55637 .49752 m .5629 .49546 L .51728 .50465 L F
.702 .789 .918 r
.47315 .51684 m .51904 .50846 L .51728 .50465 L p F P
0 g
s
.702 .789 .918 r
.51728 .50465 m .51681 .50363 L p .50757 .50642 L F P
0 g
s
.702 .789 .918 r
.47315 .51684 m .51728 .50465 L .50757 .50642 L F
.51681 .50363 m .51674 .50346 L p .51531 .5039 L F P
0 g
s
.702 .789 .918 r
.47315 .51684 m .51681 .50363 L .51531 .5039 L F
.51674 .50346 m .47075 .51186 L .47083 .51202 L p F P
0 g
s
.702 .789 .918 r
.47083 .51202 m .47315 .51684 L p .51531 .5039 L F P
0 g
s
.702 .789 .918 r
.51531 .5039 m .51674 .50346 L .47083 .51202 L F
.718 .701 .833 r
.5629 .49546 m .51692 .50386 L .51681 .50363 L p F P
0 g
s
.718 .701 .833 r
.5629 .49546 m .51681 .50363 L .56169 .49544 L F
.51252 .49436 m .51228 .49385 L p .51489 .49393 L F P
0 g
s
.718 .701 .833 r
.5629 .49546 m .51252 .49436 L .51489 .49393 L F
.717 .652 .784 r
.46682 .50359 m .5129 .49518 L .51252 .49436 L p F P
0 g
s
.717 .652 .784 r
.51252 .49436 m .51094 .49098 L p .47539 .50114 L F P
0 g
s
.717 .652 .784 r
.46682 .50359 m .51252 .49436 L .47539 .50114 L F
.51094 .49098 m .50782 .48426 L p .48261 .49615 L F P
0 g
s
.717 .652 .784 r
.46682 .50359 m .51094 .49098 L .48261 .49615 L F
.50782 .48426 m .46167 .49268 L .46484 .49939 L p F P
0 g
s
.717 .652 .784 r
.46484 .49939 m .46682 .50359 L p .48261 .49615 L F P
0 g
s
.717 .652 .784 r
.48261 .49615 m .50782 .48426 L .46484 .49939 L F
.716 .643 .775 r
.51094 .49098 m .51228 .49385 L p .52069 .4892 L F P
0 g
s
.716 .643 .775 r
.52069 .4892 m .54726 .4745 L .51094 .49098 L F
.54726 .4745 m .55211 .47182 L .50672 .4819 L F
.713 .615 .746 r
.46167 .49268 m .50782 .48426 L .50672 .4819 L p F P
0 g
s
.713 .615 .746 r
.50672 .4819 m .50435 .47683 L p .47524 .48764 L F P
0 g
s
.713 .615 .746 r
.46167 .49268 m .50672 .4819 L .47524 .48764 L F
.50435 .47683 m .50191 .47158 L p .48525 .48032 L F P
0 g
s
.713 .615 .746 r
.46167 .49268 m .50435 .47683 L .48525 .48032 L F
.50191 .47158 m .45572 .48001 L .45819 .48526 L p F P
0 g
s
.713 .615 .746 r
.45819 .48526 m .46167 .49268 L p .48525 .48032 L F P
0 g
s
.713 .615 .746 r
.48525 .48032 m .50191 .47158 L .45819 .48526 L F
.711 .602 .732 r
.50435 .47683 m .50595 .48024 L p .51444 .47499 L F P
0 g
s
.711 .602 .732 r
.51444 .47499 m .53771 .46059 L .50435 .47683 L F
.53771 .46059 m .54484 .45618 L .49999 .46747 L F
.708 .583 .713 r
.45572 .48001 m .50191 .47158 L .49999 .46747 L p F P
0 g
s
.708 .583 .713 r
.49999 .46747 m .49739 .4619 L p .47342 .47232 L F P
0 g
s
.708 .583 .713 r
.45572 .48001 m .49999 .46747 L .47342 .47232 L F
.49739 .4619 m .49564 .45818 L p .48455 .46425 L F P
0 g
s
.708 .583 .713 r
.45572 .48001 m .49739 .4619 L .48455 .46425 L F
.49564 .45818 m .44945 .46661 L .4512 .47033 L p F P
0 g
s
.708 .583 .713 r
.4512 .47033 m .45572 .48001 L p .48455 .46425 L F P
0 g
s
.708 .583 .713 r
.48455 .46425 m .49564 .45818 L .4512 .47033 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.664 .298 0 r
.31154 .17078 m .30439 .15515 L p .33549 .22237 L F P
0 g
s
.654 .395 .515 r
.34999 .14682 m .30439 .15515 L .31154 .17078 L p F P
0 g
s
0 0 .309 r
.35734 .16243 m .34999 .14682 L p .3815 .21397 L F P
0 g
s
.654 .395 .515 r
.30439 .15515 m .34999 .14682 L .35734 .16243 L p F P
0 g
s
.654 .395 .515 r
.35734 .16243 m .31154 .17078 L .30439 .15515 L p F P
0 g
s
.654 .395 .515 r
.31154 .17078 m .35734 .16243 L .34999 .14682 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.476 .874 .962 r
.47315 .51684 m .51904 .50846 L .51963 .5098 L p F P
0 g
s
.476 .874 .962 r
.51963 .5098 m .47385 .51815 L .47315 .51684 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.664 .298 0 r
.33549 .22237 m .32234 .19413 L .31154 .17078 L p F P
0 g
s
0 0 .309 r
.3815 .21397 m .36829 .18574 L .35734 .16243 L p F P
0 g
s
.687 .494 .62 r
.35734 .16243 m .31154 .17078 L .32234 .19413 L p F P
0 g
s
.687 .494 .62 r
.32234 .19413 m .36829 .18574 L .35734 .16243 L p F P
0 g
s
.687 .494 .62 r
.31154 .17078 m .35734 .16243 L .36829 .18574 L p F P
0 g
s
.687 .494 .62 r
.36829 .18574 m .32234 .19413 L .31154 .17078 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.694 .808 .935 r
.51935 .50915 m .56521 .50079 L .5629 .49546 L p F P
0 g
s
.694 .808 .935 r
.51692 .50386 m .5629 .49546 L .56521 .50079 L p F P
0 g
s
.4453 .45725 m
.4465 .45703 L
s
.43544 .45908 m
.44511 .45728 L
s
.5535 .43875 m
.56456 .43676 L
s
.702 .789 .918 r
.51904 .50846 m .47315 .51684 L .47075 .51186 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53794 .44145 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.701 .547 .675 r
.36829 .18574 m .32234 .19413 L .33549 .22237 L p F P
0 g
s
.701 .547 .675 r
.32234 .19413 m .36829 .18574 L .3815 .21397 L p F P
0 g
s
.701 .547 .675 r
.3815 .21397 m .33549 .22237 L .32234 .19413 L p F P
0 g
s
.701 .547 .675 r
.33549 .22237 m .3815 .21397 L .36829 .18574 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.49141 .44927 L
s
.718 .701 .833 r
.51692 .50386 m .5629 .49546 L .55837 .48544 L p F P
0 g
s
.718 .701 .833 r
.51228 .49385 m .55837 .48544 L .5629 .49546 L p F P
0 g
s
.718 .703 .835 r
.5129 .49518 m .46682 .50359 L .47075 .51186 L p F P
0 g
s
.718 .703 .835 r
.47075 .51186 m .51674 .50346 L .5129 .49518 L p F P
0 g
s
.718 .703 .835 r
.46682 .50359 m .5129 .49518 L .51674 .50346 L p F P
0 g
s
.718 .703 .835 r
.51674 .50346 m .47075 .51186 L .46682 .50359 L p F P
0 g
s
.705 .568 .697 r
.44945 .46661 m .33549 .22237 L .3815 .21397 L p F P
0 g
s
.705 .568 .697 r
.3815 .21397 m .49564 .45818 L .44945 .46661 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.717 .652 .784 r
.5129 .49518 m .46682 .50359 L .46167 .49268 L p F P
0 g
s
.716 .643 .775 r
.51228 .49385 m .55837 .48544 L .55211 .47182 L p F P
0 g
s
.716 .643 .775 r
.50595 .48024 m .55211 .47182 L .55837 .48544 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.713 .615 .746 r
.50782 .48426 m .46167 .49268 L .45572 .48001 L p F P
0 g
s
.711 .602 .732 r
.50595 .48024 m .55211 .47182 L .54484 .45618 L p F P
0 g
s
.711 .602 .732 r
.49865 .46461 m .54484 .45618 L .55211 .47182 L p F P
0 g
s
.704 .564 .693 r
.49865 .46461 m .54484 .45618 L .5374 .44031 L p F P
0 g
s
.708 .583 .713 r
.50191 .47158 m .45572 .48001 L .44945 .46661 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@3000004P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@5000000<0O0hU00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0D000002@1l3RD00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1P00000<07`>9@<00000A`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0030000001l3RD0O0hU00`0O0hU1P0000030:MUP`030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@04P2dTk@300000;/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
000007`>9@1l3RD01`1l3RD5000000T0YfF300<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC
]00=0;BC]0D000000P2993d00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000001l3RD0
O0hU00H000003`2WIH<00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d00T0]9>d10000008
08TT?@030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00000E0:MUP`030000002dTk@0]9>d
04<0]9>d00<000000;BC]02dTk@0102dTk@5000000`0RB@m00<000000;BC]02dTk@0^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L`2dTk@00`000000YfF30:MUP`0E0:MUP`030000002dTk@0]9>d0480]9>d00<000000;BC]000
00001000000@08TT?@<00000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000YfF30:MUP`0E0:MUP`030000
002dTk@0]9>d0400]9>d1000000?08TT?@H000000`2_OId00`000000]9>d0;BC]02f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002WIH<0YfF301<0YfF30`00000i0;BC]0030000002dTk@0]9>d00D000003P29
93d5000000T0[gfM00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000YfF30:MUP`0=
0:MUP`H000000P2_OYh00`000000]9>d0;BC]00d0;BC]0H000003@2993d6000000l0[gfM00<00000
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000YfF30:MUP`070:MUP`D000002@2_OYh00`00
0000]9>d0;BC]00]0;BC]0H000003P2993d5000001D0[gfM00<000000;BC]02dTk@0]@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@010000000YfF30:MUP`2WIH<6000000h0[gjN00<000000;BC]02dTk@09`2dTk@70000
00h0RB@m1@00000K0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`00000E0:mnWP03
0000002dTk@0]9>d0200]9>d1`00000>08TT?@H00000802_OId00`000000]9>d0;BC]02d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0030000002_OYh0[gjN01D0[gjN00<000000;BC]02dTk@06P2dTk@7000000l0RB@m
1@00000W0:mmW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:mnWP2_OYh05@2_
OYh00`000000]9>d0;BC]00C0;BC]0L000003`2993d6000002`0[gfM00<000000;BC]02dTk@0/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M`2dTk@00`000000[gjN0:mnWP0E0:mnWP030000002dTk@0]9>d00d0]9>d1`00000@
08TT?@D00000<@2_OId300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:mnWP2_OYh05@2_OYh00`00
0000]9>d0;BC]0060;BC]0L00000402993d600000300[gfM1P0000020;BC]0030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d00<000000:mnWP2_OYh05@2_OYh00`000000]9>d0;BC]00700000140
RB@m1@00000a0:mmW@D000002@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002_OYh0[gjN01D0[gjN0`00000B08TT?@D00000<02_OId6000000h0]9>d00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@00`000000[gjN0:mnWP0C0:mnWP<000003P2993d600000300[gfM1@00
000E0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:mnWP2_OYh0302_OYh6
00000080/hb/00<0000008TT?@2993d01`2993d500000300[gfM1P00000J0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d00<000000:mnWP2_OYh01`2_OYh5000000T0/hb/00<0000008TT
?@2993d01P00000`0:mmW@D000008@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]004
0:U<00000000[gjN0:mnWPH000003P2cS:`300000300[gfM1P00000V0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d0`00000E0;><[0030000002_OId0[gfM02X0[gfM1@00000]0;BC]003
0000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;><[02cS:`05@2cS:`00`000000[gfM
0:mmW@0T0:mmW@H00000<P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002c
S:`0/hb/01D0/hb/00<000000:mmW@2_OId07P2_OId5000003T0]9>d00<000000;BC]02dTk@0[@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000/hb/0;><[00E0;><[0030000002_OId0[gfM01P0[gfM1P00000n
0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><[02cS:`0502cS:`00`00
0000[gfM0:mmW@0C0:mmW@D00000A@2dTk@00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]003
0000002cS:`0/hb/01D0/hb/00<000000:mmW@2_OId0302_OId6000004P0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0030000002cS:`0/hb/01@0/hb/00<000000:mmW@2_OId01`2_OId5000004P0]9>d
1@0000030;NVb0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;><[02cS:`05@2c
S:`00`000000[gfM0:mmW@06000004P0]9>d1@0000090;NVb0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;><[02cS:`05@2cS:`3000004P0]9>d1P00000>0;NVb0030000002dTk@0
]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;><[02cS:`05@2cS:`00`000000]9>d0;BC]0120;BC
]0D00000502gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/01<0
/hb/0`00000n0;BC]0H000006P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002cS:`0/hb/00`0/hb/1P0000020;BA/P800000>02dTk@500000200]jK800<000000;BC]02dTk@0
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@00`000000/hb/0;><[0070;><[0D000002@2dTK800`000000]9>d0;BC
]00`0;BC]0H000009P2gY/P00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cS:`0
/hb/00H000003P2dTK82000002`0]9>d1@00000/0;NVb0030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d0`00000E0;BA/P030000002dTk@0]9>d02@0]9>d1P00000a0;NVb0030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;BA/P2dTK805@2dTK8200000200]9>d1@00000h0;NVb003
0000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00H0;BC]0H00000>`2gY/P300000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00C0;BC]0D00000>`2gY/P600000080//c]00<000000;BC]02dTk@0Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00`0]9>d1P00000k
0;NVb0D000002@2bc>d00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@01`2dTk@5000003/0]jK81P00000>0;;<k@030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]006000003/0
]jK81@00000C0;;<k@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96b0;BA/P0E0;BA/P<00000
?02gY/P500000180//c]1P00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80]96b01D0]96b00<0
00000;NVb02gY/P0=@2gY/P600000180//c]1P00002`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80
]96b01D0]96b00<000000;NVb02gY/P0<02gY/P500000180//c]1`00002e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01D0]96b00<000000;NVb02gY/P0:@2gY/P600000180//c]1P00000207;P
b@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA/P2dTK805@2dTK800`000000
]jK80;NVb00T0;NVb0D000004`2bc>d6000000L0L^390P00002g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002dTK80]96b01D0]96b00<000000;NVb02gY/P07@2gY/P600000180//c]1`00000<07;Pb@030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]jK80;NV
b00H0;NVb0D000004`2bc>d70000000302jdg@000000L^3900d0L^390P00002h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002dTK80]96b01@0]96b00<000000;NVb02gY/P04`2gY/P500000180//c]1`000007
02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK80]96b
01D0]96b00<000000;NVb02gY/P0302gY/P600000180//c]1`00000<02jdg@030000001bh<T0L^39
00P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dTK80]96b01@0]96b00<000000;NVb02g
Y/P01`2gY/P500000180//c]1`00000B02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTK80]96b01D0]96b00<000000;NVb02gY/P01P00000B0;;<k@H00000
1000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0030000002dTK80]96b01D0]96b0`00000C0;;<k@H00000102dTk@2000000<006W900<0
000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000//c]0;;<k@0<0;;<k@H00000302dTk@200000003001Yb@00
0000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]96b0;BA
/P0E0;BA/P030000002bc>d0//c]00L0//c]1P00000C0;BC]1L00000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@0
0`000000]96b0;BA/P0E0;BA/P030000002bc>d0//c]00H00000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002dTK80]96b01D0]96b0`00000Z0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;BA/P2dTK80502dTK82000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@00`000000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0VP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W`2dTk@00`000000]96b0;BA/P0D0;BA/P030000000004l0]9>d01L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
0000]96b0;BA/P0D0;BA/P030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@01@2dTk@400000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00:0;BC]0030000002dTk@0000000H000000P2ND6d00`000000]9>d0;BC
]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@01P2dTk@6
000000T0WU1]00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0070000
00`0WU1]0`00000f0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2d
TK805@2dTK800`000000WU1]09i@K@0<09i@K@H000000P2]M9@00`000000]9>d0;BC]00c0;BC]003
0000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dTK80]96b01D0]96b
00<0000009i@K@2ND6d01`2ND6d5000000T0[GBD00<000000;BC]02dTk@0<02dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002dTK80]96b01D0]96b00<0
000009i@K@2ND6d01P00000>0:edU0030000002dTk@0]9>d02h0]9>d0P00000j0;BC]0@000000`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002dTK80]96b01D0]96b0`00000E
0:edU0030000002dTk@0]9>d02X0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<000000;BA/P2dTK80502dTK800`000000[GBD0:edU00E0:edU0030000002dTk@0]9>d
02L0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BA/P2d
TK805@2dTK800`000000[GBD0:edU00C0:edU0<00000902dTk@4000002l0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000F0;BA/P030000002]M9@0[GBD00d0[GBD
1P0000020;65Y@030000002dTk@0]9>d01h0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0030000002dTK80]96b01D0]96b00<000000:edU02]M9@01`2]
M9@5000000T0/HFU00<000000;BC]02dTk@06@2dTk@4000001h0]9>d2@00000S0;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BA/P2dTK805@2dTK8010000000[GBD0:edU02]
M9@6000000h0/HFU00<000000;BC]02dTk@0502dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/@2dTk@00`000000]96b0;BA/P0E0;BA/P<000005@2aQJD00`000000]9>d0;BC]00>
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002aQJD0/HFU01D0/HFU00<000000;BC]02dTk@02@2dTk@50000
00`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;BA/P2d
TK805@2dTK800`000000/HFU0;65Y@0C0;65Y@<000001@2dTk@5000000H0]9>d2`0000170;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;BA/P2dTK805@2dTK800`000000/HFU
0;65Y@0=0;65Y@H000000P2dT;4A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002d
TK80]96b01D0]96b00<000000;65Y@2aQJD01`2aQJD5000000<0]92a2`00001J0;BC]0030000002d
Tk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BA/P2dTK805@2dTK8010000000/HFU0;65Y@2a
QJD>000000H0]92a00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTK80]96b00h0]96b3000000B0;B@/@030000002dTk@0]9>d05X0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]96b0;BA/P020;BA/P`000001`2dTK800`00
0000]92a0;B@/@0E0;B@/@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@;000001@0]96b00<000000;B@/@2dT;40502dT;400`000000]9>d0;BC]01G0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`0000070;BC]0030000002dTK80]96b01D0]96b
00<000000;B@/@2dT;405@2dT;400`000000]9>d0;BC]01D0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;000001<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]92a0;B@/@0B0;B@/@<00000E@2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@8000001D0]96b0`00000>
0;B@/@H000000`2fV[/00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000001`2dTk@2000000h0]96b1P0000020;FE]P800000202dT;450000
00T0]YZk00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00008P2dTk@4000000d0]9>d00<000000;BA/P2dTK801`2dTK85000000T0]IFf00<000000;B@/@2d
T;401P00000?0;JJ^`030000002dTk@0]9>d04d0]9>d0P00001Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T00000
9`2dTk@400000140]9>d00@000000;BA/P2dTK80]96b1P00000>0;FE]P<000005@2fV[/00`000000
]9>d0;BC]01<0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000
5P2dTk@3000001D0]IFf00<000000;JJ^`2fV[/05@2fV[/00`000000]9>d0;BC]01:0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@000006P2dTk@00`000000]IFf0;FE
]P0E0;FE]P030000002fV[/0]YZk01D0]YZk00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000001l0]9>d00<000000;FE]P2eUKH04`2eUKH3
000001D0]YZk0`0000190;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC
]08000008`2dTk@00`000000]IFf0;FE]P0=0;FE]PH000000P2fWKh00`000000]YZk0;JJ^`0?0;JJ
^`@000000P2gY<H00`000000]9>d0;BC]0150;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0
]9>d0P00000V0;BC]0030000002eUKH0]IFf00L0]IFf1@0000090;JM_P030000002fV[/0]YZk00X0
]YZk100000070;NTaP030000002dTk@0]9>d0480]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000
?02dTk@2000002P0]9>d00@000000;FE]P2eUKH0]IFf1P00000>0;JM_P030000002fV[/0]YZk00D0
]YZk1@00000;0;NTaP030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P00000[0;BC]0<00000502fWKh010000000]YZk0;JJ^`2fV[/400000140
]jC600<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]00[0;BC]0030000002fWKh0]Yfn01D0]Yfn0`00000E0;NTaP030000
002dTk@0]9>d03d0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d0P00
000^0;BC]0030000002fWKh0]Yfn01<0]Yfn0`00000G0;NTaP030000002dTk@0]9>d03/0]9>d00<0
00000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d02d0]9>d00<000000;JM_P2fWKh03@2fWKh600000080]jK800<000000;NTaP2gY<H04`2gY<H3
000003`0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d02d0]9>d00<000000;JM_P2fWKh01`2fWKh5000000P0]jK80P00000>0;NT
aPH000000P2g/mD00`000000]9>d0;BC]00i0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0
]9>d0`00000n0;BC]0030000002dTk@0]9>d02d0]9>d00@000000;JM_P2fWKh0]Yfn1P00000>0;NV
b0030000002gY<H0]jC600L0]jC61@0000090;Nce@030000002dTk@0]9>d03H0]9>d0P00001k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01?0;BC]0<00000?02dTk@2000002h0]9>d0`00000D0;NVb0040000002gY<H0]jC60;NT
aPH000003P2g/mD00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580
]9>d1000000j0;BC]0800000;02dTk@00`000000]jK80;NVb00E0;NVb0<000005@2g/mD00`000000
]9>d0;BC]00c0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
:P2dTk@2000001@0]jK80`00000E0;Nce@<00000=02dTk@00`000000]9>d0;BC]01m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01K0;BC]0D00000=02dTk@3000002P0]9>d00<000000;NVb02gY/P0302gY/P600000080]k?E0P00
000>0;Nce@H000000P2ac^l200000380]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo``0000090;NVb0D000002@2g/mD0
0`000000]k?E0;Nce@070;Nce@D000002@2ac^ne000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000240]9>d0P0000020;NV
b0H000003P2g/mD200000080]k?E1P0000060;7>k`/00000;@2dTk@200000880]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d2000000X0;BC]0@000007P2dTk@3000001<0]k?E1@0000070;7>k`D000002@2HhOd00`000000
]9>d00000005000002H0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000J0;BC]0030000002g/mD0]k?E00d0]k?E1P0000020;?9j`040000002ac^l0/Lk_0;7>k`H0
00003P2HhOd00`000000]9>d0;BC]0050;BC]0@000008@2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0T000007`2dTk@5000001H0]9>d00<000000;Nce@2g/mD01`2g/mD5000000L0/lW[
1@00000E09SQo@030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@D00000100]9>d1@00000A0;BC]0040000002g/mD0]k?E0;Nce@H000001P2cbN/9000001L0V>7m
00<000000;BC]02dTk@09P2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X00000202d
Tk@3000000L0/lW[2`0000020;BC]08000005P2HhOd00`000000]9>d0;BC]00U0;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000000`2dTk@010000000/lW[0;?9j`2c
bN/;000000T0]9>d00<0000009SQo@2HhOd05@2HhOd00`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0d00000102dTk@00`000000]9>d0;BC]007
0;BC]08000005P2HhOd00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d00P0]9>d00<0000009SQo@2HhOd0502HhOd00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000:0;BC]003
0000000004l0V>7m01D0V>7m00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]02;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0/0000000<0]9>d0000002HhOd05@2HhOd00`000000]9>d0;BC]00M0;BC]0800000
SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0@0000000@0]9>d0000000000000000
5P2HhOd00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@4000001H0V>7m00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC
]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00@000000;6@]000000000005@2H
hOd7000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1000000:
09SQo@<000002@2HhOd400000080]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0040000002aT;@0/I2d000000`0V>7m1@0000000`2HhOd0000000000003
00000080]9>d1@0000080;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC
]0050000002aT;@0/I2d0000002aT;@0402HhOd40000000309SQo@000000]9>d01<0]9>d00<00000
0;BC]02dTk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`00
0000/I2d0;6@]0020;6@]08000004P2HhOd6000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0030000002aT;@0/I2d0080/I2d00<0l>?009SQo@2H
hOd0302HhOd5000000H0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;6@]02aT;@00P2aT;@20000000309SQ
o@2WIH@0V>7m00D0V>7m1P00000?0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000
L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002aT;@0/I2d0080/I2d00<0
00000;BC]02HhOd00P2HhOd5000001T0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0040000002aT;@0/I2d0;6@]080000000H0]9>d0000000000000000
0;BC]000000O0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000/I2d0;6@]0020;6@]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@2000000<0/I2d0P0000050;BC]0030000002dTk@0]9>d01/0]9>d0P00
00080;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@:
000000@0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d000000040;6@]0040000003`hl00
l>?00?3S`0<000000`2dTk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00
00020;6@]0030000003`hl00l>?00080l>?000<000000;BC]02dTk@01@00000J0;BC]0030000002d
Tk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0L00000202dTk@4000001@0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0302dTk@50000
00h0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0180]9>d0`00000:0;BC]003
0000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d01d0]9>d0P00001B0;BC]0800000E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d01`0]9>d00<00000
0;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01<0;BC]0<0
0000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01/0]9>d
00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@06@2dTk@2000004X0]9>d0`00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]080
0000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000004P0]9>d
0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]014
0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02d
Tk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2d
Tk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<0
0000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2d
Tk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b
0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D0
0000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC
]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280
]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
7`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@3
00000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0
]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@3
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@3
00000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]0020000
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv300.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56085 .18149 m .5719 .20411 L p .57028 .20723 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5587 .18638 L .5622 .19181 L F
.56621 .22413 m .57024 .20732 L p .5587 .18638 L F P
0 g
s
.707 .577 .707 r
.5572 .18218 m .56085 .18149 L p .57028 .20723 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57028 .20723 L .57042 .20762 L F
.5572 .18218 m .57028 .20723 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18145 m .55683 .18148 L p .5572 .18218 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55826 .18434 L F P
0 g
s
0 0 .465 r
.5572 .18218 m .55826 .18434 L .55828 .18427 L F
.55683 .18148 m .55826 .18434 L .5572 .18218 L F
.718 .65 .781 r
.55073 .15953 m .56085 .18149 L p .55746 .18175 L F P
0 g
s
.718 .65 .781 r
.55692 .18149 m .55073 .15953 L .55746 .18175 L F
0 .455 .835 r
.55356 .19981 m .55684 .18145 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52177 .16456 m .52046 .18477 L p .52416 .16586 L F P
0 g
s
0 .455 .835 r
.5225 .16492 m .52416 .16586 L .52419 .16573 L F
.52177 .16456 m .52416 .16586 L .5225 .16492 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .1645 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.54701 .14988 m .55073 .15953 L p .52052 .16378 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.47813 .16304 m .50891 .15715 L .51664 .16433 L F
.47809 .16304 m .47816 .16303 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.47816 .16303 m .50891 .15715 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44532 .1795 m .44535 .17951 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44535 .17951 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44535 .17951 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L p .47813 .16304 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .324 r
.3644 .18054 m .37726 .20696 L p .37845 .20905 L F P
0 g
s
.718 .65 .781 r
.37224 .19626 m .44328 .18004 L .41685 .19277 L F
.37106 .19383 m .44328 .18004 L p .37224 .19626 L F P
0 g
s
0 0 .324 r
.36947 .19056 m .3644 .18054 L .3746 .20124 L F
.37106 .19383 m .3746 .20124 L .37845 .20905 L F
.36947 .19056 m .3746 .20124 L .37106 .19383 L F
.39124 .23559 m .40476 .2632 L p .39953 .2522 L F P
0 g
s
.707 .577 .707 r
.38309 .21857 m .42516 .21611 L .39119 .23515 L F
0 0 .324 r
.39436 .24164 m .39124 .23559 L .39953 .2522 L F
.38879 .23024 m .38923 .23121 L .39436 .24164 L F
.38923 .23121 m .39124 .23559 L .39436 .24164 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43115 .20459 m .43379 .22413 L .4312 .2045 L F
.42976 .20732 m .43379 .22413 L p .43115 .20459 L F P
0 g
s
.68 .821 .38 r
.5698 .20815 m .56621 .22413 L .5688 .21007 L F
.57025 .20729 m .57024 .20732 L p .5698 .20815 L F P
0 g
s
.68 .821 .38 r
.57024 .20732 m .56621 .22413 L p .5698 .20815 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44168 .23028 L F P
0 g
s
.686 .492 .618 r
.4428 .23239 m .5698 .20815 L p .44479 .23378 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44316 .23307 L p .47581 .24727 L F P
0 g
s
.686 .492 .618 r
.44316 .23307 m .44479 .23378 L .44366 .23401 L F
.4428 .23239 m .44479 .23378 L .44316 .23307 L F
.707 .577 .707 r
.43407 .21559 m .57042 .20762 L .44273 .23226 L F
0 0 .465 r
.57024 .20732 m .57025 .20729 L p .5587 .18638 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5622 .19181 L F P
0 g
s
0 0 .465 r
.5587 .18638 m .57025 .20729 L .5622 .19181 L F
.707 .577 .707 r
.43407 .21559 m .5572 .18218 L .57042 .20762 L F
.43326 .21403 m .5572 .18218 L .43407 .21559 L F
.38309 .21857 m .4302 .20643 L .42516 .21611 L F
0 0 .324 r
.37726 .20696 m .39124 .23559 L p .38942 .23161 L F P
0 g
s
0 0 .324 r
.38879 .23024 m .38672 .22605 L .38942 .23161 L F
.38672 .22605 m .37726 .20696 L .38942 .23161 L F
.718 .65 .781 r
.38151 .21535 m .43041 .206 L .38163 .21558 L F
.707 .577 .707 r
.38168 .21569 m .4302 .20643 L p .38309 .21857 L F P
0 g
s
.718 .65 .781 r
.43041 .206 m .43028 .20625 L .38166 .21564 L F
.43041 .206 m .38166 .21564 L .38163 .21558 L F
0 0 .324 r
.37845 .20905 m .37833 .20883 L .38168 .21569 L F
.37833 .20883 m .37726 .20696 L .38672 .22605 L F
.38168 .21569 m .38672 .22605 L .38879 .23024 L F
.37833 .20883 m .38672 .22605 L .38168 .21569 L F
.76 .881 .465 r
.4302 .20643 m .43115 .20459 L .43114 .20452 L F
.42976 .20732 m .43115 .20459 L .4302 .20643 L F
.718 .65 .781 r
.5572 .18218 m .38168 .21569 L p .55701 .18179 L F P
0 g
s
.709 .59 .72 r
.3328 .21545 m .37726 .20696 L .39124 .23559 L p F P
0 g
s
.709 .59 .72 r
.34681 .24407 m .39124 .23559 L .37726 .20696 L p F P
0 g
s
.709 .59 .72 r
.37726 .20696 m .3328 .21545 L .34681 .24407 L p F P
0 g
s
.718 .65 .781 r
.38168 .21569 m .35928 .21996 L p .38166 .21564 L F P
0 g
s
.718 .65 .781 r
.55701 .18179 m .38168 .21569 L .38166 .21564 L F
.715 .628 .759 r
.37726 .20696 m .3328 .21545 L .31984 .18905 L p F P
0 g
s
.715 .628 .759 r
.31984 .18905 m .3644 .18054 L .37726 .20696 L p F P
0 g
s
.715 .628 .759 r
.3328 .21545 m .37726 .20696 L .3644 .18054 L p F P
0 g
s
.718 .65 .781 r
.35912 .21963 m .3486 .19811 L p .37224 .19626 L F P
0 g
s
.718 .65 .781 r
.37224 .19626 m .41685 .19277 L .37908 .21034 L F
.37224 .19626 m .37908 .21034 L .35912 .21963 L F
0 0 .324 r
.35413 .15936 m .3644 .18054 L p .36947 .19056 L F P
0 g
s
.76 .881 .465 r
.43114 .20452 m .43115 .20459 L .4312 .2045 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44535 .17951 L F P
0 g
s
.502 .908 .835 r
.44532 .17952 m .44644 .19981 L .44535 .17951 L F
.44302 .18066 m .44644 .19981 L p .44532 .1795 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .1806 L p .43114 .20452 L F P
0 g
s
.718 .65 .781 r
.41685 .19277 m .55701 .18179 L .38151 .21535 L F
.37908 .21034 m .38151 .21535 L .35912 .21963 L F
.41685 .19277 m .38151 .21535 L .37908 .21034 L F
0 0 .38 r
.4428 .23239 m .44644 .24845 L .44168 .23028 L F
.44317 .2331 m .44644 .24845 L p .4428 .23239 L F P
0 g
s
.686 .492 .618 r
.5698 .20815 m .5698 .20816 L .39547 .24389 L F
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.71 .774 .902 r
.48166 .41963 m .52713 .41095 L p .52628 .43192 L F P
0 g
s
.71 .774 .902 r
.52328 .50632 m .49081 .43869 L p .52628 .43192 L F P
0 g
s
.71 .774 .902 r
.49081 .43869 m .48166 .41963 L p .52628 .43192 L F P
0 g
s
.718 .726 .857 r
.5686 .5011 m .52479 .50946 L .52328 .50632 L p F P
0 g
s
.718 .726 .857 r
.52328 .50632 m .56713 .49795 L .5686 .5011 L p F P
0 g
s
.718 .726 .857 r
.56713 .49795 m .52328 .50632 L .52479 .50946 L p F P
0 g
s
.71 .774 .902 r
.52713 .41095 m .56713 .49795 L .52328 .50632 L p F P
0 g
s
0 0 .324 r
.52328 .50632 m .48166 .41963 L .52535 .50882 L p F P
0 g
s
.696 .529 .657 r
.51159 .48107 m .46633 .48971 L p .45435 .44565 L F P
0 g
s
.696 .529 .657 r
.40476 .2632 m .49081 .43869 L p .45435 .44565 L F P
0 g
s
.696 .529 .657 r
.49081 .43869 m .51159 .48107 L p .45435 .44565 L F P
0 g
s
0 0 .324 r
.40162 .25652 m .41437 .28257 L .40642 .26659 L F
.51159 .48107 m .41915 .29255 L p .41437 .28257 L F P
0 g
s
0 0 .324 r
.41915 .29255 m .40642 .26659 L p .41437 .28257 L F P
0 g
s
0 0 .324 r
.40359 .26045 m .41248 .27861 L .40162 .25652 L F
.41248 .27861 m .51159 .48107 L .41437 .28257 L F
.41248 .27861 m .41437 .28257 L .40162 .25652 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47556 .24728 L F P
0 g
s
0 .411 .788 r
.4775 .248 m .47954 .26349 L .47556 .24728 L F
.47822 .24827 m .47823 .24832 L p .4775 .248 L F P
0 g
s
0 .411 .788 r
.47823 .24832 m .47954 .26349 L p .4775 .248 L F P
0 g
s
0 0 .324 r
.39973 .25256 m .40359 .26045 L .40162 .25652 L F
.45224 .35939 m .51159 .48107 L .40359 .26045 L F
.40435 .26196 m .40359 .26045 L .39973 .25256 L F
.45224 .35939 m .40359 .26045 L .40435 .26196 L F
.686 .492 .618 r
.45606 .23868 m .5583 .22988 L .4775 .248 L F
.68 .821 .38 r
.55683 .2331 m .55698 .23241 L p .55968 .22762 L F P
0 g
s
.686 .492 .618 r
.5583 .22988 m .55699 .23236 L .4775 .248 L F
.55515 .23318 m .4775 .248 L p .55699 .23236 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55465 .2334 L F P
0 g
s
.547 .164 .267 r
.47575 .24833 m .55515 .23318 L p .47836 .24827 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47822 .24827 L p .52187 .24718 L F P
0 g
s
.547 .164 .267 r
.55515 .23318 m .55454 .23343 L .40474 .26274 L F
.446 .876 .788 r
.55699 .23236 m .55356 .24845 L p .55465 .2334 L F P
0 g
s
.446 .876 .788 r
.55468 .23337 m .55465 .2334 L .52409 .24625 L F
.52046 .26349 m .52179 .24806 L p .55465 .2334 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55465 .2334 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52187 .24718 L F P
0 g
s
.547 .164 .267 r
.52184 .24719 m .49109 .25306 L p .51443 .24736 L F P
0 g
s
.547 .164 .267 r
.53108 .2433 m .52187 .24718 L .51443 .24736 L F
.52187 .24718 m .52184 .24719 L .51443 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52187 .24718 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .52409 .24625 L F P
0 g
s
.446 .876 .788 r
.55465 .2334 m .52187 .24718 L .52409 .24625 L F
.547 .164 .267 r
.48423 .25051 m .53108 .2433 L .49109 .25306 L F
.58836 .23449 m .52184 .24719 L p .53108 .2433 L F P
0 g
s
.547 .164 .267 r
.53108 .2433 m .55663 .23302 L .55271 .23997 L F
.40474 .26274 m .55454 .23343 L .53108 .2433 L F
.55454 .23343 m .55663 .23302 L .53108 .2433 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55468 .23337 L F P
0 g
s
.446 .876 .788 r
.55468 .23337 m .52409 .24625 L .52187 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24827 m .47813 .24718 L p .52187 .24718 L F P
0 g
s
.547 .164 .267 r
.40435 .26196 m .47575 .24833 L p .40474 .26274 L F P
0 g
s
.547 .164 .267 r
.47575 .24833 m .47836 .24827 L .40474 .26274 L F
.446 .876 .788 r
.55468 .23337 m .55515 .23318 L .55465 .2334 L F
.547 .164 .267 r
.55515 .23318 m .58403 .22766 L p .55454 .23343 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55699 .23236 L p .55515 .23318 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55515 .23318 L .55468 .23337 L F
.68 .821 .38 r
.55698 .23241 m .55699 .23236 L p .55968 .22762 L F P
0 g
s
.686 .492 .618 r
.39547 .24389 m .5698 .20816 L .5583 .22988 L F
.68 .821 .38 r
.55699 .23236 m .55726 .23111 L p .55892 .22872 L F P
0 g
s
.68 .821 .38 r
.55968 .22762 m .55699 .23236 L .55892 .22872 L F
.686 .492 .618 r
.58403 .22766 m .55672 .23288 L p .55699 .23236 L F P
0 g
s
.686 .492 .618 r
.5583 .22988 m .56356 .22943 L .55699 .23236 L F
.56356 .22943 m .58403 .22766 L .55699 .23236 L F
.55672 .23288 m .55515 .23318 L p .55699 .23236 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55968 .22762 L .55892 .22872 L F
.5683 .211 m .55892 .22872 L .55726 .23111 L F
.5688 .21007 m .55892 .22872 L .5683 .211 L F
.547 .164 .267 r
.58403 .22766 m .58836 .23449 L p .55271 .23997 L F P
0 g
s
.547 .164 .267 r
.55663 .23302 m .58403 .22766 L .55271 .23997 L F
.686 .492 .618 r
.39547 .24389 m .45606 .23868 L .40267 .25853 L F
.39436 .24164 m .4428 .23239 L p .39547 .24389 L F P
0 g
s
0 0 .38 r
.44316 .23307 m .44317 .2331 L p .4428 .23239 L F P
0 g
s
.686 .492 .618 r
.4428 .23239 m .44366 .23401 L .39547 .24389 L F
.707 .577 .707 r
.42516 .21611 m .41387 .23783 L .39434 .2416 L F
.702 .551 .68 r
.34681 .24407 m .39124 .23559 L .40476 .2632 L p F P
0 g
s
.702 .551 .68 r
.36027 .27169 m .40476 .2632 L .39124 .23559 L p F P
0 g
s
.702 .551 .68 r
.39124 .23559 m .34681 .24407 L .36027 .27169 L p F P
0 g
s
.709 .59 .72 r
.39124 .23559 m .34681 .24407 L .3328 .21545 L p F P
0 g
s
.707 .577 .707 r
.39119 .23515 m .39434 .2416 L .37197 .24591 L F
.42516 .21611 m .39434 .2416 L .39119 .23515 L F
.57062 .20799 m .4428 .23239 L p .57042 .20762 L F P
0 g
s
.707 .577 .707 r
.4428 .23239 m .37197 .24591 L p .44273 .23226 L F P
0 g
s
.707 .577 .707 r
.57042 .20762 m .4428 .23239 L .44273 .23226 L F
0 0 .38 r
.44274 .23111 m .44316 .23307 L p .4428 .23239 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4428 .23239 L .44168 .23028 L F
.44274 .23111 m .4428 .23239 L .44172 .23031 L F
0 0 .324 r
.38809 .22817 m .38879 .23024 L .39953 .2522 L F
.76 .881 .465 r
.42923 .20511 m .42976 .20732 L p .43114 .20452 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4302 .20643 m .5572 .18218 L p .42516 .21611 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42516 .21611 m .43326 .21403 L .43407 .21559 L F
.42516 .21611 m .43407 .21559 L .41387 .23783 L F
.43407 .21559 m .44273 .23226 L .41387 .23783 L F
.718 .65 .781 r
.43041 .206 m .55701 .18179 L .43028 .20625 L F
.703 .796 .922 r
.44805 .17813 m .44765 .17833 L .37097 .19365 L F
.51664 .16433 m .37097 .19365 L .37096 .19362 L F
.36702 .1854 m .51664 .16433 L .37096 .19362 L F
.718 .65 .781 r
.44328 .18004 m .44301 .1806 L .41685 .19277 L F
.41685 .19277 m .5225 .16492 L .55701 .18179 L F
.44328 .18004 m .44485 .17974 L p .44301 .1806 L F P
0 g
s
.502 .908 .835 r
.44532 .1795 m .44532 .17952 L .44535 .17951 L F
0 .455 .835 r
.52178 .1645 m .52177 .16456 L p .5225 .16492 L F P
0 g
s
.703 .796 .922 r
.5225 .16492 m .37106 .19383 L p .52052 .16378 L F P
0 g
s
.703 .796 .922 r
.37106 .19383 m .3486 .19811 L p .37097 .19365 L F P
0 g
s
.703 .796 .922 r
.52052 .16378 m .37106 .19383 L .37097 .19365 L F
0 0 .324 r
.36991 .19144 m .36154 .17424 L .36947 .19056 L F
.718 .65 .781 r
.44485 .17974 m .5225 .16492 L p .44 .18667 L F P
0 g
s
.718 .65 .781 r
.44301 .1806 m .44 .18667 L .41685 .19277 L F
.44485 .17974 m .44 .18667 L .44301 .1806 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43114 .20452 L F P
0 g
s
.707 .577 .707 r
.39135 .23484 m .41656 .22623 L .3799 .21142 L F
.76 .881 .465 r
.44301 .1806 m .44274 .17911 L p .43114 .20452 L F P
0 g
s
.718 .65 .781 r
.5225 .16492 m .54647 .16034 L p .55684 .18145 L F P
0 g
s
.718 .65 .781 r
.5225 .16492 m .55684 .18145 L .55701 .18179 L F
.703 .796 .922 r
.50891 .15715 m .54701 .14988 L p .52052 .16378 L F P
0 g
s
.703 .796 .922 r
.55073 .15953 m .5225 .16492 L p .52052 .16378 L F P
0 g
s
.718 .65 .781 r
.54647 .16034 m .55073 .15953 L p .55701 .18179 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.55684 .18145 m .55726 .17911 L p .52419 .16573 L F P
0 g
s
0 0 .448 r
.55073 .15953 m .56085 .18149 L p .5848 .22515 L F P
0 g
s
0 0 .448 r
.54701 .14988 m .55073 .15953 L p .5848 .22515 L F P
0 g
s
0 0 .448 r
.5512 .15638 m .54701 .14988 L p .5848 .22515 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .1645 L p .52419 .16573 L F P
0 g
s
0 .455 .835 r
.52178 .1645 m .5225 .16492 L .52419 .16573 L F
.718 .65 .781 r
.55701 .18179 m .55692 .18149 L .55746 .18175 L F
.56085 .18149 m .5572 .18218 L p .55701 .18179 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55684 .18145 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18145 m .5572 .18218 L .55828 .18427 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.703 .796 .922 r
.51664 .16433 m .51762 .16436 L .44765 .17833 L F
.51664 .16433 m .44765 .17833 L .44805 .17813 L F
.48484 .16881 m .47813 .16304 L .51664 .16433 L F
0 0 .324 r
.36527 .18174 m .36154 .17424 L .36465 .18064 L F
.36651 .18434 m .36465 .18064 L .36991 .19144 L F
.36527 .18174 m .36465 .18064 L .36651 .18434 L F
.36154 .17424 m .35413 .15936 L .36947 .19056 L F
.715 .628 .759 r
.3644 .18054 m .31984 .18905 L .3328 .21545 L p F P
0 g
s
.703 .796 .922 r
.36702 .1854 m .47813 .16304 L .48484 .16881 L F
.34395 .18865 m .36651 .18434 L .36702 .1854 L F
.36651 .18434 m .47813 .16304 L .36702 .1854 L F
0 0 .324 r
.34766 .14592 m .35413 .15936 L p .36527 .18174 L F P
0 g
s
.703 .796 .922 r
.36651 .18434 m .47809 .16304 L .47813 .16304 L F
.34395 .18865 m .36651 .18434 L p .36651 .18434 L F P
0 g
s
.703 .796 .922 r
.36651 .18434 m .47809 .16304 L p .36651 .18434 L F P
0 g
s
0 0 .324 r
.3458 .1419 m .34766 .14592 L p .36204 .175 L F P
0 g
s
.703 .796 .922 r
.51664 .16433 m .50891 .15715 L .52052 .16378 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.703 .796 .922 r
.51664 .16433 m .52052 .16378 L .51762 .16436 L F
.238 .738 .904 r
.52178 .1645 m .52187 .16304 L p .47813 .16304 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44532 .1795 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44532 .1795 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44451 .17991 L .44532 .1795 L F
.44274 .17911 m .44302 .18066 L p .44451 .17991 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.535 .142 .243 r
.54701 .14988 m .36651 .18434 L p .36949 .19025 L F P
0 g
s
.707 .577 .707 r
.42915 .20202 m .3799 .21142 L p .41656 .22623 L F P
0 g
s
.535 .142 .243 r
.5512 .15638 m .54701 .14988 L p .36949 .19025 L F P
0 g
s
0 0 .324 r
.38389 .21952 m .37845 .20905 L .38879 .23024 L F
.38169 .21471 m .38051 .21264 L .38389 .21952 L F
.38051 .21264 m .37845 .20905 L .38389 .21952 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .448 r
.56176 .17671 m .5512 .15638 L p .5848 .22515 L F P
0 g
s
.685 .49 .616 r
.56176 .17671 m .5512 .15638 L p .37879 .20915 L F P
0 g
s
0 0 .324 r
.37845 .20905 m .38168 .21569 L .38879 .23024 L F
.685 .49 .616 r
.3799 .21142 m .56176 .17671 L p .37879 .20915 L F P
0 g
s
.685 .49 .616 r
.5512 .15638 m .36986 .191 L p .37879 .20915 L F P
0 g
s
0 0 .324 r
.38169 .21471 m .36991 .19144 L .37845 .20905 L F
.702 .551 .68 r
.40476 .2632 m .36027 .27169 L .34681 .24407 L p F P
0 g
s
.638 .267 0 r
.3486 .19811 m .35928 .21996 L p .3808 .26409 L F P
0 g
s
.638 .267 0 r
.34395 .18865 m .3486 .19811 L p .3808 .26409 L F P
0 g
s
.638 .267 0 r
.3472 .19532 m .34395 .18865 L p .3808 .26409 L F P
0 g
s
.638 .267 0 r
.35717 .21576 m .3472 .19532 L p .3808 .26409 L F P
0 g
s
.685 .49 .616 r
.35717 .21576 m .3799 .21142 L p .37879 .20915 L F P
0 g
s
.703 .796 .922 r
.37096 .19362 m .37097 .19365 L .3486 .19811 L F
.3486 .19811 m .34395 .18865 L p .36702 .1854 L F P
0 g
s
0 0 .324 r
.36991 .19144 m .36947 .19056 L .37106 .19383 L F
.703 .796 .922 r
.36702 .1854 m .37096 .19362 L .3486 .19811 L F
0 0 .324 r
.36991 .19144 m .37106 .19383 L .37845 .20905 L F
.718 .65 .781 r
.3486 .19811 m .37106 .19383 L p .37224 .19626 L F P
0 g
s
.685 .49 .616 r
.3472 .19532 m .35717 .21576 L p .37879 .20915 L F P
0 g
s
0 0 .324 r
.37589 .20325 m .36886 .18899 L .36991 .19144 L F
.37301 .19739 m .36886 .18899 L .37589 .20325 L F
.36886 .18899 m .36651 .18434 L .36991 .19144 L F
.535 .142 .243 r
.36986 .191 m .5512 .15638 L p .36949 .19025 L F P
0 g
s
0 0 .324 r
.3723 .19586 m .36527 .18174 L .37659 .20464 L F
.685 .49 .616 r
.36986 .191 m .3472 .19532 L p .37879 .20915 L F P
0 g
s
0 0 .324 r
.37659 .20464 m .37301 .19739 L .37589 .20325 L F
.36886 .18899 m .36527 .18174 L .36651 .18434 L F
.535 .142 .243 r
.3472 .19532 m .36986 .191 L p .36949 .19025 L F P
0 g
s
0 0 .324 r
.37534 .20188 m .35954 .16977 L .36204 .175 L F
.38169 .21471 m .3765 .20418 L .37534 .20188 L F
.3765 .20418 m .35954 .16977 L .37534 .20188 L F
.35954 .16977 m .3458 .1419 L .36204 .175 L F
.37131 .19388 m .36204 .175 L .36527 .18174 L F
.38169 .21471 m .37534 .20188 L .37131 .19388 L F
.37534 .20188 m .36204 .175 L .37131 .19388 L F
.36204 .175 m .34766 .14592 L .36527 .18174 L F
.535 .142 .243 r
.34395 .18865 m .3472 .19532 L p .36949 .19025 L F P
0 g
s
.535 .142 .243 r
.36651 .18434 m .34395 .18865 L p .36949 .19025 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.56176 .17671 m .42915 .20202 L p .41656 .22623 L F P
0 g
s
0 0 .324 r
.38169 .21471 m .3723 .19586 L .37659 .20464 L F
.38687 .2256 m .38706 .22605 L .38809 .22817 L F
.38706 .22605 m .38879 .23024 L .38809 .22817 L F
.39861 .25028 m .38809 .22817 L p .39973 .25256 L F P
0 g
s
0 0 .324 r
.38809 .22817 m .38169 .21471 L p .38861 .22924 L F P
0 g
s
0 0 .324 r
.38861 .22924 m .39973 .25256 L .38809 .22817 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5622 .19181 L .57077 .20511 L F
0 0 .448 r
.56085 .18149 m .57353 .20744 L p .5848 .22515 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 0 .448 r
.5848 .22515 m .57463 .20305 L .56176 .17671 L p F P
0 g
s
.707 .577 .707 r
.57463 .20305 m .56176 .17671 L p .39135 .23484 L F P
0 g
s
.707 .577 .707 r
.39278 .23776 m .57463 .20305 L p .39135 .23484 L F P
0 g
s
0 0 .324 r
.40407 .26176 m .39861 .25028 L p .40642 .26659 L F P
0 g
s
0 0 .324 r
.39973 .25256 m .40642 .26659 L .39861 .25028 L F
0 .411 .788 r
.47813 .24718 m .47822 .24827 L p .47556 .24728 L F P
0 g
s
0 0 .324 r
.40642 .26659 m .40476 .2632 L .40407 .26176 L p F P
0 g
s
.686 .492 .618 r
.4775 .248 m .38189 .26625 L p .45606 .23868 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47581 .24727 L F P
0 g
s
0 .411 .788 r
.44316 .23307 m .44274 .23111 L p .47581 .24727 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.718 .651 .782 r
.57463 .20305 m .39278 .23776 L p .40228 .25732 L F P
0 g
s
.547 .164 .267 r
.40474 .26274 m .48423 .25051 L .40786 .26895 L F
.49109 .25306 m .40786 .26895 L p .48423 .25051 L F P
0 g
s
.686 .492 .618 r
.5583 .22988 m .57062 .20799 L .58158 .22788 L F
.57353 .20744 m .58403 .22766 L p .58158 .22788 L F P
0 g
s
.686 .492 .618 r
.57062 .20799 m .57353 .20744 L p .58158 .22788 L F P
0 g
s
0 0 .448 r
.57353 .20744 m .58403 .22766 L p .5848 .22515 L F P
0 g
s
0 0 .448 r
.58403 .22766 m .58836 .23449 L .5848 .22515 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.7 .801 .928 r
.58836 .23449 m .5848 .22515 L p .40738 .26793 L F P
0 g
s
.7 .801 .928 r
.40786 .26895 m .58836 .23449 L p .40738 .26793 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.7 .801 .928 r
.5848 .22515 m .40347 .25976 L p .40738 .26793 L F P
0 g
s
.686 .492 .618 r
.5698 .20815 m .57062 .20799 L p .5698 .20816 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5698 .20815 L F P
0 g
s
.68 .821 .38 r
.56886 .20994 m .5698 .20815 L .5688 .21007 L F
.57077 .20511 m .5698 .20815 L .56886 .20994 L F
.686 .492 .618 r
.5698 .20816 m .57062 .20799 L .5583 .22988 L F
.707 .577 .707 r
.57353 .20744 m .57062 .20799 L p .57042 .20762 L F P
0 g
s
.707 .577 .707 r
.57042 .20762 m .57028 .20723 L .57353 .20744 L F
.5719 .20411 m .57353 .20744 L p .57028 .20723 L F P
0 g
s
.718 .651 .782 r
.5848 .22515 m .57463 .20305 L p .40228 .25732 L F P
0 g
s
0 0 .324 r
.39278 .23776 m .42064 .29509 L .39973 .25256 L F
.686 .492 .618 r
.38189 .26625 m .38084 .26408 L p .38352 .26357 L F P
0 g
s
.686 .492 .618 r
.38084 .26408 m .37197 .24591 L p .38352 .26357 L F P
0 g
s
.686 .492 .618 r
.37197 .24591 m .39547 .24389 L .38352 .26357 L F
.39547 .24389 m .40267 .25853 L .38189 .26625 L F
.638 .267 0 r
.37197 .24591 m .38189 .26625 L p .3808 .26409 L F P
0 g
s
.718 .651 .782 r
.3808 .26409 m .40347 .25976 L p .40228 .25732 L F P
0 g
s
.718 .651 .782 r
.40347 .25976 m .5848 .22515 L p .40228 .25732 L F P
0 g
s
0 0 .324 r
.38861 .22924 m .39278 .23776 L .39973 .25256 L F
.39278 .23776 m .44731 .34935 L .42064 .29509 L F
.38169 .21471 m .45224 .35939 L .44731 .34935 L F
.38169 .21471 m .44731 .34935 L .38861 .22924 L F
.707 .577 .707 r
.37197 .24591 m .35928 .21996 L p .38309 .21857 L F P
0 g
s
.707 .577 .707 r
.38309 .21857 m .39119 .23515 L .37197 .24591 L F
.638 .267 0 r
.35928 .21996 m .37197 .24591 L p .3808 .26409 L F P
0 g
s
.638 .267 0 r
.3808 .26409 m .37005 .2421 L .35717 .21576 L p F P
0 g
s
.707 .577 .707 r
.37005 .2421 m .39278 .23776 L p .39135 .23484 L F P
0 g
s
.718 .65 .781 r
.38163 .21558 m .38166 .21564 L .35928 .21996 L F
.35928 .21996 m .35912 .21963 L p .38151 .21535 L F P
0 g
s
.718 .65 .781 r
.38151 .21535 m .38163 .21558 L .35928 .21996 L F
.707 .577 .707 r
.35928 .21996 m .38168 .21569 L p .38309 .21857 L F P
0 g
s
.707 .577 .707 r
.35717 .21576 m .37005 .2421 L p .39135 .23484 L F P
0 g
s
0 0 .324 r
.38347 .21861 m .38879 .23024 L .38687 .2256 L F
.707 .577 .707 r
.3799 .21142 m .35717 .21576 L p .39135 .23484 L F P
0 g
s
.686 .492 .618 r
.37197 .24591 m .39436 .24164 L p .39547 .24389 L F P
0 g
s
.718 .651 .782 r
.37005 .2421 m .3808 .26409 L p .40228 .25732 L F P
0 g
s
.718 .651 .782 r
.39278 .23776 m .37005 .2421 L p .40228 .25732 L F P
0 g
s
0 0 .324 r
.38169 .21471 m .38347 .21861 L .38687 .2256 L F
.547 .164 .267 r
.38189 .26625 m .40435 .26196 L p .40474 .26274 L F P
0 g
s
.696 .529 .657 r
.46633 .48971 m .36027 .27169 L .40476 .2632 L p F P
0 g
s
.547 .164 .267 r
.40786 .26895 m .3853 .27325 L p .40474 .26274 L F P
0 g
s
.7 .801 .928 r
.3853 .27325 m .40786 .26895 L p .40738 .26793 L F P
0 g
s
.547 .164 .267 r
.3853 .27325 m .38189 .26625 L p .40474 .26274 L F P
0 g
s
.638 .267 0 r
.38189 .26625 m .3853 .27325 L .3808 .26409 L p F P
0 g
s
.7 .801 .928 r
.3808 .26409 m .3853 .27325 L p .40738 .26793 L F P
0 g
s
.7 .801 .928 r
.40347 .25976 m .3808 .26409 L p .40738 .26793 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.704 .561 .691 r
.53532 .53105 m .53244 .52517 L p .54883 .5243 L F P
0 g
s
.704 .561 .691 r
.54663 .5289 m .53532 .53105 L p .54883 .5243 L F P
0 g
s
.71 .592 .723 r
.53244 .52517 m .52957 .51929 L p .54278 .51859 L F P
0 g
s
.71 .592 .723 r
.54278 .51859 m .54798 .51943 L .53244 .52517 L F
.692 .565 .707 r
.55085 .51988 m .55183 .52004 L p .55038 .52175 L F P
0 g
s
.692 .565 .707 r
.54978 .52245 m .55014 .52157 L p .55038 .52175 L F P
0 g
s
.692 .565 .707 r
.55014 .52157 m .55085 .51988 L p .55038 .52175 L F P
0 g
s
.704 .561 .691 r
.55038 .52175 m .57619 .51682 L p .55246 .52331 L F P
0 g
s
.692 .565 .707 r
.54624 .53092 m .54978 .52245 L p .55136 .52249 L F P
0 g
s
.704 .561 .691 r
.57619 .51682 m .57908 .5227 L p .55345 .52406 L F P
0 g
s
.704 .561 .691 r
.55246 .52331 m .57619 .51682 L .55345 .52406 L F
.692 .565 .707 r
.54624 .53092 m .54922 .526 L .5572 .52688 L F
.54922 .526 m .55136 .52249 L .5572 .52688 L F
.695 .526 .654 r
.57908 .5227 m .58174 .52809 L p .57322 .52864 L F P
0 g
s
.928 .865 .757 r
.54582 .53059 m .54663 .5289 L .54624 .53092 L F
.71 .592 .723 r
.57619 .51682 m .57333 .51094 L p .55129 .51861 L F P
0 g
s
.71 .592 .723 r
.53244 .52517 m .55003 .52182 L p .55129 .51861 L F P
0 g
s
.344 0 0 r
.55079 .51988 m .55085 .51988 L .55183 .52004 L p F P
0 g
s
.71 .592 .723 r
.55129 .51861 m .55079 .51988 L .57619 .51682 L F
.928 .865 .757 r
.55085 .51988 m .55014 .52157 L p .55012 .52157 L F P
0 g
s
.928 .865 .757 r
.55079 .51988 m .55085 .51988 L p .55012 .52157 L F P
0 g
s
.695 .526 .654 r
.53532 .53105 m .54663 .5289 L p .54578 .53039 L F P
0 g
s
.71 .592 .723 r
.55003 .52182 m .53244 .52517 L p .55148 .51813 L F P
0 g
s
.704 .561 .691 r
.53244 .52517 m .55003 .52182 L p .54883 .5243 L F P
0 g
s
.928 .865 .757 r
.54663 .5289 m .55003 .52182 L .54834 .5259 L F
.55014 .52157 m .54978 .52245 L p .55003 .52182 L F P
0 g
s
.928 .865 .757 r
.54978 .52245 m .54834 .5259 L p .55003 .52182 L F P
0 g
s
.928 .865 .757 r
.54834 .5259 m .54624 .53092 L p .54663 .5289 L F P
0 g
s
.704 .561 .691 r
.53244 .52517 m .53532 .53105 L p .55407 .52453 L F P
0 g
s
.704 .561 .691 r
.57619 .51682 m .55038 .52175 L p .55407 .52453 L F P
0 g
s
.692 .565 .707 r
.54978 .52245 m .55038 .52175 L .55136 .52249 L F
.704 .561 .691 r
.55038 .52175 m .53244 .52517 L p .55407 .52453 L F P
0 g
s
.71 .592 .723 r
.57333 .51094 m .52957 .51929 L .53244 .52517 L p F P
0 g
s
.704 .561 .691 r
.57908 .5227 m .57619 .51682 L p .55407 .52453 L F P
0 g
s
.704 .561 .691 r
.53532 .53105 m .5572 .52688 L p .55407 .52453 L F P
0 g
s
.704 .561 .691 r
.5572 .52688 m .57908 .5227 L p .55407 .52453 L F P
0 g
s
.692 .565 .707 r
.56355 .53388 m .54624 .53092 L p .5572 .52688 L F P
0 g
s
.695 .526 .654 r
.56607 .52785 m .57908 .5227 L .57322 .52864 L F
.5572 .52688 m .56777 .52486 L p .56607 .52785 L F P
0 g
s
.695 .526 .654 r
.56777 .52486 m .57908 .5227 L p .56607 .52785 L F P
0 g
s
.704 .561 .691 r
.54883 .5243 m .55345 .52406 L .54663 .5289 L F
.57908 .5227 m .5572 .52688 L p .55345 .52406 L F P
0 g
s
.704 .561 .691 r
.5572 .52688 m .54663 .5289 L p .55345 .52406 L F P
0 g
s
.695 .526 .654 r
.58174 .52809 m .57908 .5227 L p .56427 .52765 L F P
0 g
s
.692 .565 .707 r
.56607 .52785 m .56426 .53218 L p .5572 .52688 L F P
0 g
s
.692 .565 .707 r
.56426 .53218 m .56355 .53388 L p .5572 .52688 L F P
0 g
s
.351 0 0 r
.54624 .53092 m .56355 .53388 L .56263 .5339 L p F P
0 g
s
.695 .526 .654 r
.53797 .53645 m .5567 .53287 L p .5514 .53196 L F P
0 g
s
.351 0 0 r
.54624 .53092 m .56263 .5339 L .5567 .53287 L F
.54623 .53097 m .5567 .53287 L .5462 .53106 L F
.54624 .53092 m .5567 .53287 L .54623 .53097 L F
.682 .478 .604 r
.58174 .52809 m .58397 .53255 L p .56414 .53423 L F P
0 g
s
.682 .478 .604 r
.53797 .53645 m .5567 .53287 L p .56235 .5339 L F P
0 g
s
.928 .865 .757 r
.54565 .53093 m .54547 .53093 L p .54582 .53059 L F P
0 g
s
.695 .526 .654 r
.53532 .53105 m .53797 .53645 L p .54335 .53465 L F P
0 g
s
.695 .526 .654 r
.54509 .5316 m .53532 .53105 L .54335 .53465 L F
.928 .865 .757 r
.54582 .53059 m .54547 .53093 L .54566 .53059 L F
.695 .526 .654 r
.57908 .5227 m .54663 .5289 L p .5514 .53196 L F P
0 g
s
.695 .526 .654 r
.54663 .5289 m .54047 .53007 L p .54547 .53093 L F P
0 g
s
.928 .865 .757 r
.54571 .5305 m .54661 .52894 L .54582 .53059 L F
.695 .526 .654 r
.54047 .53007 m .53532 .53105 L p .54509 .5316 L F P
0 g
s
.695 .526 .654 r
.54047 .53007 m .54509 .5316 L .54547 .53093 L F
.71 .592 .723 r
.52957 .51929 m .57333 .51094 L .57619 .51682 L p F P
0 g
s
.715 .625 .756 r
.57333 .51094 m .52957 .51929 L .52695 .51391 L p F P
0 g
s
.715 .625 .756 r
.52695 .51391 m .57073 .50555 L .57333 .51094 L p F P
0 g
s
.715 .625 .756 r
.52957 .51929 m .57333 .51094 L .57073 .50555 L p F P
0 g
s
.715 .625 .756 r
.57073 .50555 m .52695 .51391 L .52957 .51929 L p F P
0 g
s
.719 .665 .796 r
.57073 .50555 m .52695 .51391 L .52479 .50946 L p F P
0 g
s
.719 .665 .796 r
.52479 .50946 m .5686 .5011 L .57073 .50555 L p F P
0 g
s
.719 .665 .796 r
.52695 .51391 m .57073 .50555 L .5686 .5011 L p F P
0 g
s
.719 .665 .796 r
.5686 .5011 m .52479 .50946 L .52695 .51391 L p F P
0 g
s
.718 .726 .857 r
.52479 .50946 m .5686 .5011 L .56713 .49795 L p F P
0 g
s
0 0 .324 r
.53244 .52517 m .53532 .53105 L p .52328 .50632 L F P
0 g
s
.928 .865 .757 r
.54571 .5305 m .54582 .53059 L .54566 .53059 L F
.929 .867 .757 r
.56355 .53388 m .56263 .5339 L p .564 .53148 L F P
0 g
s
.929 .867 .757 r
.56542 .5294 m .56355 .53388 L p .564 .53148 L F P
0 g
s
.695 .526 .654 r
.53797 .53645 m .53532 .53105 L p .54324 .53055 L F P
0 g
s
.695 .526 .654 r
.54324 .53055 m .54515 .53088 L .53797 .53645 L F
.351 0 0 r
.54547 .53093 m .54624 .53092 L p .5462 .53106 L F P
0 g
s
.928 .865 .757 r
.54661 .52894 m .54663 .5289 L .54582 .53059 L F
.54624 .53092 m .54565 .53093 L p .54582 .53059 L F P
0 g
s
.695 .526 .654 r
.54578 .53039 m .56533 .52914 L .54311 .53508 L F
.54578 .53039 m .54311 .53508 L .53797 .53645 L F
.54547 .53093 m .54509 .5316 L .5514 .53196 L F
.5514 .53196 m .54509 .5316 L .54335 .53465 L F
0 0 .324 r
.53532 .53105 m .53797 .53645 L p .53453 .5294 L F P
0 g
s
0 0 .324 r
.52328 .50632 m .53439 .52914 L .53453 .5294 L F
.53439 .52914 m .53532 .53105 L .53453 .5294 L F
.695 .526 .654 r
.564 .53148 m .53797 .53645 L p .56533 .52914 L F P
0 g
s
.682 .478 .604 r
.53797 .53645 m .56235 .5339 L .562 .53441 L F
.351 0 0 r
.5462 .53106 m .5567 .53287 L .54539 .53421 L F
.56263 .5339 m .56235 .5339 L p .5567 .53287 L F P
0 g
s
.682 .478 .604 r
.5567 .53287 m .53797 .53645 L p .56269 .53397 L F P
0 g
s
.351 0 0 r
.56235 .5339 m .54539 .53421 L p .5567 .53287 L F P
0 g
s
.682 .478 .604 r
.53797 .53645 m .54016 .54091 L p .56269 .53397 L F P
0 g
s
.929 .867 .757 r
.56263 .5339 m .56235 .5339 L p .564 .53148 L F P
0 g
s
.682 .478 .604 r
.58174 .52809 m .5567 .53287 L p .56269 .53397 L F P
0 g
s
.682 .478 .604 r
.58397 .53255 m .54016 .54091 L .53797 .53645 L p F P
0 g
s
0 0 .324 r
.53797 .53645 m .53975 .54006 L p .52328 .50632 L F P
0 g
s
0 0 .324 r
.53975 .54006 m .54016 .54091 L p .53958 .53971 L F P
0 g
s
0 0 .324 r
.52328 .50632 m .53975 .54006 L .53958 .53971 L F
.695 .526 .654 r
.54324 .53055 m .54578 .53039 L .54515 .53088 L F
.928 .865 .757 r
.54571 .5305 m .54566 .53059 L .53538 .53096 L F
.682 .478 .604 r
.54016 .54091 m .58397 .53255 L .58174 .52809 L p F P
0 g
s
.653 .393 .514 r
.58557 .53569 m .54172 .54406 L .54016 .54091 L p F P
0 g
s
.653 .393 .514 r
.54016 .54091 m .58397 .53255 L .58557 .53569 L p F P
0 g
s
.653 .393 .514 r
.58397 .53255 m .54016 .54091 L .54172 .54406 L p F P
0 g
s
0 0 .324 r
.54016 .54091 m .54172 .54406 L p .53868 .53784 L F P
0 g
s
0 0 .324 r
.52328 .50632 m .53958 .53971 L .53868 .53784 L F
.53958 .53971 m .54016 .54091 L .53868 .53784 L F
.928 .865 .757 r
.54547 .53093 m .53545 .5311 L p .54566 .53059 L F P
0 g
s
.653 .393 .514 r
.54172 .54406 m .58557 .53569 L .58397 .53255 L p F P
0 g
s
.546 .163 .265 r
.58641 .53726 m .54251 .54564 L .54172 .54406 L p F P
0 g
s
.546 .163 .265 r
.54172 .54406 m .58557 .53569 L .58641 .53726 L p F P
0 g
s
.546 .163 .265 r
.58557 .53569 m .54172 .54406 L .54251 .54564 L p F P
0 g
s
0 0 .324 r
.54251 .54564 m .54247 .5455 L .52328 .50632 L p F P
0 g
s
0 0 .324 r
.54172 .54406 m .54251 .54564 L p .52328 .50632 L F P
0 g
s
.928 .865 .757 r
.54566 .53059 m .53545 .5311 L .53538 .53096 L F
.54571 .5305 m .53538 .53096 L .53537 .53092 L F
.351 0 0 r
.53545 .5311 m .54547 .53093 L p .5368 .53256 L F P
0 g
s
.691 .564 .707 r
.53646 .53302 m .53674 .53255 L .53619 .53245 L F
.351 0 0 r
.5368 .53256 m .53629 .53265 L .53619 .53245 L F
.5368 .53256 m .53619 .53245 L .53545 .5311 L F
.928 .865 .757 r
.53258 .52007 m .54571 .5305 L .53537 .53092 L F
.53146 .52276 m .53258 .52007 L p .53537 .53092 L F P
0 g
s
0 0 .324 r
.54247 .5455 m .52328 .50632 L p .5236 .50671 L F P
0 g
s
0 0 .324 r
.54007 .54041 m .54247 .5455 L .53808 .53648 L F
.54041 .5411 m .53808 .53648 L .53449 .52898 L F
.691 .564 .707 r
.52394 .55424 m .53267 .55574 L .53953 .5393 L p F P
0 g
s
.365 0 0 r
.53267 .55574 m .52394 .55424 L p .52735 .55502 L F P
0 g
s
.691 .564 .707 r
.53171 .55576 m .53055 .55855 L p .52735 .55502 L F P
0 g
s
.365 0 0 r
.53075 .55579 m .53171 .55576 L p .52735 .55502 L F P
0 g
s
.365 0 0 r
.53171 .55576 m .53267 .55574 L p .52735 .55502 L F P
0 g
s
.691 .564 .707 r
.53055 .55855 m .52182 .55705 L p .52735 .55502 L F P
0 g
s
.691 .564 .707 r
.53287 .55298 m .53171 .55576 L p .52735 .55502 L F P
0 g
s
0 0 .324 r
.53449 .52898 m .53808 .53648 L .5236 .50671 L F
.691 .564 .707 r
.53953 .5393 m .54198 .53344 L p .53858 .53736 L F P
0 g
s
.929 .867 .757 r
.53953 .5393 m .54198 .53344 L p .53967 .5367 L F P
0 g
s
.351 0 0 r
.54547 .53093 m .54541 .53338 L .5368 .53256 L F
.54541 .53338 m .54198 .53344 L .5368 .53256 L F
.691 .564 .707 r
.53674 .53255 m .54109 .53329 L .5402 .52669 L F
.54109 .53329 m .54198 .53344 L .5402 .52669 L F
.928 .865 .757 r
.53258 .52007 m .55012 .52157 L .54661 .52894 L F
.53258 .52007 m .54661 .52894 L .54571 .5305 L F
.55012 .52157 m .55014 .52157 L .55003 .52182 L F
.71 .592 .723 r
.55003 .52182 m .5559 .52069 L p .55079 .51988 L F P
0 g
s
.71 .592 .723 r
.57619 .51682 m .55038 .52175 L p .55355 .51802 L F P
0 g
s
.692 .565 .707 r
.55183 .52004 m .56816 .52283 L p .55136 .52249 L F P
0 g
s
.692 .565 .707 r
.55038 .52175 m .55183 .52004 L .55136 .52249 L F
.71 .592 .723 r
.55148 .51813 m .55355 .51802 L .55003 .52182 L F
.55038 .52175 m .55003 .52182 L p .55355 .51802 L F P
0 g
s
.928 .865 .757 r
.53258 .52007 m .55079 .51988 L p .55012 .52157 L F P
0 g
s
.928 .866 .757 r
.53462 .52639 m .53398 .52792 L .53401 .52798 L F
.691 .564 .707 r
.54198 .53344 m .54663 .52229 L p .5402 .52669 L F P
0 g
s
.691 .564 .707 r
.53043 .54324 m .54198 .53344 L .53674 .53255 L F
.52394 .55424 m .53418 .54244 L .53043 .54324 L F
.53418 .54244 m .54198 .53344 L .53043 .54324 L F
.344 0 0 r
.53445 .52021 m .55079 .51988 L .55513 .52062 L F
.54154 .52076 m .55513 .52062 L .56816 .52283 L F
.53445 .52021 m .55513 .52062 L .54154 .52076 L F
.53354 .52006 m .55079 .51988 L p .53445 .52021 L F P
0 g
s
.928 .865 .757 r
.53545 .5311 m .52793 .53122 L p .53538 .53096 L F P
0 g
s
.928 .865 .757 r
.53537 .53092 m .53538 .53096 L .52793 .53122 L F
.351 0 0 r
.52889 .5312 m .53545 .5311 L p .53589 .53191 L F P
0 g
s
.351 0 0 r
.53589 .53191 m .53619 .53245 L .53325 .53195 L F
.53589 .53191 m .53325 .53195 L .52889 .5312 L F
.928 .866 .757 r
.52298 .55427 m .52394 .55424 L p .53248 .53196 L F P
0 g
s
.928 .866 .757 r
.53234 .53197 m .52298 .55427 L .53248 .53196 L F
.71 .592 .723 r
.54278 .51859 m .55148 .51813 L .54798 .51943 L F
.691 .564 .707 r
.53674 .53255 m .54314 .5217 L .53484 .52971 L F
.54314 .5217 m .54081 .5213 L .53484 .52971 L F
.5402 .52669 m .54663 .52229 L .54314 .5217 L F
.53674 .53255 m .53484 .52971 L .53619 .53245 L F
.929 .867 .757 r
.54083 .53346 m .53885 .53786 L .54198 .53344 L F
.351 0 0 r
.5368 .53256 m .54146 .53345 L .53629 .53265 L F
.54539 .53421 m .54102 .53346 L p .54146 .53345 L F P
0 g
s
.351 0 0 r
.54102 .53346 m .53629 .53265 L p .54146 .53345 L F P
0 g
s
.351 0 0 r
.5454 .53403 m .54539 .53421 L .5368 .53256 L F
.691 .564 .707 r
.54102 .53346 m .53629 .53265 L p .54452 .52509 L F P
0 g
s
.344 0 0 r
.53258 .52007 m .53445 .52021 L .53771 .5208 L F
.928 .866 .757 r
.53695 .52081 m .53401 .52798 L .53722 .52081 L F
.691 .564 .707 r
.53258 .52007 m .53695 .52081 L p .53283 .52556 L F P
0 g
s
0 0 .324 r
.52363 .50674 m .53449 .52898 L .5236 .50671 L F
.53398 .52792 m .53449 .52898 L .52363 .50674 L F
.52957 .51929 m .53244 .52517 L p .52328 .50632 L F P
0 g
s
.928 .865 .757 r
.52793 .53122 m .53146 .52276 L p .53537 .53092 L F P
0 g
s
.691 .564 .707 r
.52793 .53122 m .53146 .52276 L p .53283 .52556 L F P
0 g
s
.691 .564 .707 r
.53146 .52276 m .53258 .52007 L p .53283 .52556 L F P
0 g
s
.691 .564 .707 r
.52793 .53122 m .53283 .52556 L .53346 .52918 L F
.53283 .52556 m .53695 .52081 L .53398 .52792 L F
.53283 .52556 m .53398 .52792 L .53346 .52918 L F
.928 .866 .757 r
.53462 .52639 m .53401 .52798 L .53695 .52081 L F
.344 0 0 r
.53258 .52007 m .53771 .5208 L .53703 .52081 L F
.928 .866 .757 r
.53449 .52898 m .5379 .5208 L p .53401 .52798 L F P
0 g
s
.928 .865 .757 r
.55012 .52157 m .55003 .52182 L .54663 .5289 L F
.55012 .52157 m .54663 .5289 L .54661 .52894 L F
.692 .565 .707 r
.5572 .52688 m .55136 .52249 L .56816 .52283 L F
.704 .561 .691 r
.55003 .52182 m .55038 .52175 L p .54883 .5243 L F P
0 g
s
.704 .561 .691 r
.55038 .52175 m .55246 .52331 L .54883 .5243 L F
.344 0 0 r
.56816 .52283 m .551 .52304 L p .53445 .52021 L F P
0 g
s
.928 .866 .757 r
.53401 .52798 m .5379 .5208 L .53722 .52081 L F
.929 .867 .757 r
.54198 .53344 m .54663 .52229 L p .5418 .5316 L F P
0 g
s
0 0 .324 r
.53435 .52868 m .53449 .52898 L .53398 .52792 L F
.691 .564 .707 r
.55595 .49999 m .54722 .4985 L .53325 .53195 L p F P
0 g
s
.691 .564 .707 r
.53695 .52081 m .54568 .52231 L p .53435 .52868 L F P
0 g
s
.351 0 0 r
.52793 .53122 m .52889 .5312 L p .53275 .53196 L F P
0 g
s
.351 0 0 r
.53229 .53197 m .52793 .53122 L p .53275 .53196 L F P
0 g
s
0 0 .324 r
.53626 .53259 m .54041 .5411 L .53619 .53245 L F
.929 .867 .757 r
.53967 .5367 m .53903 .53824 L .53953 .5393 L F
0 0 .324 r
.54019 .54062 m .54041 .5411 L .53435 .52868 L F
.351 0 0 r
.53325 .53195 m .53275 .53196 L .52889 .5312 L F
.928 .866 .757 r
.53401 .52798 m .53248 .53196 L .53449 .52898 L F
.52394 .55424 m .53325 .53195 L p .53248 .53196 L F P
0 g
s
.928 .866 .757 r
.53325 .53195 m .53449 .52898 L p .53248 .53196 L F P
0 g
s
.691 .564 .707 r
.53325 .53195 m .52394 .55424 L p .53646 .53302 L F P
0 g
s
.691 .564 .707 r
.53646 .53302 m .53619 .53245 L .53325 .53195 L F
.351 0 0 r
.53619 .53245 m .53629 .53265 L .53275 .53196 L F
.53619 .53245 m .53275 .53196 L .53325 .53195 L F
.928 .866 .757 r
.52202 .55429 m .52298 .55427 L p .53216 .53197 L F P
0 g
s
0 0 .324 r
.53359 .5271 m .53398 .52792 L .5335 .52695 L F
.691 .564 .707 r
.53229 .53197 m .52793 .53122 L p .53346 .52918 L F P
0 g
s
.928 .866 .757 r
.53676 .52081 m .53184 .53197 L .53216 .53197 L F
.691 .564 .707 r
.53398 .52792 m .53695 .52081 L .53435 .52868 L F
.928 .866 .757 r
.53398 .52792 m .53229 .53197 L .53401 .52798 L F
.53229 .53197 m .53234 .53197 L .53401 .52798 L F
0 0 .324 r
.53435 .52868 m .53626 .53259 L .53449 .52898 L F
.928 .866 .757 r
.53401 .52798 m .53234 .53197 L .53248 .53196 L F
.691 .564 .707 r
.53346 .52918 m .54568 .52231 L .54452 .52509 L F
.928 .866 .757 r
.53676 .52081 m .52298 .55427 L .53462 .52639 L F
0 0 .324 r
.53281 .52551 m .53359 .5271 L .53278 .52545 L F
.53293 .52572 m .53347 .52686 L .53281 .52551 L F
.53347 .52686 m .53359 .5271 L .53281 .52551 L F
.928 .866 .757 r
.53229 .53197 m .52298 .55427 L .53234 .53197 L F
.53599 .52082 m .5338 .52753 L .53676 .52081 L F
0 0 .324 r
.53359 .5271 m .5335 .52695 L .53271 .52532 L F
.53278 .52545 m .53271 .52532 L .52363 .50674 L F
.53359 .5271 m .53271 .52532 L .53278 .52545 L F
.928 .866 .757 r
.53599 .52082 m .52202 .55429 L p .5338 .52753 L F P
0 g
s
.691 .564 .707 r
.53709 .52661 m .53347 .52686 L .53361 .52714 L F
.53517 .53035 m .54452 .52509 L .53629 .53265 L F
.53619 .53245 m .53484 .52971 L .53325 .53195 L F
0 0 .324 r
.53626 .53259 m .53619 .53245 L .53449 .52898 L F
.691 .564 .707 r
.53346 .52918 m .54452 .52509 L .53229 .53197 L F
.53785 .52787 m .53361 .52714 L .53652 .53309 L F
.928 .866 .757 r
.5376 .52765 m .53665 .52766 L p .53671 .52752 L F P
0 g
s
.348 0 0 r
.53665 .52766 m .5376 .52765 L p .53687 .5277 L F P
0 g
s
.928 .866 .757 r
.53819 .52625 m .5376 .52765 L p .53671 .52752 L F P
0 g
s
.928 .866 .757 r
.53723 .52627 m .53819 .52625 L p .53671 .52752 L F P
0 g
s
.691 .564 .707 r
.53709 .52661 m .53361 .52714 L .53665 .52766 L F
.53712 .52653 m .53347 .52686 L .53709 .52661 L F
.928 .866 .757 r
.53676 .52081 m .53462 .52639 L .53695 .52081 L F
.691 .564 .707 r
.53395 .52571 m .53347 .52686 L p .53821 .52643 L F P
0 g
s
.928 .866 .757 r
.53362 .52709 m .53723 .52627 L .53671 .52752 L F
0 0 .324 r
.52422 .50746 m .53388 .52763 L .52413 .50735 L F
.5338 .52746 m .53388 .52763 L .52422 .50746 L F
.53388 .52763 m .53365 .52721 L .52413 .50735 L F
.929 .867 .757 r
.54007 .53348 m .53852 .53718 L p .54083 .53346 L F P
0 g
s
0 0 .324 r
.53422 .52838 m .53892 .53802 L .53435 .52868 L F
.53892 .53802 m .53903 .53824 L .53435 .52868 L F
.929 .867 .757 r
.54083 .53346 m .53852 .53718 L .53885 .53786 L F
.53967 .5367 m .53885 .53786 L .53903 .53824 L F
0 0 .324 r
.53997 .54014 m .54019 .54062 L .53422 .52838 L F
.691 .564 .707 r
.53208 .55284 m .53287 .55298 L p .53185 .55335 L F P
0 g
s
.691 .564 .707 r
.52182 .55705 m .52695 .55495 L .52735 .55502 L F
.365 0 0 r
.52394 .55424 m .52298 .55427 L p .52735 .55502 L F P
0 g
s
.691 .564 .707 r
.52394 .55424 m .53953 .5393 L .53858 .53736 L F
.52182 .55705 m .52415 .55148 L .53208 .55284 L p F P
0 g
s
.928 .866 .757 r
.51447 .55174 m .52415 .55148 L .52182 .55705 L p F P
0 g
s
.365 0 0 r
.52202 .55429 m .53075 .55579 L p .52735 .55502 L F P
0 g
s
.365 0 0 r
.52298 .55427 m .52202 .55429 L p .52735 .55502 L F P
0 g
s
.691 .564 .707 r
.52735 .55502 m .53208 .55284 L .53185 .55335 L F
.52695 .55495 m .53208 .55284 L .52735 .55502 L F
.363 0 0 r
.52415 .55148 m .53287 .55298 L p .53104 .55285 L F P
0 g
s
.928 .866 .757 r
.53184 .53197 m .52202 .55429 L .53216 .53197 L F
.691 .564 .707 r
.52318 .5515 m .52202 .55429 L p .52385 .55162 L F P
0 g
s
.363 0 0 r
.52318 .5515 m .52415 .55148 L p .53104 .55285 L F P
0 g
s
.691 .564 .707 r
.52202 .55429 m .53075 .55579 L p .53148 .55293 L F P
0 g
s
.363 0 0 r
.53287 .55298 m .53192 .553 L p .53104 .55285 L F P
0 g
s
.691 .564 .707 r
.53652 .53309 m .52385 .55162 L .53148 .55293 L F
.52385 .55162 m .52202 .55429 L .53148 .55293 L F
.363 0 0 r
.52325 .55324 m .51447 .55174 L p .53104 .55285 L F P
0 g
s
.348 0 0 r
.5376 .52765 m .53979 .52802 L .53883 .52803 L p F P
0 g
s
.348 0 0 r
.5376 .52765 m .53883 .52803 L .53702 .52772 L F
.691 .564 .707 r
.5376 .52765 m .53819 .52625 L .54037 .52663 L p F P
0 g
s
.347 0 0 r
.53819 .52625 m .54037 .52663 L p .5392 .5266 L F P
0 g
s
.691 .564 .707 r
.54037 .52663 m .53979 .52802 L .5376 .52765 L p F P
0 g
s
.691 .564 .707 r
.53821 .52643 m .53785 .52787 L .53864 .52651 L F
.347 0 0 r
.53738 .52629 m .53819 .52625 L .5392 .5266 L F
.54037 .52663 m .53941 .52664 L p .5392 .5266 L F P
0 g
s
.344 0 0 r
.53445 .52021 m .54663 .52229 L .54593 .5223 L F
.54568 .52231 m .53695 .52081 L p .54593 .5223 L F P
0 g
s
.344 0 0 r
.53703 .52081 m .54593 .5223 L .53695 .52081 L F
.53703 .52081 m .53771 .5208 L .54593 .5223 L F
.691 .564 .707 r
.54314 .5217 m .55595 .49999 L .54081 .5213 L F
.54663 .52229 m .55595 .49999 L p .54314 .5217 L F P
0 g
s
.928 .866 .757 r
.5379 .5208 m .54722 .4985 L p .53722 .52081 L F P
0 g
s
.344 0 0 r
.53695 .52081 m .53258 .52007 L p .53703 .52081 L F P
0 g
s
.928 .866 .757 r
.54722 .4985 m .54531 .4985 L p .53676 .52081 L F P
0 g
s
.928 .866 .757 r
.53676 .52081 m .53722 .52081 L .54722 .4985 L F
.331 0 0 r
.5451 .50129 m .55384 .50278 L .55289 .50278 L p F P
0 g
s
.691 .564 .707 r
.54159 .52143 m .55289 .50278 L .55247 .50271 L F
.331 0 0 r
.5451 .50129 m .55289 .50278 L .54502 .50144 L F
.928 .866 .757 r
.5451 .50129 m .53553 .50129 L .53787 .49569 L p F P
0 g
s
.928 .866 .757 r
.53787 .49569 m .54743 .49571 L .5451 .50129 L p F P
0 g
s
.928 .866 .757 r
.54531 .4985 m .53599 .52082 L p .53676 .52081 L F P
0 g
s
.331 0 0 r
.54415 .50129 m .5451 .50129 L p .54502 .50144 L F P
0 g
s
.691 .564 .707 r
.55384 .50278 m .5451 .50129 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.55595 .49999 m .54722 .4985 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.555 .49999 m .55595 .49999 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.55617 .4972 m .555 .49999 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.555 .49999 m .55384 .50278 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.55406 .49999 m .555 .49999 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.54743 .49571 m .55617 .4972 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.5451 .50129 m .54627 .4985 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.54722 .4985 m .54627 .4985 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.54627 .4985 m .54743 .49571 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.54531 .4985 m .55406 .49999 L p .55063 .49924 L F P
0 g
s
.329 0 0 r
.54627 .4985 m .54531 .4985 L p .55063 .49924 L F P
0 g
s
.691 .564 .707 r
.55406 .49999 m .54531 .4985 L p .54458 .50136 L F P
0 g
s
.691 .564 .707 r
.54458 .50136 m .53821 .52643 L .55243 .5027 L F
.54458 .50136 m .55243 .5027 L .55406 .49999 L F
.928 .866 .757 r
.53325 .52632 m .53723 .52627 L p .53362 .52709 L F P
0 g
s
.347 0 0 r
.53325 .52632 m .53819 .52625 L p .53334 .52648 L F P
0 g
s
.691 .564 .707 r
.54531 .4985 m .53395 .52571 L p .53821 .52643 L F P
0 g
s
.331 0 0 r
.54431 .50279 m .53553 .50129 L .54415 .50129 L p F P
0 g
s
.331 0 0 r
.54502 .50144 m .54431 .50279 L .54415 .50129 L F
.691 .564 .707 r
.53821 .52643 m .53864 .52651 L .55406 .49999 L F
.331 0 0 r
.55289 .50278 m .54431 .50279 L p .54502 .50144 L F P
0 g
s
.691 .564 .707 r
.54211 .52859 m .55289 .50278 L p .54159 .52143 L F P
0 g
s
.691 .564 .707 r
.55289 .50278 m .55406 .49999 L p .55247 .50271 L F P
0 g
s
.691 .564 .707 r
.53785 .52787 m .53883 .52803 L .54159 .52143 L F
.928 .866 .757 r
.54037 .52663 m .53979 .52802 L .53883 .52803 L p F P
0 g
s
.928 .866 .757 r
.53936 .52678 m .54037 .52663 L .53883 .52803 L F
.351 0 0 r
.53629 .53265 m .53229 .53197 L p .53275 .53196 L F P
0 g
s
.691 .564 .707 r
.53346 .52918 m .53398 .52792 L .53435 .52868 L F
.53629 .53265 m .53229 .53197 L p .53517 .53035 L F P
0 g
s
.691 .564 .707 r
.53347 .52686 m .52318 .5515 L p .53652 .53309 L F P
0 g
s
0 0 .324 r
.53435 .52868 m .53398 .52792 L .52413 .50735 L F
.928 .866 .757 r
.52858 .52638 m .53325 .52632 L p .53362 .52709 L F P
0 g
s
.691 .564 .707 r
.53821 .52643 m .53709 .52661 L .53785 .52787 L F
.53821 .52643 m .53712 .52653 L .53709 .52661 L F
.347 0 0 r
.53334 .52648 m .53738 .52629 L .5392 .5266 L F
.928 .866 .757 r
.528 .52779 m .52858 .52638 L p .53362 .52709 L F P
0 g
s
.928 .866 .757 r
.53362 .52709 m .53671 .52752 L .53387 .52761 L F
.53362 .52709 m .53387 .52761 L .528 .52779 L F
.691 .564 .707 r
.53785 .52787 m .53443 .54133 L .54211 .52859 L F
.53075 .55579 m .53702 .54077 L p .53443 .54133 L F P
0 g
s
.691 .564 .707 r
.53702 .54077 m .54211 .52859 L p .53443 .54133 L F P
0 g
s
.691 .564 .707 r
.53709 .52661 m .53665 .52766 L .53785 .52787 L F
.928 .866 .757 r
.53347 .52672 m .54037 .52663 L p .53389 .5276 L F P
0 g
s
.691 .564 .707 r
.53883 .52803 m .54211 .52859 L .54159 .52143 L F
.348 0 0 r
.5376 .52765 m .53413 .5281 L .53402 .5279 L F
0 0 .324 r
.5338 .52746 m .53537 .53073 L .53422 .52838 L F
.53388 .52763 m .53435 .52868 L .53365 .52721 L F
.928 .866 .757 r
.53665 .52766 m .528 .52779 L p .53671 .52752 L F P
0 g
s
.348 0 0 r
.53391 .5277 m .53665 .52766 L p .53402 .5279 L F P
0 g
s
.348 0 0 r
.53687 .5277 m .53402 .5279 L .53665 .52766 L F
.347 0 0 r
.53334 .52648 m .5392 .5266 L .53347 .52672 L F
0 0 .324 r
.53334 .52645 m .53663 .53331 L .53537 .53073 L F
.53334 .52645 m .53537 .53073 L .5338 .52746 L F
.348 0 0 r
.53883 .52803 m .53413 .5281 L p .53702 .52772 L F P
0 g
s
.348 0 0 r
.53413 .5281 m .53019 .52816 L p .53402 .5279 L F P
0 g
s
.348 0 0 r
.53019 .52816 m .528 .52779 L .53391 .5277 L p F P
0 g
s
.348 0 0 r
.53402 .5279 m .53019 .52816 L .53391 .5277 L F
.928 .866 .757 r
.53883 .52803 m .53019 .52816 L p .53936 .52678 L F P
0 g
s
.347 0 0 r
.53941 .52664 m .53347 .52672 L p .5392 .5266 L F P
0 g
s
.929 .867 .757 r
.54587 .5223 m .54335 .52788 L .54663 .52229 L F
.54335 .52788 m .5418 .5316 L .54663 .52229 L F
.55595 .49999 m .54007 .53348 L .54083 .53346 L F
.691 .564 .707 r
.54568 .52231 m .55005 .52305 L p .54452 .52509 L F P
0 g
s
.929 .867 .757 r
.54335 .52788 m .54083 .53346 L .5418 .5316 L F
.344 0 0 r
.551 .52304 m .55005 .52305 L p .54593 .5223 L F P
0 g
s
.344 0 0 r
.54663 .52229 m .551 .52304 L .54593 .5223 L F
.929 .867 .757 r
.55595 .49999 m .55406 .49999 L .54473 .52232 L p F P
0 g
s
.929 .867 .757 r
.54473 .52232 m .54007 .53348 L p .54537 .52231 L F P
0 g
s
.929 .867 .757 r
.55595 .49999 m .54473 .52232 L .54537 .52231 L F
.5418 .5316 m .54083 .53346 L .54102 .53346 L F
.5418 .5316 m .54102 .53346 L .54198 .53344 L F
.54663 .52229 m .55595 .49999 L p .54587 .5223 L F P
0 g
s
.344 0 0 r
.55005 .52305 m .54568 .52231 L p .54593 .5223 L F P
0 g
s
.344 0 0 r
.53258 .52007 m .53354 .52006 L p .53445 .52021 L F P
0 g
s
.351 0 0 r
.54541 .53338 m .5454 .53403 L .54198 .53344 L F
.5462 .53106 m .54539 .53421 L .54547 .53093 L F
.695 .526 .654 r
.54663 .5289 m .54547 .53093 L .5514 .53196 L F
.929 .867 .757 r
.56607 .52785 m .56542 .5294 L p .564 .53148 L F P
0 g
s
.695 .526 .654 r
.54578 .53039 m .5572 .52688 L .57322 .52864 L F
.54663 .5289 m .5572 .52688 L p .54578 .53039 L F P
0 g
s
.704 .561 .691 r
.54883 .5243 m .55246 .52331 L .55345 .52406 L F
.691 .564 .707 r
.55005 .52305 m .54539 .53421 L .54102 .53346 L p F P
0 g
s
.691 .564 .707 r
.54452 .52509 m .55005 .52305 L .54102 .53346 L F
.695 .526 .654 r
.56427 .52765 m .5514 .53196 L .57682 .52903 L F
.5567 .53287 m .57682 .52903 L p .5514 .53196 L F P
0 g
s
.929 .867 .757 r
.54539 .53421 m .56607 .52785 L .564 .53148 L F
.682 .478 .604 r
.5567 .53287 m .564 .53148 L p .56235 .5339 L F P
0 g
s
.929 .867 .757 r
.56235 .5339 m .54539 .53421 L p .564 .53148 L F P
0 g
s
.695 .526 .654 r
.57682 .52903 m .58174 .52809 L p .56427 .52765 L F P
0 g
s
.692 .565 .707 r
.56816 .52283 m .56607 .52785 L p .5572 .52688 L F P
0 g
s
.929 .867 .757 r
.56816 .52283 m .56607 .52785 L p .54539 .53421 L F P
0 g
s
.71 .592 .723 r
.5559 .52069 m .57619 .51682 L p .55079 .51988 L F P
0 g
s
.344 0 0 r
.55183 .52004 m .56816 .52283 L p .55079 .51988 L F P
0 g
s
0 0 .357 r
.57619 .51682 m .57908 .5227 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.57333 .51094 m .57619 .51682 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.57073 .50555 m .57333 .51094 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.57908 .5227 m .58174 .52809 L p .56713 .49795 L F P
0 g
s
.929 .867 .757 r
.54539 .53421 m .55005 .52305 L .56816 .52283 L p F P
0 g
s
0 0 .357 r
.56713 .49795 m .5686 .5011 L .57073 .50555 L p F P
0 g
s
0 0 .357 r
.58174 .52809 m .58397 .53255 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.58397 .53255 m .58557 .53569 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.58641 .53726 m .58641 .53711 L .56713 .49795 L p F P
0 g
s
0 0 .357 r
.58557 .53569 m .58641 .53726 L p .56713 .49795 L F P
0 g
s
0 0 .357 r
.58641 .53711 m .56713 .49795 L p .57104 .5001 L F P
0 g
s
.607 .883 .991 r
.52535 .50882 m .57104 .5001 L p .54676 .53868 L F P
0 g
s
.607 .883 .991 r
.54676 .53868 m .54599 .5399 L .54538 .53898 L F
.54676 .53868 m .54538 .53898 L .52535 .50882 L F
0 0 .324 r
.52535 .50882 m .5338 .52746 L .52422 .50746 L F
.928 .866 .757 r
.53019 .52816 m .53078 .52676 L .53347 .52672 L p F P
0 g
s
.928 .866 .757 r
.53019 .52816 m .53347 .52672 L .53389 .5276 L F
0 0 .324 r
.52535 .50882 m .53997 .54014 L .53663 .53331 L F
.52535 .50882 m .53663 .53331 L .53334 .52645 L F
.363 0 0 r
.53192 .553 m .52325 .55324 L p .53104 .55285 L F P
0 g
s
.363 0 0 r
.51447 .55174 m .52318 .5515 L p .53104 .55285 L F P
0 g
s
.691 .564 .707 r
.52318 .5515 m .52385 .55162 L .53652 .53309 L F
.929 .867 .757 r
.53852 .53718 m .53075 .55579 L p .53885 .53786 L F P
0 g
s
0 0 .324 r
.53892 .53802 m .54019 .54062 L .53903 .53824 L F
.347 0 0 r
.53078 .52676 m .52858 .52638 L p .53334 .52648 L F P
0 g
s
.347 0 0 r
.53347 .52672 m .53078 .52676 L p .53334 .52648 L F P
0 g
s
.347 0 0 r
.52858 .52638 m .53325 .52632 L p .53334 .52648 L F P
0 g
s
0 0 .324 r
.52413 .50735 m .53293 .52572 L .52363 .50674 L F
.53293 .52572 m .53278 .52545 L .52363 .50674 L F
.607 .883 .991 r
.54247 .5455 m .54041 .5411 L p .54599 .5399 L F P
0 g
s
.607 .883 .991 r
.54041 .5411 m .52535 .50882 L p .54599 .5399 L F P
0 g
s
.929 .867 .757 r
.53075 .55579 m .53267 .55574 L .53953 .5393 L p F P
0 g
s
.929 .867 .757 r
.53885 .53786 m .53075 .55579 L .53953 .5393 L F
0 0 .324 r
.54041 .5411 m .54111 .54259 L .54007 .54041 L F
.54111 .54259 m .54247 .5455 L .54007 .54041 L F
.682 .478 .604 r
.56235 .5339 m .58174 .52809 L .56414 .53423 L F
.564 .53148 m .58174 .52809 L p .56235 .5339 L F P
0 g
s
.695 .526 .654 r
.58174 .52809 m .564 .53148 L p .56533 .52914 L F P
0 g
s
.682 .478 .604 r
.562 .53441 m .56235 .5339 L .56414 .53423 L F
0 g
.54566 .55449 m
.54797 .54898 L
s
.54797 .54898 m
.54996 .54422 L
s
0 0 .324 r
.52695 .51391 m .52957 .51929 L p .52328 .50632 L F P
0 g
s
.42057 .51523 m
.44289 .51716 L
s
.56607 .52766 m
.57943 .52883 L
s
.58407 .53147 m
.60051 .53428 L
s
0 0 .324 r
.52328 .50632 m .52479 .50946 L .52695 .51391 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.58225 .52909 L
s
.58311 .52916 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
0 0 .357 r
.56713 .49795 m .52713 .41095 L .57104 .5001 L p F P
0 g
s
.546 .163 .265 r
.54251 .54564 m .58641 .53726 L .58557 .53569 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.231 .75 .787 r
.58641 .53711 m .54247 .5455 L .54251 .54564 L p F P
0 g
s
.231 .75 .787 r
.54251 .54564 m .58641 .53726 L .58641 .53711 L p F P
0 g
s
.231 .75 .787 r
.54247 .5455 m .58641 .53711 L .58641 .53726 L p F P
0 g
s
.231 .75 .787 r
.58641 .53726 m .54251 .54564 L .54247 .5455 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.607 .883 .991 r
.57104 .5001 m .58641 .53711 L .54247 .5455 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.928 .866 .757 r
.52182 .55705 m .51214 .55734 L .51447 .55174 L p F P
0 g
s
.367 0 0 r
.52091 .55885 m .51214 .55734 L .52182 .55705 L p F P
0 g
s
.367 0 0 r
.52182 .55705 m .53055 .55855 L .52091 .55885 L p F P
0 g
s
.51571 .58288 m
.52581 .5587 L
s
.52618 .5578 m
.52727 .55519 L
s
.929 .867 .757 r
.53287 .55298 m .53055 .55855 L .52091 .55885 L p F P
0 g
s
.929 .867 .757 r
.52091 .55885 m .52325 .55324 L .53287 .55298 L p F P
0 g
s
.53171 .55576 m
.57103 .56252 L
s
.57459 .53322 m
.5827 .53461 L
s
.328 0 0 r
.53787 .49569 m .54743 .49571 L .55617 .4972 L p F P
0 g
s
.57222 .50292 m
.59437 .50669 L
s
.929 .867 .757 r
.55617 .4972 m .55384 .50278 L .54431 .50279 L p F P
0 g
s
.55063 .49924 m
.55151 .49939 L
s
.929 .867 .757 r
.54431 .50279 m .54665 .49718 L .55617 .4972 L p F P
0 g
s
.555 .49999 m
.56379 .50148 L
s
.328 0 0 r
.55617 .4972 m .54665 .49718 L .53787 .49569 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.691 .564 .707 r
.52325 .55324 m .52091 .55885 L .51214 .55734 L p F P
0 g
s
.691 .564 .707 r
.51214 .55734 m .51447 .55174 L .52325 .55324 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.691 .564 .707 r
.53078 .52676 m .53019 .52816 L .528 .52779 L p F P
0 g
s
.691 .564 .707 r
.528 .52779 m .52858 .52638 L .53078 .52676 L p F P
0 g
s
.52828 .52709 m
.52934 .52726 L
s
.51769 .52529 m
.52828 .52709 L
s
.45921 .51545 m
.47066 .51741 L
s
.53047 .52746 m
.53418 .5281 L
s
.52934 .52726 m
.53047 .52746 L
s
.691 .564 .707 r
.54665 .49718 m .54431 .50279 L .53553 .50129 L p F P
0 g
s
.691 .564 .707 r
.53553 .50129 m .53787 .49569 L .54665 .49718 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.654 .281 0 r
.34681 .24407 m .36027 .27169 L p .33585 .22346 L F P
0 g
s
.654 .281 0 r
.3328 .21545 m .34681 .24407 L p .33585 .22346 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55511 .53181 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.654 .281 0 r
.31984 .18905 m .3328 .21545 L p .33585 .22346 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.654 .281 0 r
.46633 .48971 m .36027 .27169 L .33585 .22346 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.654 .281 0 r
.30939 .1679 m .31984 .18905 L p .33585 .22346 L F P
0 g
s
.719 .676 .807 r
.3644 .18054 m .31984 .18905 L .30939 .1679 L p F P
0 g
s
.719 .676 .807 r
.31984 .18905 m .3644 .18054 L .35413 .15936 L p F P
0 g
s
.719 .676 .807 r
.35413 .15936 m .30939 .1679 L .31984 .18905 L p F P
0 g
s
.719 .676 .807 r
.30939 .1679 m .35413 .15936 L .3644 .18054 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.714 .755 .884 r
.35413 .15936 m .30939 .1679 L .30271 .1545 L p F P
0 g
s
.714 .755 .884 r
.30271 .1545 m .34766 .14592 L .35413 .15936 L p F P
0 g
s
.714 .755 .884 r
.30939 .1679 m .35413 .15936 L .34766 .14592 L p F P
0 g
s
.654 .281 0 r
.30271 .1545 m .30939 .1679 L p .33585 .22346 L F P
0 g
s
.714 .755 .884 r
.34766 .14592 m .30271 .1545 L .30939 .1679 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.654 .281 0 r
.30061 .15052 m .30271 .1545 L p .33585 .22346 L F P
0 g
s
.559 .889 .987 r
.34766 .14592 m .30271 .1545 L .30061 .15052 L p F P
0 g
s
.559 .889 .987 r
.30061 .15052 m .3458 .1419 L .34766 .14592 L p F P
0 g
s
.559 .889 .987 r
.30271 .1545 m .34766 .14592 L .3458 .1419 L p F P
0 g
s
.559 .889 .987 r
.3458 .1419 m .30061 .15052 L .30271 .1545 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.654 .281 0 r
.30342 .15659 m .30061 .15052 L p .33585 .22346 L F P
0 g
s
.483 .051 .142 r
.3458 .1419 m .30061 .15052 L .30342 .15659 L p F P
0 g
s
0 0 .324 r
.34886 .14792 m .3458 .1419 L p .38169 .21471 L F P
0 g
s
.483 .051 .142 r
.30061 .15052 m .3458 .1419 L .34886 .14792 L p F P
0 g
s
.483 .051 .142 r
.34886 .14792 m .30342 .15659 L .30061 .15052 L p F P
0 g
s
.483 .051 .142 r
.30342 .15659 m .34886 .14792 L .3458 .1419 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.654 .281 0 r
.46116 .48011 m .45462 .46675 L .46633 .48971 L p F P
0 g
s
.654 .281 0 r
.46735 .49274 m .46116 .48011 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.47271 .50363 m .46735 .49274 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.47681 .51189 m .47271 .50363 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.47931 .51687 m .47681 .51189 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.48003 .51821 m .47931 .51687 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.47893 .51582 m .48003 .51821 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.47611 .50991 m .47893 .51582 L p .46633 .48971 L F P
0 g
s
.654 .281 0 r
.46633 .48971 m .47179 .50097 L .47611 .50991 L p F P
0 g
s
.654 .281 0 r
.45462 .46675 m .46633 .48971 L p .33585 .22346 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.691 .508 .635 r
.51711 .49232 m .47179 .50097 L .46633 .48971 L p F P
0 g
s
.691 .508 .635 r
.46633 .48971 m .51159 .48107 L .51711 .49232 L p F P
0 g
s
.691 .508 .635 r
.51159 .48107 m .46633 .48971 L .47179 .50097 L p F P
0 g
s
0 0 .324 r
.50717 .47133 m .50065 .45796 L .51159 .48107 L p F P
0 g
s
0 0 .324 r
.51333 .48397 m .50717 .47133 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.51863 .49486 m .51333 .48397 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.52263 .50314 m .51863 .49486 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.52503 .50815 m .52263 .50314 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.52564 .5095 m .52503 .50815 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.52443 .50713 m .52564 .5095 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.52151 .50124 m .52443 .50713 L p .51159 .48107 L F P
0 g
s
0 0 .324 r
.51159 .48107 m .51711 .49232 L .52151 .50124 L p F P
0 g
s
.669 .848 .968 r
.52713 .41095 m .48166 .41963 L .47976 .41562 L p F P
0 g
s
.669 .848 .968 r
.47976 .41562 m .52535 .40691 L .52713 .41095 L p F P
0 g
s
.669 .848 .968 r
.48166 .41963 m .52713 .41095 L .52535 .40691 L p F P
0 g
s
.669 .848 .968 r
.52535 .40691 m .47976 .41562 L .48166 .41963 L p F P
0 g
s
.193 0 0 r
.52535 .40691 m .47976 .41562 L .48044 .41688 L p F P
0 g
s
0 0 .357 r
.52535 .40691 m .52713 .41095 L p .57104 .5001 L F P
0 g
s
0 0 .357 r
.52616 .40815 m .52535 .40691 L p .57104 .5001 L F P
0 g
s
.193 0 0 r
.48044 .41688 m .52616 .40815 L .52535 .40691 L p F P
0 g
s
.193 0 0 r
.47976 .41562 m .52535 .40691 L .52616 .40815 L p F P
0 g
s
.193 0 0 r
.52616 .40815 m .48044 .41688 L .47976 .41562 L p F P
0 g
s
.618 .308 .423 r
.52616 .40815 m .48044 .41688 L .48364 .42333 L p F P
0 g
s
0 0 .357 r
.52949 .41457 m .52616 .40815 L p .57104 .5001 L F P
0 g
s
.618 .308 .423 r
.48364 .42333 m .52949 .41457 L .52616 .40815 L p F P
0 g
s
.618 .308 .423 r
.48044 .41688 m .52616 .40815 L .52949 .41457 L p F P
0 g
s
.618 .308 .423 r
.52949 .41457 m .48364 .42333 L .48044 .41688 L p F P
0 g
s
.674 .454 .579 r
.52949 .41457 m .48364 .42333 L .48903 .43425 L p F P
0 g
s
0 0 .357 r
.53497 .42548 m .52949 .41457 L p .57104 .5001 L F P
0 g
s
.674 .454 .579 r
.48903 .43425 m .53497 .42548 L .52949 .41457 L p F P
0 g
s
.674 .454 .579 r
.48364 .42333 m .52949 .41457 L .53497 .42548 L p F P
0 g
s
.674 .454 .579 r
.53497 .42548 m .48903 .43425 L .48364 .42333 L p F P
0 g
s
.694 .519 .647 r
.53497 .42548 m .48903 .43425 L .49598 .44843 L p F P
0 g
s
0 0 .357 r
.54199 .43965 m .53497 .42548 L p .57104 .5001 L F P
0 g
s
.694 .519 .647 r
.48903 .43425 m .53497 .42548 L .54199 .43965 L p F P
0 g
s
.694 .519 .647 r
.54199 .43965 m .49598 .44843 L .48903 .43425 L p F P
0 g
s
.694 .519 .647 r
.49598 .44843 m .54199 .43965 L .53497 .42548 L p F P
0 g
s
.704 .563 .692 r
.54199 .43965 m .49598 .44843 L .50242 .46159 L p F P
0 g
s
.704 .563 .692 r
.50242 .46159 m .50371 .46423 L p .51011 .46012 L F P
0 g
s
.704 .563 .692 r
.51011 .46012 m .54199 .43965 L .50242 .46159 L F
0 0 .357 r
.54974 .45545 m .54199 .43965 L p .57104 .5001 L F P
0 g
s
.704 .563 .692 r
.49598 .44843 m .54199 .43965 L .54974 .45545 L p F P
0 g
s
.704 .563 .692 r
.54974 .45545 m .50371 .46423 L .50242 .46159 L p F P
0 g
s
.704 .563 .692 r
.50242 .46159 m .49598 .44843 L p .54075 .45427 L F P
0 g
s
.704 .563 .692 r
.54974 .45545 m .50242 .46159 L .54075 .45427 L F
0 0 .324 r
.50699 .47136 m .51159 .48107 L p .50686 .47138 L F P
0 g
s
0 0 .324 r
.38169 .21471 m .50699 .47136 L .50686 .47138 L F
.50065 .45796 m .50699 .47136 L p .38169 .21471 L F P
0 g
s
0 0 .324 r
.47976 .41562 m .48166 .41963 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.48044 .41688 m .47976 .41562 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.48364 .42333 m .48044 .41688 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.48903 .43425 m .48364 .42333 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.49598 .44843 m .48903 .43425 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.50371 .46423 m .49598 .44843 L p .52535 .50882 L F P
0 g
s
0 0 .324 r
.51132 .47983 m .50371 .46423 L p .52535 .50882 L F P
0 g
s
0 0 .357 r
.55732 .47105 m .54974 .45545 L p .57104 .5001 L F P
0 g
s
.711 .601 .731 r
.50967 .47646 m .50513 .46714 L p .54344 .47001 L F P
0 g
s
.708 .583 .713 r
.45462 .46675 m .50065 .45796 L .50513 .46714 L p F P
0 g
s
.711 .601 .731 r
.50513 .46714 m .50967 .47646 L p .54022 .46044 L F P
0 g
s
.708 .583 .713 r
.50513 .46714 m .50717 .47133 L p .4907 .46989 L F P
0 g
s
.708 .583 .713 r
.4907 .46989 m .45462 .46675 L .50513 .46714 L F
.711 .601 .731 r
.54974 .45545 m .50371 .46423 L .50513 .46714 L p F P
0 g
s
.711 .601 .731 r
.54022 .46044 m .54974 .45545 L .50513 .46714 L F
.50967 .47646 m .51132 .47983 L p .51964 .47455 L F P
0 g
s
.711 .601 .731 r
.51964 .47455 m .54974 .45545 L .50967 .47646 L F
.691 .508 .635 r
.47179 .50097 m .51711 .49232 L .51159 .48107 L p F P
0 g
s
0 0 .324 r
.51793 .49343 m .51132 .47983 L p .52535 .50882 L F P
0 g
s
.717 .643 .774 r
.55732 .47105 m .51132 .47983 L .51215 .48153 L p F P
0 g
s
.717 .643 .774 r
.51215 .48153 m .51651 .4905 L p .55239 .47385 L F P
0 g
s
0 0 .357 r
.56386 .48466 m .55732 .47105 L p .57104 .5001 L F P
0 g
s
.717 .643 .774 r
.56386 .48466 m .51793 .49343 L .51651 .4905 L p F P
0 g
s
.717 .643 .774 r
.51651 .4905 m .51215 .48153 L p .55256 .48362 L F P
0 g
s
.714 .615 .746 r
.51333 .48397 m .46735 .49274 L .46616 .49031 L p F P
0 g
s
.714 .615 .746 r
.46616 .49031 m .46116 .48011 L p .5033 .48322 L F P
0 g
s
.714 .615 .746 r
.51333 .48397 m .46616 .49031 L .5033 .48322 L F
.717 .643 .774 r
.51215 .48153 m .51132 .47983 L p .5179 .48044 L F P
0 g
s
.717 .643 .774 r
.55256 .48362 m .51215 .48153 L .5179 .48044 L F
.56386 .48466 m .51651 .4905 L .55256 .48362 L F
.673 .45 .575 r
.52151 .50124 m .47611 .50991 L .47179 .50097 L p F P
0 g
s
.673 .45 .575 r
.47179 .50097 m .51711 .49232 L .52151 .50124 L p F P
0 g
s
.673 .45 .575 r
.47611 .50991 m .52151 .50124 L .51711 .49232 L p F P
0 g
s
.673 .45 .575 r
.51711 .49232 m .47179 .50097 L .47611 .50991 L p F P
0 g
s
0 0 .324 r
.52535 .50882 m .52279 .50346 L .51793 .49343 L p F P
0 g
s
.719 .7 .831 r
.56386 .48466 m .51793 .49343 L .5182 .49398 L p F P
0 g
s
.719 .7 .831 r
.5182 .49398 m .5227 .50328 L p .56158 .4857 L F P
0 g
s
.63 .338 .455 r
.47611 .50991 m .52151 .50124 L .52443 .50713 L p F P
0 g
s
.63 .338 .455 r
.47893 .51582 m .52443 .50713 L .52151 .50124 L p F P
0 g
s
.63 .338 .455 r
.52151 .50124 m .47611 .50991 L .47893 .51582 L p F P
0 g
s
.63 .338 .455 r
.52443 .50713 m .47893 .51582 L .47611 .50991 L p F P
0 g
s
0 0 .357 r
.57104 .5001 m .56861 .49472 L .56386 .48466 L p F P
0 g
s
.719 .7 .831 r
.56861 .49472 m .52279 .50346 L .5227 .50328 L p F P
0 g
s
.719 .7 .831 r
.5227 .50328 m .5182 .49398 L p .56766 .49469 L F P
0 g
s
.718 .652 .783 r
.51863 .49486 m .47271 .50363 L .47228 .50275 L p F P
0 g
s
.718 .652 .783 r
.47228 .50275 m .46735 .49274 L p .51449 .49469 L F P
0 g
s
.718 .652 .783 r
.51863 .49486 m .47228 .50275 L .51449 .49469 L F
.719 .7 .831 r
.5182 .49398 m .51793 .49343 L p .52074 .4935 L F P
0 g
s
.719 .7 .831 r
.56766 .49469 m .5182 .49398 L .52074 .4935 L F
.56861 .49472 m .5227 .50328 L .56766 .49469 L F
.437 0 .062 r
.52564 .5095 m .48003 .51821 L .47893 .51582 L p F P
0 g
s
.437 0 .062 r
.47893 .51582 m .52443 .50713 L .52564 .5095 L p F P
0 g
s
.437 0 .062 r
.52443 .50713 m .47893 .51582 L .48003 .51821 L p F P
0 g
s
.437 0 .062 r
.48003 .51821 m .52564 .5095 L .52443 .50713 L p F P
0 g
s
.698 .807 .933 r
.56861 .49472 m .52279 .50346 L .52313 .50418 L p F P
0 g
s
.698 .807 .933 r
.52313 .50418 m .52512 .50833 L p .56281 .49661 L F P
0 g
s
.698 .807 .933 r
.57104 .5001 m .52535 .50882 L .52512 .50833 L p F P
0 g
s
.705 .789 .917 r
.47681 .51189 m .52263 .50314 L .52313 .50418 L p F P
0 g
s
.698 .807 .933 r
.52512 .50833 m .52313 .50418 L p .56665 .5004 L F P
0 g
s
.705 .789 .917 r
.52313 .50418 m .52503 .50815 L p .48686 .51111 L F P
0 g
s
.705 .789 .917 r
.48686 .51111 m .47681 .51189 L .52313 .50418 L F
.698 .807 .933 r
.52313 .50418 m .52279 .50346 L p .52926 .50301 L F P
0 g
s
.698 .807 .933 r
.56665 .5004 m .52313 .50418 L .52926 .50301 L F
.57104 .5001 m .52512 .50833 L .56665 .5004 L F
.486 .878 .963 r
.48003 .51821 m .52564 .5095 L .52512 .50833 L p F P
0 g
s
.486 .878 .963 r
.52512 .50833 m .52503 .50815 L p .51888 .50952 L F P
0 g
s
.486 .878 .963 r
.48003 .51821 m .52512 .50833 L .51888 .50952 L F
.52503 .50815 m .47931 .51687 L .47941 .51706 L p F P
0 g
s
.486 .878 .963 r
.47941 .51706 m .48003 .51821 L p .51888 .50952 L F P
0 g
s
.486 .878 .963 r
.51888 .50952 m .52503 .50815 L .47941 .51706 L F
.698 .807 .933 r
.52512 .50833 m .52535 .50882 L p .52929 .50754 L F P
0 g
s
.698 .807 .933 r
.52929 .50754 m .56281 .49661 L .52512 .50833 L F
.56281 .49661 m .56861 .49472 L .52313 .50418 L F
.705 .789 .917 r
.47931 .51687 m .52503 .50815 L .52313 .50418 L p F P
0 g
s
.705 .789 .917 r
.52313 .50418 m .5227 .50328 L p .51461 .50581 L F P
0 g
s
.705 .789 .917 r
.47931 .51687 m .52313 .50418 L .51461 .50581 L F
.5227 .50328 m .52263 .50314 L p .52146 .50351 L F P
0 g
s
.705 .789 .917 r
.47931 .51687 m .5227 .50328 L .52146 .50351 L F
.52263 .50314 m .47681 .51189 L .47688 .51202 L p F P
0 g
s
.705 .789 .917 r
.47688 .51202 m .47931 .51687 L p .52146 .50351 L F P
0 g
s
.705 .789 .917 r
.52146 .50351 m .52263 .50314 L .47688 .51202 L F
.719 .7 .831 r
.5227 .50328 m .52279 .50346 L p .52356 .50311 L F P
0 g
s
.719 .7 .831 r
.52356 .50311 m .56158 .4857 L .5227 .50328 L F
.56158 .4857 m .56386 .48466 L .5182 .49398 L F
.718 .652 .783 r
.47271 .50363 m .51863 .49486 L .5182 .49398 L p F P
0 g
s
.718 .652 .783 r
.5182 .49398 m .51651 .4905 L p .48155 .50098 L F P
0 g
s
.718 .652 .783 r
.47271 .50363 m .5182 .49398 L .48155 .50098 L F
.51651 .4905 m .51333 .48397 L p .48896 .49576 L F P
0 g
s
.718 .652 .783 r
.47271 .50363 m .51651 .4905 L .48896 .49576 L F
.51333 .48397 m .46735 .49274 L .47057 .49927 L p F P
0 g
s
.718 .652 .783 r
.47057 .49927 m .47271 .50363 L p .48896 .49576 L F P
0 g
s
.718 .652 .783 r
.48896 .49576 m .51333 .48397 L .47057 .49927 L F
.717 .643 .774 r
.51651 .4905 m .51793 .49343 L p .5264 .48862 L F P
0 g
s
.717 .643 .774 r
.5264 .48862 m .55239 .47385 L .51651 .4905 L F
.55239 .47385 m .55732 .47105 L .51215 .48153 L F
.714 .615 .746 r
.46735 .49274 m .51333 .48397 L .51215 .48153 L p F P
0 g
s
.714 .615 .746 r
.51215 .48153 m .50967 .47646 L p .48106 .48747 L F P
0 g
s
.714 .615 .746 r
.46735 .49274 m .51215 .48153 L .48106 .48747 L F
.50967 .47646 m .50717 .47133 L p .49101 .48002 L F P
0 g
s
.714 .615 .746 r
.46735 .49274 m .50967 .47646 L .49101 .48002 L F
.50717 .47133 m .46116 .48011 L .46367 .48524 L p F P
0 g
s
.714 .615 .746 r
.46367 .48524 m .46735 .49274 L p .49101 .48002 L F P
0 g
s
.714 .615 .746 r
.49101 .48002 m .50717 .47133 L .46367 .48524 L F
.711 .601 .731 r
.55732 .47105 m .51132 .47983 L .50967 .47646 L p F P
0 g
s
.711 .601 .731 r
.55732 .47105 m .50967 .47646 L .54344 .47001 L F
.50513 .46714 m .50371 .46423 L p .51369 .4655 L F P
0 g
s
.711 .601 .731 r
.55732 .47105 m .50513 .46714 L .51369 .4655 L F
.708 .583 .713 r
.46116 .48011 m .50717 .47133 L .50513 .46714 L p F P
0 g
s
.708 .583 .713 r
.50513 .46714 m .50242 .46159 L p .47891 .47214 L F P
0 g
s
.708 .583 .713 r
.46116 .48011 m .50513 .46714 L .47891 .47214 L F
.50242 .46159 m .50065 .45796 L p .48993 .46398 L F P
0 g
s
.708 .583 .713 r
.46116 .48011 m .50242 .46159 L .48993 .46398 L F
.50065 .45796 m .45462 .46675 L .4564 .47038 L p F P
0 g
s
.708 .583 .713 r
.4564 .47038 m .46116 .48011 L p .48993 .46398 L F P
0 g
s
.708 .583 .713 r
.48993 .46398 m .50065 .45796 L .4564 .47038 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.654 .281 0 r
.31089 .17212 m .30342 .15659 L p .33585 .22346 L F P
0 g
s
0 0 .324 r
.35652 .16341 m .34886 .14792 L p .38169 .21471 L F P
0 g
s
.653 .394 .515 r
.34886 .14792 m .30342 .15659 L .31089 .17212 L p F P
0 g
s
.653 .394 .515 r
.31089 .17212 m .35652 .16341 L .34886 .14792 L p F P
0 g
s
.653 .394 .515 r
.30342 .15659 m .34886 .14792 L .35652 .16341 L p F P
0 g
s
.653 .394 .515 r
.35652 .16341 m .31089 .17212 L .30342 .15659 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.486 .878 .963 r
.47931 .51687 m .52503 .50815 L .52564 .5095 L p F P
0 g
s
.486 .878 .963 r
.52564 .5095 m .48003 .51821 L .47931 .51687 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.654 .281 0 r
.33585 .22346 m .32214 .19534 L .31089 .17212 L p F P
0 g
s
0 0 .324 r
.38169 .21471 m .36792 .1866 L .35652 .16341 L p F P
0 g
s
.686 .493 .62 r
.35652 .16341 m .31089 .17212 L .32214 .19534 L p F P
0 g
s
.686 .493 .62 r
.32214 .19534 m .36792 .1866 L .35652 .16341 L p F P
0 g
s
.686 .493 .62 r
.31089 .17212 m .35652 .16341 L .36792 .1866 L p F P
0 g
s
.686 .493 .62 r
.36792 .1866 m .32214 .19534 L .31089 .17212 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.698 .807 .933 r
.52535 .50882 m .57104 .5001 L .56861 .49472 L p F P
0 g
s
.698 .807 .933 r
.52279 .50346 m .56861 .49472 L .57104 .5001 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.705 .789 .917 r
.52503 .50815 m .47931 .51687 L .47681 .51189 L p F P
0 g
s
.54249 .44068 m
.5535 .43875 L
s
.44976 .45644 m
.45797 .45497 L
s
.4465 .45703 m
.44961 .45647 L
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.7 .547 .675 r
.36792 .1866 m .32214 .19534 L .33585 .22346 L p F P
0 g
s
.7 .547 .675 r
.33585 .22346 m .38169 .21471 L .36792 .1866 L p F P
0 g
s
.7 .547 .675 r
.32214 .19534 m .36792 .1866 L .38169 .21471 L p F P
0 g
s
.7 .547 .675 r
.38169 .21471 m .33585 .22346 L .32214 .19534 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.4939 .44885 m
.49592 .44851 L
s
.719 .7 .831 r
.52279 .50346 m .56861 .49472 L .56386 .48466 L p F P
0 g
s
.719 .7 .831 r
.51793 .49343 m .56386 .48466 L .56861 .49472 L p F P
0 g
s
.719 .703 .834 r
.51863 .49486 m .47271 .50363 L .47681 .51189 L p F P
0 g
s
.719 .703 .834 r
.47681 .51189 m .52263 .50314 L .51863 .49486 L p F P
0 g
s
.719 .703 .834 r
.47271 .50363 m .51863 .49486 L .52263 .50314 L p F P
0 g
s
.719 .703 .834 r
.52263 .50314 m .47681 .51189 L .47271 .50363 L p F P
0 g
s
.705 .567 .697 r
.45462 .46675 m .33585 .22346 L .38169 .21471 L p F P
0 g
s
.705 .567 .697 r
.38169 .21471 m .50065 .45796 L .45462 .46675 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.718 .652 .783 r
.46735 .49274 m .51333 .48397 L .51863 .49486 L p F P
0 g
s
.717 .643 .774 r
.51793 .49343 m .56386 .48466 L .55732 .47105 L p F P
0 g
s
.717 .643 .774 r
.51132 .47983 m .55732 .47105 L .56386 .48466 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.714 .615 .746 r
.46116 .48011 m .50717 .47133 L .51333 .48397 L p F P
0 g
s
.711 .601 .731 r
.51132 .47983 m .55732 .47105 L .54974 .45545 L p F P
0 g
s
.711 .601 .731 r
.50371 .46423 m .54974 .45545 L .55732 .47105 L p F P
0 g
s
.704 .563 .692 r
.50371 .46423 m .54974 .45545 L .54199 .43965 L p F P
0 g
s
.708 .583 .713 r
.50717 .47133 m .46116 .48011 L .45462 .46675 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@3000004T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@4000000<0N`dT00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0@000001`1k3B@00`000000]9>d0;BC]0160;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1@00000:07/=90<00000A`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0@000002`1k3B@400000080YfB300<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000^`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000N`dT07/=
900;07/=90@000001`2WI8<00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d00d0]9>d0`00
000508PT?P030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0000007/=901k3B@01@1k3B@5
000000/0YfB300<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0080;BC]0@000002@2893h0
0`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0040000001k3B@0N`dT07/=90@00000402WI8<0
0`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d00<0]9>d1@00000<08PT?P<00000^@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@3000001D0YfB300<000000;BC]02dTk@0@`2dTk@6000000`0R2@n1@0000020:mm
W@030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:MTP`2WI8<05@2WI8<00`000000
]9>d0;BC]00n0;BC]0D000003@2893h5000000P0[gfM00<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@00`000000YfB30:MTP`0E0:MTP`030000002dTk@0]9>d03P0]9>d1@00000=08PT?PD00000
3@2_OId00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002WI8<0YfB301<0YfB30`00
000e0;BC]0D00000302893h6000001<0[gfM00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000YfB30:MTP`0<0:MTP`H000000`2_OYh00`000000]9>d0;BC]00]0;BC]0D00000302893h5
000001T0[gfM00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000YfB30:MTP`070:MT
P`D000002@2_OYh00`000000]9>d0;BC]00X0;BC]0D00000302893h5000001l0[gfM00<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000YfB30:MTP`06000000l0[gjN00<000000;BC]02d
Tk@08P2dTk@5000000`0R2@n1@00000T0:mmW@030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
0`00000E0:mnWP030000002dTk@0]9>d01d0]9>d1@00000<08PT?PD00000:P2_OId00`000000]9>d
0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0030000002_OYh0[gjN01D0[gjN00<000000;BC]02dTk@05`2d
Tk@5000000`0R2@n1@00000_0:mmW@030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0:mnWP2_OYh05@2_OYh00`000000]9>d0;BC]00A0;BC]0H00000302893h5000003<0[gfM0`00002d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01g0;BC]0030000002_OYh0[gjN01D0[gjN00<000000;BC]02dTk@02`2dTk@50000
00d0R2@n1@00000c0:mmW@D000000P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002_OYh0[gjN01D0[gjN00<000000;BC]02dTk@01P2dTk@5000000d0R2@n1@00000b0:mmW@H0
0000202dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002_OYh0[gjN01D0[gjN
00<000000;BC]02dTk@01@00000<08PT?PH00000<P2_OId5000000h0]9>d00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000[gjN0:mnWP0E0:mnWP<00000302893h5000003<0[gfM1@00
000D0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:mnWP2_OYh04`2_OYh3
000000P0R2@n1@00000b0:mmW@H000006@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC
]0030000002_OYh0[gjN00d0[gjN1P0000020;><[0040000002893h0R2@n08PT?PD00000<P2_OId5
00000200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000[gjN0:mnWP070:mn
WPD000002@2cS:`300000380[gfM1@00000U0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00@000000:mnWP2_OYh0[gjN1P00000>0;><[0030000002_OId0[gfM02`0[gfM1P00000[0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0`00000E0;><[0030000002_OId0[gfM02H0
[gfM1@00000a0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;><[02cS:`0
5@2cS:`00`000000[gfM0:mmW@0Q0:mmW@D00000=`2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002cS:`0/hb/01D0/hb/00<000000:mmW@2_OId06P2_OId6000003`0]9>d00<0
00000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hb/0;><[00E0;><[0030000002_OId0
[gfM01L0[gfM0`0000130;BC]0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;><
[02cS:`05@2cS:`00`000000[gfM0:mmW@0A0:mmW@D00000A02dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0
]9>d00<000000;><[02cS:`05@2cS:`00`000000[gfM0:mmW@0;0:mmW@H00000@`2dTk@5000000<0
]jK800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hb/0;><[00E0;><[0030000
002_OId0[gfM00D0[gfM1@0000140;BC]0D000002@2gY/P00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002cS:`0/hb/01D0/hb/00<000000:mmW@2_OId01@0000130;BC]0H000003P2g
Y/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cS:`0/hb/01H0/hb/0P000013
0;BC]0D000005@2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cS:`0/hb/
01<0/hb/0`00000o0;BC]0D000006P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cS:`0/hb/00l0/hb/100000020;BA/P030000002dTk@0]9>d03L0]9>d1P00000P0;NVb003
0000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;><[02cS:`02P2cS:`4000000L0]96b
00<000000;BC]02dTk@0<@2dTk@5000002H0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000/hb/0;><[0050;><[0D000002`2dTK800`000000]9>d0;BC]00[0;BC]0H00000;02g
Y/P00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cS:`0/hb/00@000004@2dTK80
0`000000]9>d0;BC]00U0;BC]0D00000<P2gY/P00`000000]9>d0;BC]02X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0<000005@2dTK800`000000]9>d0;BC]00O0;BC]0H00000=P2gY/P300000:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00I0;BC]0D00000=`2gY/P500000080
/lg]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]96b0;BA/P0E0;BA/P030000
002dTk@0]9>d01@0]9>d1@00000g0;NVb0D000001`2ccNd00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0030000002dTK80]96b01H0]96b00<000000;BC]02dTk@03@2dTk@6000003L0]jK81@00
000=0;?=k@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]0080;BC]0D00000=`2gY/P600000180/lg]00<000000;BC]02dTk@0YP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]96b0;BA/P0F0;BA/P040000002dTk@0]9>d0;BC]0H00000=`2gY/P5
000001H0/lg]0`00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01D0]96b1000000h0;NV
b0D000005@2ccNd600000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BA/P2dTK805P2dTK800`000000
]jK80;NVb00c0;NVb0D000005@2ccNd600000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/P2dTK80
5@2dTK800`000000]jK80;NVb00^0;NVb0D000005@2ccNd500000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;BA/P2dTK805P2dTK800`000000]jK80;NVb00X0;NVb0D00000502ccNd600000080L^3900<0
00000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002gY/P0
]jK802<0]jK81@00000D0;?=k@H000001`1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA
/P2dTK805P2dTK800`000000]jK80;NVb00M0;NVb0D00000502ccNd5000000d0L^3900<000000;BC
]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002gY/P0]jK801P0
]jK81@00000C0;?=k@H000000P0^]=d00`000000L^3907;Pb@0<07;Pb@800000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`000000]96b0;BA/P0F0;BA/P030000002gY/P0]jK80140]jK81P00000C0;?=k@L00000
1P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA
/P0E0;BA/P030000002gY/P0]jK800`0]jK81@00000C0;?=k@P000002`0^]=d00`000000L^3907;P
b@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0F0;BA/P030000002gY/P0
]jK800H0]jK81@00000C0;?=k@P00000400^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@00`000000]96b0;BA/P0E0;BA/P040000002gY/P0]jK80;NVb0D000004`2ccNd7
0000008006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@00`000000]96b0;BA/P0F0;BA/P<000004P2ccNd7000000<0]9>d0P000003001Y
b@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0030000002dTK80]96b01D0]96b00<000000;?=k@2ccNd03@2ccNd7000000X0]9>d0P0000000`00
JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;BA
/P2dTK805P2dTK800`000000/lg]0;?=k@070;?=k@H000004P2dTk@G00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d00<000000;BA/P2dTK805@2dTK800`000000/lg]0;?=k@030;?=k@@000008`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02;0;BC]0030000002dTK80]96b01H0]96b0`00000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;BA/P2dTK805P2dTK80
0`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0
]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA
/P2dTK805P2dTK800`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK805P2dTK80
0`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00K0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00H0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK805P2dTK80
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0
]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BA
/P2dTK805P2dTK800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK805P2dTK80
0`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]0090;BC]0030000002dTk@0]9>d00L0]9>d0`0000360;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]0030;BC]0@0000000@0<@00
0000000000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0
]9>d00P0]9>d00<000000;BC]00000002000000209i>K0030000002dTk@0]9>d0<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0050;BC]0P000002@2NCV`00`00
0000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00L00000302NCV`3000003@0
]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]96b0;BA/P0E0;BA/P800000
3P2NCV`6000000<0[7BD00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00l0;BC]0<00000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002NCV`0WTi/00L0WTi/1@00
00090:adU0030000002dTk@0]9>d02h0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@00`000000]96b0;BA/P0E0;BA/P8000000P2NCV`6000000l0[7BD00<00000
0;BC]02dTk@0:`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BA/P2dTK805@2dTK83000001D0[7BD00<000000;BC]02dTk@0:02dTk@30000
03L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002/M9@0[7BD01@0[7BD0`00000V0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]0030000002dTK80]96b01D0]96b00<000000:adU02/M9@03`2/M9@400000080/HBU
00<000000;BC]02dTk@0802dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;40]9>d00<000000;BA/P2dTK805@2dTK800`000000[7BD0:adU00;0:adU0@000001`2a
Q:D00`000000]9>d0;BC]00K0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002/M9@0[7BD00D0[7BD1@00000;
0;64Y@030000002dTk@0]9>d01L0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]0030000002dTK80]96b01D0]96b00@000000:adU02/M9@0[7BD1000000A
0;64Y@030000002dTk@0]9>d0140]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;<0]9>d00<000000;BA/P2dTK805@2dTK83000001D0/HBU00<000000;BC]02dTk@0302dTk@50000
0180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;BA/P2d
TK805@2dTK800`000000/HBU0;64Y@0F0;64Y@030000002dTk@0]9>d00H0]9>d1@00000<0;BC]0/0
0000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTK80]96b01D0]96b
00<000000;64Y@2aQ:D04`2aQ:D3000000<0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d
0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0030000002dTK80]96b01D0]96b00<000000;64Y@2aQ:D03@2a
Q:D600000080]92a3`00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002aQ:D0/HBU00L0/HBU1@0000000`2dT;40000000000009000005X0]9>d00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]96b0;BA/P0E0;BA/P040000002aQ:D0/HBU
0;64Y@`00000202dT;400`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BA/P2dTK80302dTK8<000001D0]92a00<000000;BC]02dTk@0E`2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTK80]96b00`000002@2dTK800`000000
]92a0;B@/@0E0;B@/@030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[P2dTk@;000001H0]96b00<000000;B@/@2dT;405@2dT;400`000000]9>d0;BC]01D0;BC]0030000
002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`0000090;BC]0030000002dTK80]96b01D0]96b00<0
00000;B@/@2dT;405@2dT;400`000000]9>d0;BC]01B0;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;
00000140]9>d1@00000G0;BA/P030000002dT;40]92a01<0]92a0`00001B0;BC]0030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000102dTk@00`000000]96b0;BA/P0C0;BA
/P<000003`2dT;4600000080]YVk00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0X00000702dTk@5000000X0]9>d00<000000;BA/P2dTK80302dTK8600000080
]IFf0P0000090;B@/@D000002@2fVK/00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000003`2dTk@00`000000]96b0;BA/P070;BA/PD00000
2@2eUKH010000000]92a0;B@/@2dT;46000000h0]YVk00<000000;BC]02dTk@0B`2dTk@2000006X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000502dTk@30;BA/PH000003P2eUKH4000001D0]YVk
00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000001P0]9>d0`00000E0;FE]P030000002fVK/0]YVk01D0]YVk00<000000;BC]02dTk@0B02d
Tk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000001`0]9>d00<00000
0;FE]P2eUKH05@2eUKH2000000P0]YVk00<0]LKV0;JI^`2fVK/0302fVK/00`000000]9>d0;BC]016
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@000008@2dTk@00`00
0000]IFf0;FE]P0C0;FE]P<000005@2fVK/3000004L0]9>d00<000000;BC]02dTk@0K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0F02dTk@5000003L0]9>d0P00000U0;BC]0030000002eUKH0]IFf00d0]IFf1P0000020;JM_P80
00003P2fVK/6000000<0]jC600<000000;BC]02dTk@0@P2dTk@200000700]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d
1000000j0;BC]0800000:02dTk@00`000000]IFf0;FE]P070;FE]PD000002@2fWKh00`000000]YVk
0;JI^`070;JI^`D000002@2gY<H00`000000]9>d0;BC]0100;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000003`0]9>d0P00000Z0;BC]0040000002eUKH0]IFf0;FE]PH000003P2fWKh200000080]YVk
1P00000?0;NTaP030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2d
Tk@3000003h0]9>d0P00000]0;BC]0<000005@2fWKh3000001D0]jC600<000000;BC]02dTk@0?@2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00]
0;BC]08000005P2fWKh2000001L0]jC600<000000;BC]02dTk@0>P2dTk@2000007H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00_0;BC]0030000002fWKh0]Yfn
01<0]Yfn0`00000G0;NTaP030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d02l0]9>d0P00000@0;JM_P@0
00000P2gY/P2000001D0]jC60`00000i0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00_0;BC]0030000002fWKh0]Yfn00X0]Yfn
100000070;NVb0030000002gY<H0]jC600d0]jC61P0000020;Rce0030000002dTk@0]9>d03H0]9>d
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0;`2d
Tk@00`000000]Yfn0;JM_P050;JM_PD000002`2gY/P00`000000]jC60;NTaP080;NTaPD000002@2h
/m@00`000000]9>d0;BC]00c0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00000`
0;BC]0030000002fWKh0]Yfn00@000004@2gY/P010000000]jC60;NTaP2gY<H6000000h0^;?D00<0
00000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2
000002h0]9>d0`00000E0;NVb0@000005@2h/m@00`000000]9>d0;BC]00`0;BC]0030000002dTk@0
]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000;@2dTk@00`000000]jK80;NVb00C0;NV
b0<000004@2h/m@400000080//k^00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01K0;BC]0D00000=02dTk@3000002X0]9>d00<000000;NVb02gY/P03@2gY/P600000080
^;?E0P00000<0;Rce0@000001`2bc^h00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d07h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooolH00000
2@2gY/P5000000T0^;?E00<000000;Rce02h/m@01@2h/m@5000000/0//k^/P00000K0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000
000T0;BC]0040000002gY/P0]jK80;NVb0H000003P2h/mD010000000^;?D0;Rce02h/m@4000000P0
//k^1P00000209_Ro@@00000:@2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000
8@2dTk@3000001<0^;?E1@0000070;;>kPD000002@2Kh_d00`000000]9>d0;BC]005000002<0]9>d
00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000M0;BC]0030000002h
/mD0^;?E00d0^;?E1P0000020;C9jP040000002bc^h0//k^0;;>kPH000003P2Kh_d00`000000]9>d
0;BC]0050;BC]0<000007`2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2d
Tk@5000001T0]9>d00<000000;Rce@2h/mD01`2h/mD5000000L0]<WZ1@00000E09_Ro@030000002d
Tk@0]9>d02D0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000D
0;BC]0040000002h/mD0^;?E0;Rce@H000001P2dbNX9000001L0Vn;m00<000000;BC]02dTk@08`2d
Tk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000002`2dTk@3000000L0]<WZ2`000002
0;BC]08000005P2Kh_d00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d2`00000:0;BC]0D000001P2dTk@010000000]<WZ0;C9jP2dbNX;000000T0]9>d00<00000
09_Ro@2Kh_d05@2Kh_d00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d08P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d2`0000040;BC]0H0000000<0]9>d0000000000001`0000000`2dTk@000000;BC]00;0;BC
]08000005P2Kh_d00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d400000050;BC]0030000002dTk@0]9>d00/0]9>d00<0000009_Ro@2Kh_d0502Kh_d00`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000=0;BC]0800000
5P2Kh_d00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00
00040;BC]0030000002Kh_d0Vn;m01@0Vn;m00<000000;BC]02dTk@06P2dTk@2000008h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@:000001L0Vn;m00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P00000F09_R
o@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0040000002`T;@00000000001H0Vn;m1@00000C0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0<0000000<0/92d0000002Kh_d01`2Kh_d2000000`0
Vn;m3P0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002`T;@0000000X0Vn;m1@00000309_Ro@8000000P2Kh_d010000000]9>d0;BC]02dTk@5000000D0
]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00D000000;2@]02`T;@0
/92d0000000>09_Ro@T000004@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0050000002`T;@0/92d0;2@]00000004`2Kh_d4000000l0
]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000
002`T;@0/92d0080/92d0P00000>09_Ro@D000000`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@01`000000/92d0;2@
]02`T;@000000>gM`@000580202Kh_d6000000`0]9>d100000050;BC]0030000002dTk@0]9>d0240
]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00@000000;2@]02`T;@0
/92d0`00000309_Ro@D000005P2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00T0]9>d00<000000;2@]02`T;@00P2`T;@2000000030;BC]0000000000000800000
7@2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00@0
00000;2@]02`T;@0/92d0P0000050;BC]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0
0`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<0
00000;2@]02`T;@00P2`T;@2000000D0]9>d00<000000;BC]02dTk@0602dTk@2000000P0]9>d0`00
000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0/00000102dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002`T;@0/92d0080/92d00<000000>gM
`@3]gL400P3]gL400`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]08000000P2`T;@00`000000kMg10>gM`@020>gM`@@00000702dTk@00`000000
]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@8000000<0]9>d1P00000D0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000
C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d00X0]9>d1P00
000=0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00A0;BC]0@00000202dTk@0
0`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00J0;BC]0800000DP2dTk@2000005D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00J0;BC]0030000
002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0C02dTk@3
000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC
]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01D0]9>d0P00001:0;BC]0<00000
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00C0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P000002
0;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d
0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d
00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]003
0000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`00
0000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@3
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000
002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<0
00000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@0
0`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000
002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2
000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC
]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0
]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@0
0P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC
]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00
000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0
oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
ojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo
0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<0
00000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?oo
o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3o
ool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool1
00000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`00
0000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo
00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool0
00030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?oo
o`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0
oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool0
00800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv301.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56034 .18102 m .57201 .20391 L p .57015 .2071 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55869 .18633 L .56215 .1917 L F
.56621 .22413 m .57025 .2073 L p .55869 .18633 L F P
0 g
s
.707 .577 .707 r
.55695 .1817 m .56034 .18102 L p .57015 .2071 L F P
0 g
s
0 0 .465 r
.57025 .2073 m .57025 .20729 L p .55869 .18633 L F P
0 g
s
.707 .577 .707 r
.57353 .20688 m .57037 .20751 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.57015 .2071 m .57035 .20709 L .57025 .20729 L F
.57035 .20709 m .57353 .20688 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55833 .18452 L F P
0 g
s
.718 .65 .78 r
.56034 .18102 m .55721 .18165 L p .55677 .18133 L F P
0 g
s
.718 .65 .78 r
.55721 .18165 m .55695 .1817 L p .55684 .18147 L F P
0 g
s
.718 .65 .78 r
.55677 .18133 m .55721 .18165 L .55684 .18147 L F
0 .455 .835 r
.55356 .19981 m .55684 .18147 L p .52421 .16575 L F P
0 g
s
.718 .65 .78 r
.54981 .15915 m .56034 .18102 L p .55658 .18135 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52421 .16575 L F P
0 g
s
0 .455 .835 r
.52177 .16458 m .52046 .18477 L p .52417 .16593 L F P
0 g
s
0 .455 .835 r
.522 .16469 m .52417 .16593 L .52421 .16575 L F
.52177 .16458 m .52417 .16593 L .522 .16469 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52177 .16456 L p .47813 .16304 L F P
0 g
s
.705 .797 .922 r
.54594 .14953 m .54981 .15915 L p .52006 .16357 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L .52046 .18477 L p F P
0 g
s
.705 .797 .922 r
.51504 .16432 m .50853 .15698 L .52006 .16357 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.705 .797 .922 r
.36612 .18535 m .47813 .16304 L .47813 .16304 L F
0 0 .339 r
.36394 .18174 m .37732 .20809 L p .37782 .2089 L F P
0 g
s
0 0 .339 r
.37082 .19481 m .36394 .18174 L .37782 .2089 L F
.36966 .19247 m .3692 .19162 L .37082 .19481 L F
.3692 .19162 m .36394 .18174 L .37082 .19481 L F
.502 .908 .835 r
.44523 .17949 m .44533 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44533 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44533 .1795 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44533 .1795 L F P
0 g
s
.718 .65 .78 r
.37082 .19481 m .44309 .18041 L p .37205 .19723 L F P
0 g
s
.718 .65 .78 r
.44309 .18041 m .4436 .18031 L p .44308 .18043 L F P
0 g
s
.718 .65 .78 r
.44309 .18041 m .44308 .18043 L .37205 .19723 L F
.76 .881 .465 r
.44644 .19981 m .44301 .18058 L p .43113 .20452 L F P
0 g
s
.502 .908 .835 r
.4436 .18031 m .44644 .19981 L .44533 .1795 L F
.44301 .18058 m .44301 .1806 L p .4436 .18031 L F P
0 g
s
.502 .908 .835 r
.44301 .1806 m .44644 .19981 L p .4436 .18031 L F P
0 g
s
0 .455 .835 r
.52177 .16456 m .52177 .16458 L p .522 .16469 L F P
0 g
s
.705 .797 .922 r
.522 .16469 m .4436 .18031 L p .52006 .16357 L F P
0 g
s
.716 .628 .758 r
.31955 .19059 m .36394 .18174 L .37732 .20809 L p F P
0 g
s
.716 .628 .758 r
.33303 .21691 m .37732 .20809 L .36394 .18174 L p F P
0 g
s
.716 .628 .758 r
.36394 .18174 m .31955 .19059 L .33303 .21691 L p F P
0 g
s
0 0 .339 r
.35326 .16059 m .36394 .18174 L p .36966 .19247 L F P
0 g
s
.705 .797 .922 r
.4436 .18031 m .37082 .19481 L p .44645 .17888 L F P
0 g
s
.705 .797 .922 r
.44645 .17888 m .37082 .19481 L .37073 .19463 L F
.718 .65 .78 r
.4436 .18031 m .43797 .18293 L .37205 .19723 L F
.37205 .19723 m .43797 .18293 L .41518 .19352 L F
.705 .797 .922 r
.36612 .18535 m .47813 .16304 L p .36612 .18535 L F P
0 g
s
0 0 .339 r
.36484 .18278 m .35326 .16059 L .36154 .17669 L F
.36612 .18535 m .36154 .17669 L .36966 .19247 L F
.36484 .18278 m .36154 .17669 L .36612 .18535 L F
.705 .797 .922 r
.36612 .18535 m .47813 .16304 L .46867 .16777 L F
.36612 .18535 m .46867 .16777 L .45884 .17269 L F
0 0 .339 r
.34653 .14714 m .35326 .16059 L p .36484 .18278 L F P
0 g
s
.705 .797 .922 r
.36664 .18641 m .36612 .18535 L .45884 .17269 L F
.47813 .16304 m .50853 .15698 L p .51504 .16432 L F P
0 g
s
0 0 .339 r
.34459 .14307 m .34653 .14714 L p .3615 .17606 L F P
0 g
s
.705 .797 .922 r
.36664 .18641 m .45884 .17269 L .37041 .19398 L F
.45884 .17269 m .44705 .17858 L .34845 .19927 L F
.51504 .16432 m .51626 .16436 L .34845 .19927 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44523 .17949 L F P
0 g
s
.533 .141 .245 r
.36923 .19125 m .46363 .16896 L .36612 .18535 L F
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44523 .17949 L F P
0 g
s
.705 .797 .922 r
.45884 .17269 m .47813 .16304 L .51504 .16432 L F
.50853 .15698 m .54594 .14953 L p .52006 .16357 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44523 .17949 m .4436 .18031 L .44533 .1795 L F
.705 .797 .922 r
.52006 .16357 m .4436 .18031 L .44645 .17888 L F
.51504 .16432 m .52006 .16357 L .51626 .16436 L F
.54981 .15915 m .522 .16469 L p .52006 .16357 L F P
0 g
s
.238 .738 .904 r
.52177 .16456 m .52187 .16304 L p .47813 .16304 L F P
0 g
s
.705 .797 .922 r
.45884 .17269 m .51504 .16432 L .44705 .17858 L F
.718 .65 .78 r
.48794 .17147 m .522 .16469 L p .4885 .17196 L F P
0 g
s
.718 .65 .78 r
.48794 .17147 m .4885 .17196 L .43797 .18293 L F
.4436 .18031 m .48794 .17147 L p .43797 .18293 L F P
0 g
s
.718 .65 .78 r
.41518 .19352 m .522 .16469 L .55658 .18135 L F
.43797 .18293 m .522 .16469 L .41518 .19352 L F
.522 .16469 m .54981 .15915 L p .55658 .18135 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52177 .16456 L p .52421 .16575 L F P
0 g
s
0 .455 .835 r
.52177 .16456 m .522 .16469 L .52421 .16575 L F
0 0 .339 r
.37854 .21006 m .37082 .19481 L .37782 .2089 L F
.709 .59 .72 r
.33303 .21691 m .37732 .20809 L .39185 .23661 L p F P
0 g
s
.709 .59 .72 r
.37732 .20809 m .33303 .21691 L .34759 .24543 L p F P
0 g
s
.716 .628 .758 r
.37732 .20809 m .33303 .21691 L .31955 .19059 L p F P
0 g
s
.718 .65 .78 r
.35954 .22103 m .34845 .19927 L p .37205 .19723 L F P
0 g
s
0 0 .339 r
.39185 .23661 m .4059 .2641 L p .40046 .25307 L F P
0 g
s
.707 .577 .707 r
.38332 .21946 m .42485 .21671 L .3917 .2359 L F
0 0 .339 r
.39504 .24244 m .39185 .23661 L .40046 .25307 L F
.3893 .23118 m .38975 .23215 L .39504 .24244 L F
.38975 .23215 m .39185 .23661 L .39504 .24244 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56215 .1917 L F P
0 g
s
0 0 .465 r
.55869 .18633 m .57025 .20729 L .56215 .1917 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .57011 .20756 L F P
0 g
s
.68 .821 .38 r
.56887 .2099 m .57011 .20756 L .5688 .21007 L F
.685 .491 .619 r
.45677 .239 m .57011 .20756 L .55852 .22946 L F
.45436 .23795 m .57011 .20756 L .45677 .239 L F
0 .411 .788 r
.44644 .24845 m .44316 .23309 L p .47579 .24727 L F P
0 g
s
.685 .491 .619 r
.44391 .2345 m .57011 .20756 L .4468 .23994 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44167 .23027 L F P
0 g
s
0 0 .38 r
.44305 .23287 m .44644 .24845 L .44167 .23027 L F
.44316 .23309 m .44317 .2331 L p .44305 .23287 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44305 .23287 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43114 .20461 m .43379 .22413 L .4312 .2045 L F
.42975 .2073 m .43379 .22413 L p .43114 .20461 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55684 .18147 L p .55833 .18452 L F P
0 g
s
0 0 .465 r
.55684 .18147 m .55356 .19981 L p .55833 .18452 L F P
0 g
s
.707 .577 .707 r
.43432 .21609 m .55695 .1817 L .57015 .2071 L F
.43346 .21443 m .55695 .1817 L .43432 .21609 L F
.76 .881 .465 r
.42975 .2073 m .43114 .20461 L .42989 .20701 L F
.707 .577 .707 r
.38332 .21946 m .42989 .20701 L .42485 .21671 L F
0 0 .339 r
.37732 .20809 m .39185 .23661 L p .38996 .23258 L F P
0 g
s
0 0 .339 r
.3893 .23118 m .38713 .22699 L .38996 .23258 L F
.38713 .22699 m .37732 .20809 L .38996 .23258 L F
.76 .881 .465 r
.42989 .20701 m .43114 .20461 L .43113 .20452 L F
.718 .65 .78 r
.55695 .1817 m .38185 .21659 L p .55677 .18133 L F P
0 g
s
.718 .65 .78 r
.55677 .18133 m .38185 .21659 L .38183 .21654 L F
.707 .577 .707 r
.38185 .21659 m .42989 .20701 L p .38332 .21946 L F P
0 g
s
.718 .65 .78 r
.37205 .19723 m .43754 .1916 L .38183 .21654 L F
.43754 .1916 m .42997 .20685 L .38183 .21654 L F
0 0 .339 r
.38453 .22107 m .37842 .20986 L .3893 .23118 L F
.37842 .20986 m .37732 .20809 L .3893 .23118 L F
.709 .59 .72 r
.34759 .24543 m .39185 .23661 L .37732 .20809 L p F P
0 g
s
.718 .65 .78 r
.38185 .21659 m .35954 .22103 L p .38183 .21654 L F P
0 g
s
.707 .577 .707 r
.35954 .22103 m .38185 .21659 L p .38332 .21946 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .2073 L p .43113 .20452 L F P
0 g
s
.701 .551 .68 r
.34759 .24543 m .39185 .23661 L .4059 .2641 L p F P
0 g
s
.701 .551 .68 r
.36159 .27292 m .4059 .2641 L .39185 .23661 L p F P
0 g
s
.701 .551 .68 r
.39185 .23661 m .34759 .24543 L .36159 .27292 L p F P
0 g
s
.709 .59 .72 r
.39185 .23661 m .34759 .24543 L .33303 .21691 L p F P
0 g
s
.707 .577 .707 r
.42485 .21671 m .41343 .23868 L .39502 .24239 L F
.42485 .21671 m .39502 .24239 L .3917 .2359 L F
.39234 .23553 m .41061 .22495 L .38008 .21233 L F
.39198 .23566 m .39234 .23553 L .38008 .21233 L F
.68 .821 .38 r
.57011 .20756 m .56621 .22413 L .5688 .21007 L F
.57025 .20729 m .57025 .2073 L p .57011 .20756 L F P
0 g
s
.68 .821 .38 r
.57025 .2073 m .56621 .22413 L p .57011 .20756 L F P
0 g
s
.685 .491 .619 r
.39504 .24244 m .57011 .20756 L p .39619 .24468 L F P
0 g
s
.685 .491 .619 r
.57011 .20756 m .57037 .20751 L p .57011 .20756 L F P
0 g
s
.685 .491 .619 r
.57011 .20756 m .57011 .20756 L .39619 .24468 L F
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.712 .773 .9 r
.48585 .41971 m .53115 .41068 L p .53078 .43181 L F P
0 g
s
.712 .773 .9 r
.52947 .5071 m .49541 .43886 L p .53078 .43181 L F P
0 g
s
.712 .773 .9 r
.49541 .43886 m .48585 .41971 L p .53078 .43181 L F P
0 g
s
.719 .726 .855 r
.5747 .50155 m .53106 .51025 L .52947 .5071 L p F P
0 g
s
.719 .726 .855 r
.52947 .5071 m .57316 .49839 L .5747 .50155 L p F P
0 g
s
.719 .726 .855 r
.57316 .49839 m .52947 .5071 L .53106 .51025 L p F P
0 g
s
.712 .773 .9 r
.53115 .41068 m .57316 .49839 L .52947 .5071 L p F P
0 g
s
0 0 .339 r
.52947 .5071 m .48585 .41971 L .53124 .50842 L p F P
0 g
s
.696 .529 .657 r
.51696 .48092 m .47186 .48991 L p .45907 .4461 L F P
0 g
s
.696 .529 .657 r
.4059 .2641 m .49541 .43886 L p .45907 .4461 L F P
0 g
s
.696 .529 .657 r
.49541 .43886 m .51696 .48092 L p .45907 .4461 L F P
0 g
s
0 0 .339 r
.51696 .48092 m .44943 .34908 L p .4255 .30173 L F P
0 g
s
.685 .491 .619 r
.39619 .24468 m .44391 .2345 L .4468 .23994 L F
.707 .577 .707 r
.57037 .20751 m .44305 .23287 L p .57015 .2071 L F P
0 g
s
.707 .577 .707 r
.44305 .23287 m .37273 .24688 L p .44298 .23273 L F P
0 g
s
.707 .577 .707 r
.57015 .2071 m .44305 .23287 L .44298 .23273 L F
.43432 .21609 m .57015 .2071 L .44298 .23273 L F
0 0 .38 r
.44274 .23111 m .44316 .23309 L p .44305 .23287 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44305 .23287 L .44167 .23027 L F
.44274 .23111 m .44305 .23287 L .44172 .23031 L F
0 0 .339 r
.44943 .34908 m .4059 .2641 L .40046 .25307 L p F P
0 g
s
0 0 .339 r
.3995 .25112 m .39504 .24244 L .40046 .25307 L F
.701 .551 .68 r
.4059 .2641 m .36159 .27292 L .34759 .24543 L p F P
0 g
s
.685 .491 .619 r
.38307 .26714 m .37273 .24688 L p .39619 .24468 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47579 .24727 L F P
0 g
s
.685 .491 .619 r
.45677 .239 m .55852 .22946 L .47601 .24737 L F
0 .411 .788 r
.47823 .24833 m .47954 .26349 L p .47583 .24742 L F P
0 g
s
0 .411 .788 r
.478 .24823 m .47583 .24742 L .47579 .24727 L F
.47823 .24833 m .47583 .24742 L .478 .24823 L F
0 0 .339 r
.40046 .25307 m .3995 .25112 L p .44943 .34908 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55477 .2333 L F P
0 g
s
.685 .491 .619 r
.55852 .22946 m .55699 .23234 L .40544 .26269 L F
.446 .876 .788 r
.5564 .23261 m .55356 .24845 L .55467 .23338 L F
.55699 .23234 m .55699 .23236 L p .5564 .23261 L F P
0 g
s
.446 .876 .788 r
.55699 .23236 m .55356 .24845 L p .5564 .23261 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55467 .23338 L F P
0 g
s
.545 .163 .268 r
.58443 .22702 m .58893 .23382 L p .5315 .24311 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47823 .24831 L p .52187 .24718 L F P
0 g
s
0 0 .339 r
.41318 .27735 m .4255 .30173 L .4119 .27526 L F
.40911 .26964 m .4119 .27526 L .40544 .26269 L F
.41318 .27735 m .4119 .27526 L .40911 .26964 L F
.545 .163 .268 r
.48465 .2507 m .5564 .23261 L .5315 .24311 L F
0 .411 .788 r
.47823 .24831 m .47823 .24833 L p .478 .24823 L F P
0 g
s
.545 .163 .268 r
.40585 .26346 m .478 .24823 L .48465 .2507 L F
.478 .24823 m .5564 .23261 L p .48465 .2507 L F P
0 g
s
.685 .491 .619 r
.5564 .23261 m .40544 .26269 L p .55699 .23234 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55699 .23234 L p .55467 .23338 L F P
0 g
s
.545 .163 .268 r
.5564 .23261 m .55691 .23251 L p .5315 .24311 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55699 .23236 L p .5599 .2272 L F P
0 g
s
.545 .163 .268 r
.55691 .23251 m .58443 .22702 L p .55495 .23599 L F P
0 g
s
.545 .163 .268 r
.55691 .23251 m .55495 .23599 L .5315 .24311 L F
.68 .821 .38 r
.5688 .21007 m .5599 .2272 L .55726 .23111 L F
.55699 .23236 m .55726 .23111 L p .5599 .2272 L F P
0 g
s
.685 .491 .619 r
.55691 .23251 m .5564 .23261 L p .55699 .23234 L F P
0 g
s
.545 .163 .268 r
.50344 .24766 m .5315 .24311 L .52187 .24718 L F
.5315 .24311 m .58893 .23382 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55477 .2333 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55477 .2333 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.47823 .24831 m .47813 .24718 L p .52187 .24718 L F P
0 g
s
.545 .163 .268 r
.48465 .2507 m .50344 .24766 L .49147 .25323 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.545 .163 .268 r
.52187 .24718 m .49147 .25323 L p .50344 .24766 L F P
0 g
s
.545 .163 .268 r
.47249 .25267 m .48465 .2507 L .41383 .26762 L F
.47249 .25267 m .41383 .26762 L .40869 .26885 L F
.40585 .26346 m .47249 .25267 L .40869 .26885 L F
0 0 .339 r
.41253 .27653 m .41557 .28266 L .40407 .26008 L F
.4255 .30173 m .40407 .26008 L .40544 .26269 L F
.696 .529 .657 r
.47186 .48991 m .36159 .27292 L .4059 .2641 L p F P
0 g
s
.545 .163 .268 r
.49147 .25323 m .38663 .27412 L p .48465 .2507 L F P
0 g
s
.685 .491 .619 r
.58443 .22702 m .55691 .23251 L p .55852 .22946 L F P
0 g
s
.685 .491 .619 r
.55852 .22946 m .57037 .20751 L .58129 .22732 L F
.57353 .20688 m .58443 .22702 L p .58129 .22732 L F P
0 g
s
.685 .491 .619 r
.57037 .20751 m .57353 .20688 L p .58129 .22732 L F P
0 g
s
0 0 .461 r
.57353 .20688 m .58443 .22702 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.58443 .22702 m .58893 .23382 L .58521 .2245 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.703 .803 .927 r
.58893 .23382 m .58521 .2245 L p .40861 .26863 L F P
0 g
s
.545 .163 .268 r
.58893 .23382 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.703 .803 .927 r
.40911 .26964 m .58893 .23382 L p .40861 .26863 L F P
0 g
s
.545 .163 .268 r
.40544 .26269 m .478 .24823 L p .40585 .26346 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24831 L p .47579 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24831 m .478 .24823 L .47579 .24727 L F
.685 .491 .619 r
.39619 .24468 m .45677 .239 L .40544 .26269 L F
.45677 .239 m .47601 .24737 L .40544 .26269 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56887 .2099 L F P
0 g
s
.68 .821 .38 r
.56887 .2099 m .56815 .21126 L .55726 .23111 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47579 .24727 L F P
0 g
s
0 .411 .788 r
.44316 .23309 m .44274 .23111 L p .47579 .24727 L F P
0 g
s
.707 .577 .707 r
.53395 .18628 m .55695 .1817 L p .53465 .18761 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53395 .18628 m .53465 .18761 L .43346 .21443 L F
.43341 .21432 m .43346 .21443 L .42485 .21671 L F
.53395 .18628 m .43346 .21443 L .43341 .21432 L F
.42989 .20701 m .53395 .18628 L p .42485 .21671 L F P
0 g
s
.76 .881 .465 r
.43113 .20452 m .43114 .20461 L .4312 .2045 L F
.718 .65 .78 r
.43754 .1916 m .55677 .18133 L .42997 .20685 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56215 .1917 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52421 .16575 L F P
0 g
s
0 .455 .835 r
.55684 .18147 m .55726 .17911 L p .52421 .16575 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4436 .18031 L .44523 .17949 L F
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44301 .18058 L p .4436 .18031 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43113 .20452 L F P
0 g
s
.76 .881 .465 r
.44301 .18058 m .44274 .17911 L p .43113 .20452 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.703 .803 .927 r
.58521 .2245 m .40457 .26049 L p .40861 .26863 L F P
0 g
s
0 0 .339 r
.4107 .27259 m .40544 .26269 L .3995 .25112 L F
.41318 .27735 m .4114 .27397 L .4107 .27259 L F
.4114 .27397 m .40544 .26269 L .4107 .27259 L F
.68 .821 .38 r
.56887 .2099 m .5688 .21007 L .56815 .21126 L F
.57077 .20511 m .57011 .20756 L .56887 .2099 L F
.685 .491 .619 r
.57011 .20756 m .57037 .20751 L .55852 .22946 L F
.707 .577 .707 r
.57201 .20391 m .57353 .20688 L p .57035 .20709 L F P
0 g
s
.707 .577 .707 r
.57015 .2071 m .57201 .20391 L .57035 .20709 L F
0 0 .461 r
.56034 .18102 m .57353 .20688 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.54981 .15915 m .56034 .18102 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.54594 .14953 m .54981 .15915 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.55027 .15599 m .54594 .14953 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.56124 .17624 m .55027 .15599 L p .58521 .2245 L F P
0 g
s
0 0 .461 r
.58521 .2245 m .57463 .20248 L .56124 .17624 L p F P
0 g
s
.718 .651 .782 r
.58521 .2245 m .57463 .20248 L p .40334 .25806 L F P
0 g
s
0 0 .339 r
.40544 .26269 m .40407 .26008 L .3995 .25112 L F
.718 .651 .782 r
.40457 .26049 m .58521 .2245 L p .40334 .25806 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42485 .21671 m .43432 .21609 L .41343 .23868 L F
.43432 .21609 m .44298 .23273 L .41343 .23868 L F
.685 .491 .619 r
.4468 .23994 m .45436 .23795 L .45677 .239 L F
.718 .651 .782 r
.57463 .20248 m .39346 .23857 L p .40334 .25806 L F P
0 g
s
0 0 .339 r
.3995 .25112 m .38854 .22893 L p .41318 .27735 L F P
0 g
s
.707 .577 .707 r
.57463 .20248 m .56124 .17624 L p .39198 .23566 L F P
0 g
s
.707 .577 .707 r
.39346 .23857 m .57463 .20248 L p .39198 .23566 L F P
0 g
s
0 0 .339 r
.38854 .22893 m .38187 .2154 L p .40612 .26339 L F P
0 g
s
0 0 .339 r
.40612 .26339 m .41318 .27735 L .38854 .22893 L F
.38541 .22268 m .3893 .23118 L .39504 .24244 L F
.38187 .2154 m .39504 .24244 L .3995 .25112 L F
.707 .577 .707 r
.3917 .2359 m .39502 .24239 L .37273 .24688 L F
.37273 .24688 m .35954 .22103 L p .38332 .21946 L F P
0 g
s
.707 .577 .707 r
.38332 .21946 m .3917 .2359 L .37273 .24688 L F
.37082 .24309 m .39346 .23857 L p .39198 .23566 L F P
0 g
s
.685 .491 .619 r
.40544 .26269 m .38307 .26714 L p .39619 .24468 L F P
0 g
s
.718 .651 .782 r
.38198 .26499 m .40457 .26049 L p .40334 .25806 L F P
0 g
s
.545 .163 .268 r
.40585 .26346 m .40869 .26885 L .38663 .27412 L F
.703 .803 .927 r
.38663 .27412 m .40911 .26964 L p .40861 .26863 L F P
0 g
s
0 0 .339 r
.4255 .30173 m .44943 .34908 L .41557 .28266 L F
.4255 .30173 m .41557 .28266 L .41253 .27653 L F
.545 .163 .268 r
.38307 .26714 m .40544 .26269 L p .40585 .26346 L F P
0 g
s
.545 .163 .268 r
.38663 .27412 m .38307 .26714 L p .40585 .26346 L F P
0 g
s
.703 .803 .927 r
.38198 .26499 m .38663 .27412 L p .40861 .26863 L F P
0 g
s
.703 .803 .927 r
.40457 .26049 m .38198 .26499 L p .40861 .26863 L F P
0 g
s
.685 .491 .619 r
.37273 .24688 m .39504 .24244 L p .39619 .24468 L F P
0 g
s
.718 .651 .782 r
.37082 .24309 m .38198 .26499 L p .40334 .25806 L F P
0 g
s
.718 .651 .782 r
.39346 .23857 m .37082 .24309 L p .40334 .25806 L F P
0 g
s
0 0 .339 r
.38187 .2154 m .38373 .21935 L .38541 .22268 L F
.38373 .21935 m .3893 .23118 L .38541 .22268 L F
.38187 .2154 m .45545 .36003 L .4255 .30173 L F
.45545 .36003 m .51696 .48092 L .4255 .30173 L F
.707 .577 .707 r
.39234 .23553 m .41606 .22721 L .41061 .22495 L F
.42485 .21671 m .43346 .21443 L .43432 .21609 L F
.56124 .17624 m .42884 .20262 L p .41606 .22721 L F P
0 g
s
.707 .577 .707 r
.42884 .20262 m .38008 .21233 L p .41606 .22721 L F P
0 g
s
0 0 .339 r
.38377 .21957 m .37842 .20986 L .38453 .22107 L F
.38065 .21345 m .37842 .20986 L .38417 .2203 L F
.718 .65 .78 r
.37205 .19723 m .38183 .21654 L .35954 .22103 L F
.707 .577 .707 r
.35743 .21684 m .37082 .24309 L p .39198 .23566 L F P
0 g
s
.685 .49 .617 r
.55027 .15599 m .36962 .19198 L p .37891 .21007 L F P
0 g
s
0 0 .339 r
.38065 .21345 m .37082 .19481 L .37854 .21006 L F
.685 .49 .617 r
.56124 .17624 m .55027 .15599 L p .37891 .21007 L F P
0 g
s
.685 .49 .617 r
.38008 .21233 m .56124 .17624 L p .37891 .21007 L F P
0 g
s
0 0 .339 r
.38187 .2154 m .37688 .20611 L .38065 .21345 L F
.37688 .20611 m .37082 .19481 L .38065 .21345 L F
.685 .49 .617 r
.35743 .21684 m .38008 .21233 L p .37891 .21007 L F P
0 g
s
.707 .577 .707 r
.38008 .21233 m .35743 .21684 L p .39198 .23566 L F P
0 g
s
0 0 .339 r
.38417 .2203 m .38377 .21957 L .38453 .22107 L F
.38187 .2154 m .38065 .21345 L .38417 .2203 L F
.705 .797 .922 r
.34845 .19927 m .34364 .18983 L p .36664 .18641 L F P
0 g
s
.705 .797 .922 r
.36664 .18641 m .37041 .19398 L .34845 .19927 L F
.37082 .19481 m .34845 .19927 L p .37073 .19463 L F P
0 g
s
.718 .65 .78 r
.34845 .19927 m .37082 .19481 L p .37205 .19723 L F P
0 g
s
.685 .49 .617 r
.34704 .19648 m .35743 .21684 L p .37891 .21007 L F P
0 g
s
0 0 .339 r
.38187 .2154 m .36966 .19247 L .37082 .19481 L F
.533 .141 .245 r
.47813 .16304 m .36612 .18535 L p .46363 .16896 L F P
0 g
s
.705 .797 .922 r
.36612 .18535 m .36612 .18535 L .36664 .18641 L F
.533 .141 .245 r
.55027 .15599 m .54594 .14953 L p .36923 .19125 L F P
0 g
s
0 0 .339 r
.37585 .20411 m .36826 .18941 L .36966 .19247 L F
.36826 .18941 m .36612 .18535 L .36966 .19247 L F
.533 .141 .245 r
.36962 .19198 m .55027 .15599 L p .36923 .19125 L F P
0 g
s
0 0 .339 r
.36838 .18957 m .36484 .18278 L .37585 .20411 L F
.533 .141 .245 r
.34704 .19648 m .36962 .19198 L p .36923 .19125 L F P
0 g
s
0 0 .339 r
.36826 .18941 m .36484 .18278 L .36612 .18535 L F
.38187 .2154 m .36838 .18957 L .37585 .20411 L F
.685 .49 .617 r
.36962 .19198 m .34704 .19648 L p .37891 .21007 L F P
0 g
s
.533 .141 .245 r
.54594 .14953 m .47813 .16304 L p .46363 .16896 L F P
0 g
s
0 0 .339 r
.3754 .20291 m .35891 .17085 L .3615 .17606 L F
.38187 .2154 m .37659 .20517 L .3754 .20291 L F
.37659 .20517 m .35891 .17085 L .3754 .20291 L F
.35891 .17085 m .34459 .14307 L .3615 .17606 L F
.38187 .2154 m .3615 .17606 L .36484 .18278 L F
.3615 .17606 m .34653 .14714 L .36484 .18278 L F
.705 .797 .922 r
.34364 .18983 m .36612 .18535 L .36664 .18641 L F
.533 .141 .245 r
.34364 .18983 m .34704 .19648 L p .36923 .19125 L F P
0 g
s
.705 .797 .922 r
.34364 .18983 m .36612 .18535 L p .36612 .18535 L F P
0 g
s
.533 .141 .245 r
.36612 .18535 m .34364 .18983 L p .36923 .19125 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.704 .561 .69 r
.53903 .52594 m .5554 .52495 L .54743 .53072 L F
.55314 .52958 m .54743 .53072 L p .5554 .52495 L F P
0 g
s
.704 .561 .69 r
.54743 .53072 m .54202 .5318 L .54092 .52964 L p F P
0 g
s
.704 .561 .69 r
.54092 .52964 m .53903 .52594 L p .54743 .53072 L F P
0 g
s
.695 .525 .653 r
.54476 .53716 m .54202 .5318 L p .55024 .53121 L F P
0 g
s
.695 .525 .653 r
.55024 .53121 m .55176 .53147 L .54476 .53716 L F
.54919 .53628 m .54476 .53716 L p .55176 .53147 L F P
0 g
s
.695 .525 .653 r
.55226 .53106 m .552 .53151 L .55176 .53147 L F
.552 .53151 m .54919 .53628 L .55176 .53147 L F
.371 0 0 r
.55258 .53157 m .55248 .53159 L .55219 .53151 L F
.55248 .53159 m .5521 .53153 L .55219 .53151 L F
.552 .53151 m .55219 .53151 L p .5521 .53153 L F P
0 g
s
.916 .846 .761 r
.55238 .53113 m .55314 .52958 L .55291 .5315 L F
.55314 .52958 m .55499 .52643 L .55291 .5315 L F
.55578 .5246 m .55291 .5315 L p .55663 .52243 L F P
0 g
s
.71 .592 .722 r
.53903 .52594 m .53604 .52008 L p .54982 .51925 L F P
0 g
s
.71 .592 .722 r
.54982 .51925 m .55808 .51874 L .5547 .52002 L F
.54982 .51925 m .5547 .52002 L .53903 .52594 L F
.55663 .52243 m .53903 .52594 L p .55808 .51874 L F P
0 g
s
.71 .592 .722 r
.58261 .51726 m .57964 .51139 L p .55791 .51918 L F P
0 g
s
.71 .592 .722 r
.53903 .52594 m .55663 .52243 L p .55791 .51918 L F P
0 g
s
.916 .846 .761 r
.55677 .52209 m .55695 .52179 L .5568 .52209 L F
.55689 .52179 m .55695 .52179 L .55677 .52209 L F
.704 .561 .69 r
.53903 .52594 m .55663 .52243 L p .5554 .52495 L F P
0 g
s
.916 .846 .761 r
.55314 .52958 m .55663 .52243 L .55499 .52643 L F
.55695 .52179 m .55578 .5246 L p .55663 .52243 L F P
0 g
s
.695 .525 .653 r
.58561 .52311 m .58838 .52847 L p .57727 .52927 L F P
0 g
s
.69 .563 .707 r
.55291 .5315 m .55508 .52628 L p .56382 .52745 L F P
0 g
s
.69 .563 .707 r
.55508 .52628 m .55578 .5246 L p .56382 .52745 L F P
0 g
s
.69 .563 .707 r
.55578 .5246 m .55752 .52226 L .56382 .52745 L F
.704 .561 .69 r
.53903 .52594 m .54202 .5318 L p .56089 .52504 L F P
0 g
s
.69 .563 .707 r
.55578 .5246 m .55695 .52179 L p .55752 .52226 L F P
0 g
s
.704 .561 .69 r
.55752 .52226 m .53903 .52594 L p .56089 .52504 L F P
0 g
s
.71 .592 .722 r
.53604 .52008 m .53903 .52594 L p .55791 .51918 L F P
0 g
s
.71 .592 .722 r
.57964 .51139 m .55939 .51543 L p .55791 .51918 L F P
0 g
s
.71 .592 .722 r
.55939 .51543 m .53604 .52008 L p .55791 .51918 L F P
0 g
s
.704 .561 .69 r
.58561 .52311 m .58261 .51726 L p .56089 .52504 L F P
0 g
s
.704 .561 .69 r
.54202 .5318 m .56382 .52745 L p .56089 .52504 L F P
0 g
s
.704 .561 .69 r
.56382 .52745 m .58561 .52311 L p .56089 .52504 L F P
0 g
s
.69 .563 .707 r
.57013 .53446 m .55291 .5315 L p .56382 .52745 L F P
0 g
s
.695 .525 .653 r
.57255 .52863 m .58561 .52311 L .57727 .52927 L F
.56382 .52745 m .57449 .52533 L p .57255 .52863 L F P
0 g
s
.695 .525 .653 r
.57449 .52533 m .58561 .52311 L p .57255 .52863 L F P
0 g
s
.69 .563 .707 r
.57255 .52863 m .57069 .53312 L p .56382 .52745 L F P
0 g
s
.69 .563 .707 r
.57069 .53312 m .57013 .53446 L p .56382 .52745 L F P
0 g
s
.371 0 0 r
.55291 .5315 m .57013 .53446 L .56912 .53448 L p F P
0 g
s
.695 .525 .653 r
.552 .53151 m .56161 .53318 L .54919 .53628 L F
.371 0 0 r
.55291 .5315 m .56912 .53448 L .5633 .53347 L F
.55287 .53155 m .5633 .53347 L .55278 .53165 L F
.55291 .5315 m .5633 .53347 L .55287 .53155 L F
.681 .477 .603 r
.58838 .52847 m .59069 .53289 L p .5704 .53478 L F P
0 g
s
.917 .848 .761 r
.57255 .52863 m .57126 .53173 L p .57056 .53202 L F P
0 g
s
.917 .848 .761 r
.57126 .53173 m .57013 .53446 L p .57056 .53202 L F P
0 g
s
.917 .848 .761 r
.57013 .53446 m .56912 .53448 L p .57056 .53202 L F P
0 g
s
.695 .525 .653 r
.58151 .52984 m .57056 .53202 L p .57727 .52927 L F P
0 g
s
.695 .525 .653 r
.57056 .53202 m .54919 .53628 L p .5713 .53076 L F P
0 g
s
.695 .525 .653 r
.57727 .52927 m .57056 .53202 L .5713 .53076 L F
.681 .477 .603 r
.54476 .53716 m .5633 .53347 L p .56881 .53448 L F P
0 g
s
.695 .525 .653 r
.54476 .53716 m .58838 .52847 L .58561 .52311 L p F P
0 g
s
.916 .846 .761 r
.55227 .53105 m .55314 .52958 L .55238 .53113 L F
.695 .525 .653 r
.54202 .5318 m .54476 .53716 L p .54966 .53548 L F P
0 g
s
.916 .846 .761 r
.55227 .53105 m .55238 .53113 L .55222 .53114 L F
.55291 .5315 m .55219 .53151 L p .55238 .53113 L F P
0 g
s
.695 .525 .653 r
.552 .53151 m .54202 .5318 L .54966 .53548 L F
.55314 .52958 m .54743 .53072 L p .552 .53151 L F P
0 g
s
.695 .525 .653 r
.54743 .53072 m .54202 .5318 L p .552 .53151 L F P
0 g
s
.371 0 0 r
.55291 .5315 m .55278 .53165 L .55248 .53159 L F
.916 .846 .761 r
.55219 .53151 m .552 .53151 L p .55238 .53113 L F P
0 g
s
.695 .525 .653 r
.54202 .5318 m .55314 .52958 L p .55226 .53106 L F P
0 g
s
.695 .525 .653 r
.55024 .53121 m .55226 .53106 L .55176 .53147 L F
0 0 .339 r
.54092 .52964 m .54202 .5318 L p .54097 .52974 L F P
0 g
s
.71 .592 .722 r
.53604 .52008 m .57964 .51139 L .58261 .51726 L p F P
0 g
s
.715 .625 .755 r
.57964 .51139 m .53604 .52008 L .53331 .5147 L p F P
0 g
s
.715 .625 .755 r
.53331 .5147 m .57692 .50601 L .57964 .51139 L p F P
0 g
s
.715 .625 .755 r
.53604 .52008 m .57964 .51139 L .57692 .50601 L p F P
0 g
s
.715 .625 .755 r
.57692 .50601 m .53331 .5147 L .53604 .52008 L p F P
0 g
s
.719 .665 .795 r
.57692 .50601 m .53331 .5147 L .53106 .51025 L p F P
0 g
s
.719 .665 .795 r
.53106 .51025 m .5747 .50155 L .57692 .50601 L p F P
0 g
s
.719 .665 .795 r
.53331 .5147 m .57692 .50601 L .5747 .50155 L p F P
0 g
s
.719 .665 .795 r
.5747 .50155 m .53106 .51025 L .53331 .5147 L p F P
0 g
s
.719 .726 .855 r
.53106 .51025 m .5747 .50155 L .57316 .49839 L p F P
0 g
s
0 0 .339 r
.54202 .5318 m .54476 .53716 L p .52947 .5071 L F P
0 g
s
.681 .477 .603 r
.54476 .53716 m .56881 .53448 L .56847 .53496 L F
.59069 .53289 m .54704 .54158 L .54476 .53716 L p F P
0 g
s
.916 .846 .761 r
.55238 .53113 m .552 .53151 L .55222 .53114 L F
.371 0 0 r
.55219 .53151 m .55291 .5315 L p .55258 .53157 L F P
0 g
s
.695 .525 .653 r
.58561 .52311 m .55314 .52958 L p .54966 .53548 L F P
0 g
s
.371 0 0 r
.55278 .53165 m .5633 .53347 L .54986 .53479 L F
.56912 .53448 m .56881 .53448 L p .5633 .53347 L F P
0 g
s
.681 .477 .603 r
.5633 .53347 m .54476 .53716 L p .5692 .53455 L F P
0 g
s
.371 0 0 r
.56881 .53448 m .54986 .53479 L p .5633 .53347 L F P
0 g
s
.681 .477 .603 r
.54476 .53716 m .54704 .54158 L p .5692 .53455 L F P
0 g
s
.917 .848 .761 r
.56912 .53448 m .56881 .53448 L p .57056 .53202 L F P
0 g
s
.681 .477 .603 r
.58838 .52847 m .5633 .53347 L p .5692 .53455 L F P
0 g
s
0 0 .339 r
.54476 .53716 m .54635 .54025 L p .52947 .5071 L F P
0 g
s
0 0 .339 r
.54635 .54025 m .54704 .54158 L p .54604 .53963 L F P
0 g
s
0 0 .339 r
.52947 .5071 m .54635 .54025 L .54604 .53963 L F
.916 .846 .761 r
.552 .53151 m .54207 .53166 L p .55222 .53114 L F P
0 g
s
.681 .477 .603 r
.54704 .54158 m .59069 .53289 L .58838 .52847 L p F P
0 g
s
.651 .391 .513 r
.54704 .54158 m .59069 .53289 L .59234 .53599 L p F P
0 g
s
.651 .391 .513 r
.59069 .53289 m .54704 .54158 L .54865 .5447 L p F P
0 g
s
.651 .391 .513 r
.59234 .53599 m .54865 .5447 L .54704 .54158 L p F P
0 g
s
0 0 .339 r
.54704 .54158 m .54865 .5447 L p .54505 .53763 L F P
0 g
s
0 0 .339 r
.52947 .5071 m .54604 .53963 L .54505 .53763 L F
.54604 .53963 m .54704 .54158 L .54505 .53763 L F
.916 .846 .761 r
.53712 .52065 m .55227 .53105 L .54196 .53144 L F
0 0 .339 r
.52947 .5071 m .53677 .5215 L .53678 .52149 L F
.53677 .5215 m .53903 .52594 L .53678 .52149 L F
.53903 .52594 m .54092 .52964 L p .53678 .52149 L F P
0 g
s
0 0 .339 r
.52947 .5071 m .54092 .52964 L .54097 .52974 L F
.53604 .52008 m .53903 .52594 L p .52947 .5071 L F P
0 g
s
.651 .391 .513 r
.54865 .5447 m .59234 .53599 L .59069 .53289 L p F P
0 g
s
.54 .154 .259 r
.5932 .53752 m .54947 .54624 L .54865 .5447 L p F P
0 g
s
.54 .154 .259 r
.54865 .5447 m .59234 .53599 L .5932 .53752 L p F P
0 g
s
.54 .154 .259 r
.59234 .53599 m .54865 .5447 L .54947 .54624 L p F P
0 g
s
0 0 .339 r
.54947 .54624 m .54941 .54607 L .54334 .53421 L p F P
0 g
s
0 0 .339 r
.54334 .53421 m .52947 .5071 L p .54416 .53586 L F P
0 g
s
0 0 .339 r
.54416 .53586 m .54947 .54624 L .54334 .53421 L F
.916 .846 .761 r
.55227 .53105 m .55222 .53114 L .54198 .53148 L F
0 0 .339 r
.54865 .5447 m .54947 .54624 L p .52947 .5071 L F P
0 g
s
.916 .846 .761 r
.55227 .53105 m .54198 .53148 L .54196 .53144 L F
.53688 .52124 m .53712 .52065 L p .54196 .53144 L F P
0 g
s
.916 .846 .761 r
.55222 .53114 m .54207 .53166 L .54198 .53148 L F
0 0 .339 r
.54941 .54607 m .54176 .53111 L p .54233 .53212 L F P
0 g
s
.371 0 0 r
.54207 .53166 m .552 .53151 L p .54369 .53353 L F P
0 g
s
.371 0 0 r
.54369 .53353 m .54308 .53342 L .54207 .53166 L F
0 0 .339 r
.54624 .53967 m .54941 .54607 L .54382 .53505 L F
.54723 .54155 m .54382 .53505 L .54002 .52743 L F
.689 .563 .707 r
.52865 .55482 m .53733 .55632 L .54515 .53748 L p F P
0 g
s
.385 0 0 r
.53733 .55632 m .52865 .55482 L p .53192 .5556 L F P
0 g
s
.689 .563 .707 r
.53626 .55635 m .5351 .55913 L p .53192 .5556 L F P
0 g
s
.385 0 0 r
.53519 .55638 m .53626 .55635 L p .53192 .5556 L F P
0 g
s
.385 0 0 r
.53626 .55635 m .53733 .55632 L p .53192 .5556 L F P
0 g
s
.689 .563 .707 r
.5351 .55913 m .52642 .55763 L p .53192 .5556 L F P
0 g
s
.689 .563 .707 r
.53741 .55356 m .53626 .55635 L p .53192 .5556 L F P
0 g
s
0 0 .339 r
.54002 .52743 m .54382 .53505 L .52975 .5073 L F
.52975 .5073 m .54233 .53212 L .52947 .5071 L F
.54176 .53111 m .52947 .5071 L p .54233 .53212 L F P
0 g
s
.689 .563 .707 r
.53477 .54438 m .54659 .53403 L .54138 .53313 L F
.52865 .55482 m .53835 .54357 L .53477 .54438 L F
.53835 .54357 m .54659 .53403 L .53477 .54438 L F
.371 0 0 r
.55248 .53159 m .55054 .53396 L .54371 .53353 L F
.55054 .53396 m .55001 .53461 L .54659 .53403 L F
.55054 .53396 m .54659 .53403 L .54371 .53353 L F
.689 .563 .707 r
.54515 .53748 m .54659 .53403 L p .54458 .53636 L F P
0 g
s
.916 .848 .761 r
.54515 .53748 m .54659 .53403 L p .54488 .53559 L F P
0 g
s
.371 0 0 r
.55248 .53159 m .54321 .53364 L .5521 .53153 L F
.5521 .53153 m .54321 .53364 L .552 .53151 L F
0 0 .339 r
.54321 .53364 m .5448 .53678 L .54308 .53342 L F
.5448 .53678 m .54515 .53748 L .54308 .53342 L F
.371 0 0 r
.53249 .5318 m .53356 .53178 L p .53747 .53254 L F P
0 g
s
.371 0 0 r
.53684 .53255 m .53249 .5318 L p .53747 .53254 L F P
0 g
s
.371 0 0 r
.53356 .53178 m .54207 .53166 L p .54253 .53246 L F P
0 g
s
.371 0 0 r
.54253 .53246 m .54308 .53342 L .5379 .53253 L F
.54253 .53246 m .5379 .53253 L .53356 .53178 L F
.916 .847 .761 r
.53705 .53254 m .53529 .53626 L .52865 .55482 L F
.52865 .55482 m .5379 .53253 L p .53705 .53254 L F P
0 g
s
.916 .846 .761 r
.54196 .53144 m .54198 .53148 L .53249 .5318 L F
.53712 .52065 m .55677 .52209 L .55314 .52958 L F
.53712 .52065 m .55314 .52958 L .55227 .53105 L F
.53712 .52065 m .55689 .52179 L .55677 .52209 L F
.55677 .52209 m .5568 .52209 L .55663 .52243 L F
.71 .592 .722 r
.55752 .52226 m .58261 .51726 L p .55992 .51902 L F P
0 g
s
.704 .561 .69 r
.58261 .51726 m .55752 .52226 L p .56089 .52504 L F P
0 g
s
.71 .592 .722 r
.58261 .51726 m .55752 .52226 L p .56022 .51862 L F P
0 g
s
.704 .561 .69 r
.58261 .51726 m .58561 .52311 L p .5554 .52495 L F P
0 g
s
.704 .561 .69 r
.55663 .52243 m .58261 .51726 L p .5554 .52495 L F P
0 g
s
.704 .561 .69 r
.58561 .52311 m .55314 .52958 L p .5554 .52495 L F P
0 g
s
.69 .563 .707 r
.56382 .52745 m .55825 .52127 L .57472 .52341 L F
.5575 .52045 m .5587 .52066 L p .55825 .52127 L F P
0 g
s
.69 .563 .707 r
.5587 .52066 m .57472 .52341 L p .55825 .52127 L F P
0 g
s
.69 .563 .707 r
.55695 .52179 m .5575 .52045 L p .56382 .52745 L F P
0 g
s
.365 0 0 r
.55741 .52045 m .5575 .52045 L .5587 .52066 L p F P
0 g
s
.916 .846 .761 r
.53712 .52065 m .5575 .52045 L .55695 .52179 L p F P
0 g
s
.71 .592 .722 r
.55808 .51874 m .56022 .51862 L .55663 .52243 L F
.55752 .52226 m .55663 .52243 L p .56022 .51862 L F P
0 g
s
.71 .592 .722 r
.55663 .52243 m .55752 .52226 L p .55791 .51918 L F P
0 g
s
.71 .592 .722 r
.55791 .51918 m .55752 .52226 L .55992 .51902 L F
.365 0 0 r
.53909 .52079 m .55741 .52045 L .57472 .52341 L F
.53712 .52065 m .53819 .52064 L p .53909 .52079 L F P
0 g
s
.365 0 0 r
.53819 .52064 m .55741 .52045 L p .53909 .52079 L F P
0 g
s
.689 .563 .707 r
.54253 .52138 m .54002 .52743 L p .54439 .5217 L F P
0 g
s
.689 .563 .707 r
.54221 .53171 m .54774 .52228 L .54002 .52743 L F
.54774 .52228 m .54439 .5217 L .54002 .52743 L F
.54138 .53313 m .5456 .53386 L .54485 .52722 L F
.5456 .53386 m .54659 .53403 L .54485 .52722 L F
.916 .846 .761 r
.55677 .52209 m .55663 .52243 L .55314 .52958 L F
.365 0 0 r
.54253 .52138 m .56539 .52272 L .55122 .52287 L F
.53909 .52079 m .54659 .52134 L .54253 .52138 L F
.54659 .52134 m .56539 .52272 L .54253 .52138 L F
0 0 .339 r
.53105 .50982 m .54002 .52743 L .52975 .5073 L F
.689 .563 .707 r
.53712 .52065 m .54147 .52139 L p .53863 .52468 L F P
0 g
s
0 0 .339 r
.53944 .52627 m .54002 .52743 L .53105 .50982 L F
.916 .846 .761 r
.53249 .5318 m .53688 .52124 L p .54196 .53144 L F P
0 g
s
.689 .563 .707 r
.53249 .5318 m .53862 .52475 L .53799 .52976 L F
.53249 .5318 m .53863 .52468 L .53862 .52475 L F
.53863 .52468 m .54147 .52139 L .53944 .52627 L F
.53863 .52468 m .53944 .52627 L .53799 .52976 L F
.53688 .52124 m .53712 .52065 L p .53863 .52468 L F P
0 g
s
.916 .847 .761 r
.53944 .52627 m .54002 .52743 L .53951 .52612 L F
0 0 .339 r
.54042 .52818 m .54002 .52743 L .53944 .52627 L F
.916 .847 .761 r
.54002 .52743 m .54253 .52138 L p .53951 .52612 L F P
0 g
s
.916 .847 .761 r
.53943 .52624 m .54253 .52138 L .54163 .52139 L F
.689 .563 .707 r
.54485 .52722 m .54659 .53403 L .56048 .50056 L F
0 0 .339 r
.54042 .52818 m .54308 .53342 L .54002 .52743 L F
.365 0 0 r
.53712 .52065 m .53909 .52079 L .54231 .52138 L F
.54147 .52139 m .53712 .52065 L p .54231 .52138 L F P
0 g
s
.365 0 0 r
.53909 .52079 m .54253 .52138 L .54231 .52138 L F
.916 .847 .761 r
.5518 .49908 m .54967 .49908 L p .54125 .52139 L F P
0 g
s
.916 .847 .761 r
.54125 .52139 m .53943 .52624 L .54163 .52139 L F
.54125 .52139 m .54163 .52139 L .5518 .49908 L F
.916 .848 .761 r
.54659 .53403 m .55122 .52287 L p .54628 .53222 L F P
0 g
s
.371 0 0 r
.54369 .53353 m .54321 .53364 L .54308 .53342 L F
.54371 .53353 m .54616 .53403 L .54321 .53364 L F
.916 .848 .761 r
.54531 .53405 m .54442 .53601 L .54659 .53403 L F
.371 0 0 r
.54986 .53479 m .54552 .53404 L p .54616 .53403 L F P
0 g
s
.371 0 0 r
.54552 .53404 m .54321 .53364 L p .54616 .53403 L F P
0 g
s
.371 0 0 r
.55001 .53461 m .54986 .53479 L .54616 .53403 L F
.54659 .53403 m .54616 .53403 L .54371 .53353 L F
.55001 .53461 m .54616 .53403 L .54659 .53403 L F
.916 .848 .761 r
.54531 .53405 m .544 .53517 L .54442 .53601 L F
.689 .563 .707 r
.54552 .53404 m .54321 .53364 L p .549 .52568 L F P
0 g
s
.916 .848 .761 r
.54784 .52846 m .54452 .53406 L .54531 .53405 L F
.5504 .52288 m .54764 .52893 L .55122 .52287 L F
.54764 .52893 m .54628 .53222 L .55122 .52287 L F
.365 0 0 r
.55556 .52362 m .5545 .52363 L p .55043 .52288 L F P
0 g
s
.365 0 0 r
.54231 .52138 m .55114 .52288 L .55043 .52288 L F
.55114 .52288 m .55556 .52362 L .55043 .52288 L F
.54253 .52138 m .55556 .52362 L .54231 .52138 L F
.916 .848 .761 r
.55037 .52288 m .55015 .52289 L .54784 .52846 L F
.365 0 0 r
.54147 .52139 m .54231 .52138 L .55043 .52288 L F
.55015 .52289 m .54147 .52139 L p .55043 .52288 L F P
0 g
s
.916 .848 .761 r
.55947 .50279 m .54442 .53601 L .55957 .50277 L F
.365 0 0 r
.5545 .52363 m .55015 .52289 L p .55043 .52288 L F P
0 g
s
0 0 .339 r
.54321 .53364 m .54308 .53342 L .54163 .53057 L F
.54137 .53004 m .54163 .53057 L .54042 .52818 L F
.54321 .53364 m .54163 .53057 L .54137 .53004 L F
.916 .846 .761 r
.54207 .53166 m .53249 .5318 L p .54198 .53148 L F P
0 g
s
.689 .563 .707 r
.54002 .52743 m .52865 .55482 L p .54221 .53171 L F P
0 g
s
.371 0 0 r
.54308 .53342 m .54321 .53364 L .53747 .53254 L F
.5379 .53253 m .53747 .53254 L .53356 .53178 L F
.54308 .53342 m .53747 .53254 L .5379 .53253 L F
.689 .563 .707 r
.53684 .53255 m .53249 .5318 L p .53799 .52976 L F P
0 g
s
.916 .847 .761 r
.53943 .52624 m .53577 .53256 L .53684 .53255 L F
.53915 .52697 m .53684 .53255 L .53705 .53254 L F
.53943 .52624 m .53684 .53255 L .53915 .52697 L F
.53943 .52624 m .53705 .53254 L .54002 .52743 L F
.5379 .53253 m .54002 .52743 L p .53705 .53254 L F P
0 g
s
.689 .563 .707 r
.53799 .52976 m .53944 .52627 L .5405 .52834 L F
.54212 .52823 m .55015 .52289 L .549 .52568 L F
.54071 .52875 m .54255 .52718 L .54212 .52823 L F
.5405 .52834 m .54255 .52718 L .54071 .52875 L F
.54147 .52139 m .54472 .52195 L p .5405 .52834 L F P
0 g
s
.689 .563 .707 r
.54472 .52195 m .55015 .52289 L p .54255 .52718 L F P
0 g
s
.689 .563 .707 r
.5405 .52834 m .54472 .52195 L .54255 .52718 L F
.53944 .52627 m .54147 .52139 L .5405 .52834 L F
.916 .847 .761 r
.53943 .52624 m .53944 .52627 L .53951 .52612 L F
.54253 .52138 m .5518 .49908 L p .54163 .52139 L F P
0 g
s
.916 .847 .761 r
.54125 .52139 m .53915 .52568 L .53943 .52624 L F
.54967 .49908 m .5404 .5214 L p .54125 .52139 L F P
0 g
s
.916 .847 .761 r
.5404 .5214 m .53886 .52511 L p .54125 .52139 L F P
0 g
s
0 0 .339 r
.53685 .52108 m .53944 .52627 L .53105 .50982 L F
.916 .847 .761 r
.53886 .52511 m .53577 .53256 L p .53915 .52568 L F P
0 g
s
.916 .847 .761 r
.53886 .52511 m .53915 .52568 L .54125 .52139 L F
.54958 .50187 m .53889 .50188 L .54122 .49627 L p F P
0 g
s
.916 .847 .761 r
.54122 .49627 m .55189 .49629 L .54958 .50187 L p F P
0 g
s
.353 0 0 r
.54763 .50337 m .53889 .50188 L .54851 .50187 L p F P
0 g
s
.353 0 0 r
.54851 .50187 m .54958 .50187 L p .54938 .50202 L F P
0 g
s
.689 .563 .707 r
.54867 .50189 m .53906 .52463 L .53997 .52652 L F
.54851 .50187 m .53906 .52463 L p .54867 .50189 L F P
0 g
s
.689 .563 .707 r
.53799 .52976 m .5405 .52834 L .54071 .52875 L F
.56048 .50056 m .5518 .49908 L .54253 .52138 L p F P
0 g
s
.689 .563 .707 r
.54439 .5217 m .56048 .50056 L .54253 .52138 L F
.353 0 0 r
.54958 .50187 m .55827 .50335 L .55721 .50336 L p F P
0 g
s
.689 .563 .707 r
.54895 .50194 m .53996 .52656 L .54424 .52057 L F
.54867 .50189 m .53996 .52656 L .54895 .50194 L F
.353 0 0 r
.54958 .50187 m .55721 .50336 L .54938 .50202 L F
.689 .563 .707 r
.54255 .52718 m .55015 .52289 L .54212 .52823 L F
.54212 .52823 m .5427 .52683 L .54487 .52721 L p F P
0 g
s
.368 0 0 r
.5427 .52683 m .54487 .52721 L p .54359 .52718 L F P
0 g
s
.689 .563 .707 r
.54071 .52875 m .549 .52568 L .54321 .53364 L F
.368 0 0 r
.54212 .52823 m .54429 .5286 L .54322 .52862 L p F P
0 g
s
0 0 .339 r
.54081 .52893 m .54247 .5322 L .54042 .52818 L F
.54247 .5322 m .54265 .53255 L .54042 .52818 L F
.368 0 0 r
.54212 .52823 m .54322 .52862 L .54127 .52828 L F
.689 .563 .707 r
.54487 .52721 m .54429 .5286 L .54212 .52823 L p F P
0 g
s
.916 .847 .761 r
.54487 .52721 m .54429 .5286 L .54322 .52862 L p F P
0 g
s
0 0 .339 r
.54333 .53387 m .54321 .53364 L .54081 .52893 L F
.916 .847 .761 r
.5427 .52683 m .54212 .52823 L p .54111 .5281 L F P
0 g
s
.916 .847 .761 r
.54163 .52685 m .5427 .52683 L p .54111 .5281 L F P
0 g
s
.368 0 0 r
.54163 .52685 m .5427 .52683 L p .54359 .52718 L F P
0 g
s
.689 .563 .707 r
.54774 .52228 m .56048 .50056 L .54439 .5217 L F
.55827 .50335 m .54958 .50187 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.56048 .50056 m .5518 .49908 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.55943 .50056 m .56048 .50056 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.56058 .49777 m .55943 .50056 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.55943 .50056 m .55827 .50335 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.55837 .50056 m .55943 .50056 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.55189 .49629 m .56058 .49777 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.54958 .50187 m .55073 .49908 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.5518 .49908 m .55073 .49908 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.55073 .49908 m .55189 .49629 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.54967 .49908 m .55837 .50056 L p .55508 .49982 L F P
0 g
s
.351 0 0 r
.55073 .49908 m .54967 .49908 L p .55508 .49982 L F P
0 g
s
.689 .563 .707 r
.54424 .52057 m .54261 .52701 L .55293 .49963 L F
.916 .847 .761 r
.53577 .53256 m .5265 .55487 L p .53705 .53254 L F P
0 g
s
.371 0 0 r
.54321 .53364 m .53684 .53255 L p .53747 .53254 L F P
0 g
s
.689 .563 .707 r
.54321 .53364 m .53684 .53255 L p .54071 .52875 L F P
0 g
s
.689 .563 .707 r
.54261 .52701 m .54062 .53489 L .54333 .52714 L F
.54261 .52701 m .54333 .52714 L .55293 .49963 L F
.916 .847 .761 r
.54363 .52764 m .54487 .52721 L .54322 .52862 L F
.689 .563 .707 r
.54333 .52714 m .54583 .52234 L .55293 .49963 L F
.54062 .53489 m .5438 .52722 L .54333 .52714 L F
.5438 .52722 m .54583 .52234 L .54333 .52714 L F
.53996 .52656 m .53981 .52697 L .54009 .52658 L F
.53981 .52697 m .5404 .52813 L .54424 .52057 L F
.5404 .52813 m .54079 .52888 L .54105 .52824 L F
.5404 .52813 m .54105 .52824 L .54424 .52057 L F
0 0 .339 r
.54047 .52825 m .54045 .5282 L .53969 .52671 L F
.53971 .52674 m .53969 .52671 L .53685 .52108 L F
.54047 .52825 m .53969 .52671 L .53971 .52674 L F
.916 .847 .761 r
.54035 .52801 m .54163 .52685 L .54111 .5281 L F
.53979 .52687 m .54163 .52685 L p .54035 .52801 L F P
0 g
s
.368 0 0 r
.54105 .52824 m .54212 .52823 L p .54127 .52828 L F P
0 g
s
0 0 .339 r
.54081 .52893 m .54042 .52818 L .53962 .52659 L F
.916 .847 .761 r
.54212 .52823 m .54105 .52824 L p .54111 .5281 L F P
0 g
s
.916 .847 .761 r
.52758 .55485 m .52865 .55482 L p .53529 .53626 L F P
0 g
s
.689 .563 .707 r
.52865 .55482 m .54515 .53748 L .54458 .53636 L F
.52642 .55763 m .52758 .55485 L p .53192 .5556 L F P
0 g
s
.916 .847 .761 r
.51795 .55232 m .52873 .55206 L .52642 .55763 L p F P
0 g
s
.385 0 0 r
.5265 .55487 m .53519 .55638 L p .53192 .5556 L F P
0 g
s
.385 0 0 r
.52865 .55482 m .52758 .55485 L p .53192 .5556 L F P
0 g
s
.385 0 0 r
.52758 .55485 m .5265 .55487 L p .53192 .5556 L F P
0 g
s
.689 .563 .707 r
.52873 .55206 m .53741 .55356 L p .53192 .5556 L F P
0 g
s
.689 .563 .707 r
.52758 .55485 m .52873 .55206 L p .53192 .5556 L F P
0 g
s
.383 0 0 r
.52873 .55206 m .53741 .55356 L p .53548 .55344 L F P
0 g
s
.689 .563 .707 r
.52976 .55544 m .53152 .55574 L p .53133 .55272 L F P
0 g
s
.689 .563 .707 r
.53122 .5527 m .52976 .55544 L .53133 .55272 L F
.916 .847 .761 r
.5265 .55487 m .52758 .55485 L p .53529 .53626 L F P
0 g
s
.383 0 0 r
.52766 .55209 m .52873 .55206 L p .53548 .55344 L F P
0 g
s
.689 .563 .707 r
.53152 .55574 m .53193 .55581 L p .53136 .55273 L F P
0 g
s
.689 .563 .707 r
.53132 .55251 m .53133 .55272 L .53136 .55273 L F
.53133 .55272 m .53152 .55574 L .53136 .55273 L F
.53644 .54291 m .53132 .55251 L .53193 .55581 L F
.53481 .54328 m .52976 .55544 L .53644 .54291 L F
.383 0 0 r
.53741 .55356 m .53635 .55359 L p .53548 .55344 L F P
0 g
s
.689 .563 .707 r
.53193 .55581 m .53519 .55638 L p .54062 .53489 L F P
0 g
s
.689 .563 .707 r
.54424 .52057 m .53644 .54291 L .54062 .53489 L F
.53644 .54291 m .53193 .55581 L .53738 .5427 L F
.53644 .54291 m .53738 .5427 L .54062 .53489 L F
.617 .884 .99 r
.54723 .54155 m .54675 .54057 L p .55279 .54029 L F P
0 g
s
.689 .563 .707 r
.54424 .52057 m .53481 .54328 L .53644 .54291 L F
.368 0 0 r
.54047 .52825 m .54105 .52824 L p .54049 .52828 L F P
0 g
s
0 0 .339 r
.54047 .52825 m .54076 .52883 L .54045 .5282 L F
.368 0 0 r
.54127 .52828 m .54052 .52832 L .54105 .52824 L F
.916 .847 .761 r
.54375 .52736 m .54487 .52721 L .54363 .52764 L F
.368 0 0 r
.54487 .52721 m .5438 .52722 L p .54359 .52718 L F P
0 g
s
0 0 .339 r
.54247 .5322 m .54321 .53364 L .54265 .53255 L F
.689 .563 .707 r
.53997 .52652 m .53886 .52511 L .53981 .52697 L F
0 0 .339 r
.53908 .52539 m .53988 .52704 L .53819 .52366 L F
.53988 .52704 m .54047 .52825 L .53979 .52687 L F
.53988 .52704 m .53979 .52687 L .53819 .52366 L F
.368 0 0 r
.53993 .52711 m .54163 .52685 L .54359 .52718 L F
0 0 .339 r
.53979 .52687 m .54047 .52825 L .53971 .52674 L F
.54045 .5282 m .53962 .52659 L .53685 .52108 L F
.54081 .52893 m .5404 .52813 L .54045 .5282 L F
.5404 .52813 m .53962 .52659 L .54045 .5282 L F
.368 0 0 r
.54322 .52862 m .5407 .52865 L p .54127 .52828 L F P
0 g
s
0 0 .339 r
.54051 .52832 m .54051 .52832 L .54047 .52825 L F
.689 .563 .707 r
.54062 .53489 m .53519 .55638 L .54265 .53252 L F
.916 .847 .761 r
.54001 .52727 m .54487 .52721 L p .54029 .52783 L F P
0 g
s
.689 .563 .707 r
.54207 .53139 m .54265 .53252 L .54583 .52234 L F
.54062 .53489 m .54265 .53252 L .54207 .53139 L F
.54409 .52876 m .54265 .53252 L .54446 .52883 L F
.54583 .52234 m .54265 .53252 L .55511 .50001 L F
.544 .53517 m .55837 .50056 L p .54265 .53252 L F P
0 g
s
.916 .848 .761 r
.54452 .53406 m .544 .53517 L .54531 .53405 L F
.54446 .53406 m .544 .53517 L p .54452 .53406 L F P
0 g
s
0 0 .339 r
.54452 .53595 m .54051 .52832 L .54051 .52832 L F
.54452 .53595 m .54076 .52883 L .54051 .52832 L F
.54452 .53595 m .54047 .52825 L .54127 .52963 L F
.54042 .52818 m .53944 .52627 L .53685 .52108 L F
.689 .563 .707 r
.53799 .52976 m .54071 .52875 L .53684 .53255 L F
.53981 .52697 m .52976 .55544 L .54079 .52888 L F
.5265 .55487 m .52976 .55544 L p .53981 .52697 L F P
0 g
s
.916 .847 .761 r
.53915 .52568 m .53577 .53256 L .53943 .52624 L F
.689 .563 .707 r
.53886 .52511 m .5265 .55487 L p .53981 .52697 L F P
0 g
s
.689 .563 .707 r
.53249 .5318 m .53688 .52124 L p .53863 .52468 L F P
0 g
s
.368 0 0 r
.5407 .52865 m .53358 .52874 L p .54052 .52832 L F P
0 g
s
.368 0 0 r
.54127 .52828 m .5407 .52865 L .54052 .52832 L F
.916 .847 .761 r
.53198 .52697 m .53979 .52687 L p .54035 .52801 L F P
0 g
s
.368 0 0 r
.53198 .52697 m .53979 .52687 L p .53993 .52711 L F P
0 g
s
.368 0 0 r
.53979 .52687 m .54163 .52685 L p .53993 .52711 L F P
0 g
s
0 0 .339 r
.5407 .52865 m .54047 .52825 L .53908 .52539 L F
.368 0 0 r
.53358 .52874 m .5314 .52837 L .54047 .52825 L p F P
0 g
s
.916 .847 .761 r
.5314 .52837 m .53198 .52697 L p .54035 .52801 L F P
0 g
s
.916 .847 .761 r
.54047 .52825 m .5314 .52837 L p .54035 .52801 L F P
0 g
s
.916 .847 .761 r
.53358 .52874 m .53417 .52734 L .54001 .52727 L p F P
0 g
s
.916 .847 .761 r
.53358 .52874 m .54001 .52727 L .54029 .52783 L F
.368 0 0 r
.54052 .52832 m .54049 .52828 L .54105 .52824 L F
.916 .847 .761 r
.54035 .52801 m .54111 .5281 L .54047 .52825 L F
.54105 .52824 m .54047 .52825 L p .54111 .5281 L F P
0 g
s
.916 .847 .761 r
.54033 .52782 m .54375 .52736 L .54075 .52863 L F
.54375 .52736 m .54363 .52764 L .5407 .52865 L F
.368 0 0 r
.5438 .52722 m .54001 .52727 L p .54359 .52718 L F P
0 g
s
.368 0 0 r
.54359 .52718 m .54001 .52727 L .54 .52724 L F
.53993 .52711 m .54359 .52718 L .54 .52724 L F
.916 .847 .761 r
.54322 .52862 m .5407 .52865 L p .54363 .52764 L F P
0 g
s
0 0 .339 r
.54127 .52963 m .5407 .52865 L .53908 .52539 L F
.368 0 0 r
.54052 .52832 m .53358 .52874 L .54049 .52828 L F
.689 .563 .707 r
.55837 .50056 m .55511 .50001 L p .54409 .52876 L F P
0 g
s
.689 .563 .707 r
.54409 .52876 m .54446 .52883 L .55837 .50056 L F
.53996 .52656 m .54009 .52658 L .54424 .52057 L F
.916 .848 .761 r
.55015 .52289 m .54452 .53406 L .54784 .52846 L F
.54985 .52289 m .54452 .53406 L .55015 .52289 L F
.56048 .50056 m .55837 .50056 L .54446 .53406 L p F P
0 g
s
.916 .848 .761 r
.56048 .50056 m .54446 .53406 L .54452 .53406 L F
.54764 .52893 m .54531 .53405 L .54628 .53222 L F
.54628 .53222 m .54531 .53405 L .54552 .53404 L F
.54628 .53222 m .54552 .53404 L .54659 .53403 L F
.689 .563 .707 r
.5545 .52363 m .54986 .53479 L .54552 .53404 L p F P
0 g
s
.689 .563 .707 r
.549 .52568 m .5545 .52363 L .54552 .53404 L F
.916 .848 .761 r
.54488 .53559 m .54442 .53601 L .54457 .53632 L F
.54488 .53559 m .54457 .53632 L .54515 .53748 L F
.617 .884 .99 r
.54675 .54057 m .53124 .50842 L p .55215 .53934 L F P
0 g
s
.617 .884 .99 r
.55279 .54029 m .54675 .54057 L .55215 .53934 L F
.383 0 0 r
.52668 .55383 m .51795 .55232 L p .53548 .55344 L F P
0 g
s
0 0 .339 r
.54452 .53595 m .54699 .54106 L .54321 .53364 L F
.54699 .54106 m .54723 .54155 L .54321 .53364 L F
.689 .563 .707 r
.53519 .55638 m .544 .53517 L p .54265 .53252 L F P
0 g
s
.383 0 0 r
.53635 .55359 m .52668 .55383 L p .53548 .55344 L F P
0 g
s
.383 0 0 r
.51795 .55232 m .52766 .55209 L p .53548 .55344 L F P
0 g
s
.689 .563 .707 r
.53132 .55251 m .53122 .5527 L .53133 .55272 L F
.55511 .50001 m .55293 .49963 L p .54583 .52234 L F P
0 g
s
.689 .563 .707 r
.55293 .49963 m .54967 .49908 L p .54424 .52057 L F P
0 g
s
.353 0 0 r
.55721 .50336 m .54763 .50337 L p .54938 .50202 L F P
0 g
s
.916 .848 .761 r
.55224 .51786 m .54985 .52289 L .55015 .52289 L F
.56048 .50056 m .55224 .51786 L .55015 .52289 L F
.56048 .50056 m .55015 .52289 L .55037 .52288 L F
.689 .563 .707 r
.55015 .52289 m .5545 .52363 L p .549 .52568 L F P
0 g
s
.916 .848 .761 r
.55122 .52287 m .55957 .50277 L p .5504 .52288 L F P
0 g
s
.365 0 0 r
.57472 .52341 m .55556 .52362 L p .55122 .52287 L F P
0 g
s
.365 0 0 r
.56539 .52272 m .57472 .52341 L .55122 .52287 L F
.371 0 0 r
.55278 .53165 m .54986 .53479 L .55248 .53159 L F
.695 .525 .653 r
.55226 .53106 m .57727 .52927 L .56161 .53318 L F
.55226 .53106 m .56161 .53318 L .552 .53151 L F
.55226 .53106 m .56382 .52745 L .57727 .52927 L F
.917 .848 .761 r
.54986 .53479 m .57255 .52863 L .57056 .53202 L F
.56881 .53448 m .54986 .53479 L p .57056 .53202 L F P
0 g
s
.69 .563 .707 r
.57472 .52341 m .57255 .52863 L p .56382 .52745 L F P
0 g
s
.917 .848 .761 r
.57472 .52341 m .57255 .52863 L p .54986 .53479 L F P
0 g
s
.695 .525 .653 r
.55314 .52958 m .56382 .52745 L p .55226 .53106 L F P
0 g
s
.365 0 0 r
.5587 .52066 m .57472 .52341 L p .55741 .52045 L F P
0 g
s
0 0 .371 r
.58261 .51726 m .58561 .52311 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.57964 .51139 m .58261 .51726 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.57692 .50601 m .57964 .51139 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.58561 .52311 m .58838 .52847 L p .57316 .49839 L F P
0 g
s
.917 .848 .761 r
.54986 .53479 m .5545 .52363 L .57472 .52341 L p F P
0 g
s
0 0 .371 r
.57316 .49839 m .5747 .50155 L .57692 .50601 L p F P
0 g
s
0 0 .371 r
.58838 .52847 m .59069 .53289 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.59069 .53289 m .59234 .53599 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.5932 .53752 m .59319 .53735 L .57316 .49839 L p F P
0 g
s
0 0 .371 r
.59234 .53599 m .5932 .53752 L p .57316 .49839 L F P
0 g
s
0 0 .371 r
.59319 .53735 m .57316 .49839 L p .57676 .49935 L F P
0 g
s
.916 .848 .761 r
.56058 .49777 m .55827 .50335 L .54763 .50337 L p F P
0 g
s
.617 .884 .99 r
.53124 .50842 m .57676 .49935 L p .55353 .53903 L F P
0 g
s
.617 .884 .99 r
.55353 .53903 m .55279 .54029 L .55215 .53934 L F
.55353 .53903 m .55215 .53934 L .53124 .50842 L F
.368 0 0 r
.54001 .52727 m .53417 .52734 L p .54 .52724 L F P
0 g
s
.368 0 0 r
.53417 .52734 m .53198 .52697 L p .53993 .52711 L F P
0 g
s
.368 0 0 r
.53993 .52711 m .54 .52724 L .53417 .52734 L F
0 0 .339 r
.53819 .52366 m .53979 .52687 L .53685 .52108 L F
.53979 .52687 m .53971 .52674 L .53685 .52108 L F
.368 0 0 r
.54049 .52828 m .53358 .52874 L .54047 .52825 L F
0 0 .339 r
.54452 .53595 m .54081 .52893 L .54076 .52883 L F
.916 .847 .761 r
.5407 .52865 m .53358 .52874 L p .54029 .52783 L F P
0 g
s
0 0 .339 r
.54452 .53595 m .54333 .53387 L .54081 .52893 L F
.689 .563 .707 r
.54967 .49908 m .54867 .50189 L .54895 .50194 L F
.353 0 0 r
.54938 .50202 m .54763 .50337 L .54851 .50187 L F
.689 .563 .707 r
.54967 .49908 m .54851 .50187 L p .54867 .50189 L F P
0 g
s
.689 .563 .707 r
.53906 .52463 m .53886 .52511 L p .53997 .52652 L F P
0 g
s
0 0 .339 r
.53124 .50842 m .54452 .53595 L .53685 .52108 L F
.53215 .51164 m .53685 .52108 L .53235 .51234 L F
.53124 .50842 m .53685 .52108 L .53215 .51164 L F
.53105 .5098 m .53235 .51234 L .53105 .50982 L F
.53124 .50842 m .53235 .51234 L .53105 .5098 L F
.52977 .50732 m .53105 .50982 L .52975 .5073 L F
.53124 .50842 m .53105 .50982 L .52977 .50732 L F
.916 .848 .761 r
.544 .53517 m .53519 .55638 L p .54442 .53601 L F P
0 g
s
0 0 .339 r
.5448 .53678 m .54723 .54155 L .54515 .53748 L F
.916 .848 .761 r
.55957 .50277 m .56048 .50056 L p .55947 .50279 L F P
0 g
s
.617 .884 .99 r
.54941 .54607 m .54723 .54155 L p .55279 .54029 L F P
0 g
s
.916 .848 .761 r
.53519 .55638 m .53733 .55632 L .54515 .53748 L p F P
0 g
s
.916 .848 .761 r
.54442 .53601 m .53519 .55638 L .54515 .53748 L F
0 0 .339 r
.54723 .54155 m .54869 .54458 L .54624 .53967 L F
.54869 .54458 m .54941 .54607 L .54624 .53967 L F
.681 .477 .603 r
.56847 .53496 m .56881 .53448 L .5704 .53478 L F
.5633 .53347 m .58838 .52847 L p .5704 .53478 L F P
0 g
s
.695 .525 .653 r
.58838 .52847 m .58151 .52984 L p .57727 .52927 L F P
0 g
s
.55234 .55507 m
.55454 .54978 L
s
.55454 .54978 m
.5566 .54482 L
s
.53442 .52492 m
.53532 .52499 L
s
.42057 .51523 m
.44289 .51716 L
s
.57264 .52823 m
.57943 .52883 L
s
0 0 .339 r
.53331 .5147 m .53604 .52008 L p .52947 .5071 L F P
0 g
s
.59093 .53212 m
.60691 .53486 L
s
0 0 .339 r
.52947 .5071 m .53106 .51025 L .53331 .5147 L p F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.58904 .5297 L
s
.58992 .52978 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
0 0 .371 r
.57316 .49839 m .53115 .41068 L .57676 .49935 L p F P
0 g
s
.54 .154 .259 r
.54947 .54624 m .5932 .53752 L .59234 .53599 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.257 .768 .804 r
.59319 .53735 m .54941 .54607 L .54947 .54624 L p F P
0 g
s
.257 .768 .804 r
.54947 .54624 m .5932 .53752 L .59319 .53735 L p F P
0 g
s
.257 .768 .804 r
.54941 .54607 m .59319 .53735 L .5932 .53752 L p F P
0 g
s
.257 .768 .804 r
.5932 .53752 m .54947 .54624 L .54941 .54607 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.617 .884 .99 r
.57676 .49935 m .59319 .53735 L .54941 .54607 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.916 .847 .761 r
.52642 .55763 m .51563 .55792 L .51795 .55232 L p F P
0 g
s
.386 0 0 r
.52435 .55943 m .51563 .55792 L .52642 .55763 L p F P
0 g
s
.386 0 0 r
.52642 .55763 m .5351 .55913 L .52435 .55943 L p F P
0 g
s
.52034 .58346 m
.53039 .55926 L
s
.53076 .55838 m
.53183 .5558 L
s
.916 .848 .761 r
.53741 .55356 m .5351 .55913 L .52435 .55943 L p F P
0 g
s
.916 .848 .761 r
.52435 .55943 m .52668 .55383 L .53741 .55356 L p F P
0 g
s
.53626 .55635 m
.57537 .56311 L
s
.57891 .53381 m
.58698 .5352 L
s
.349 0 0 r
.54122 .49627 m .55189 .49629 L .56058 .49777 L p F P
0 g
s
.57872 .50387 m
.59859 .50727 L
s
.55508 .49982 m
.55563 .49991 L
s
.916 .848 .761 r
.54763 .50337 m .54995 .49776 L .56058 .49777 L p F P
0 g
s
.55943 .50056 m
.56546 .5016 L
s
.349 0 0 r
.56058 .49777 m .54995 .49776 L .54122 .49627 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.689 .563 .707 r
.52668 .55383 m .52435 .55943 L .51563 .55792 L p F P
0 g
s
.689 .563 .707 r
.51563 .55792 m .51795 .55232 L .52668 .55383 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.689 .563 .707 r
.53417 .52734 m .53358 .52874 L .5314 .52837 L p F P
0 g
s
.689 .563 .707 r
.5314 .52837 m .53198 .52697 L .53417 .52734 L p F P
0 g
s
.53385 .52804 m
.54079 .52925 L
s
.53167 .52767 m
.53385 .52804 L
s
.52934 .52726 m
.53167 .52767 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.689 .563 .707 r
.54995 .49776 m .54763 .50337 L .53889 .50188 L p F P
0 g
s
.689 .563 .707 r
.53889 .50188 m .54122 .49627 L .54995 .49776 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.54113 .5293 L
s
.645 .264 0 r
.34759 .24543 m .36159 .27292 L p .3362 .2245 L F P
0 g
s
.645 .264 0 r
.33303 .21691 m .34759 .24543 L p .3362 .2245 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55891 .53251 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.645 .264 0 r
.31955 .19059 m .33303 .21691 L p .3362 .2245 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.645 .264 0 r
.47186 .48991 m .36159 .27292 L .3362 .2245 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.72 .676 .806 r
.36394 .18174 m .31955 .19059 L .3087 .16947 L p F P
0 g
s
.72 .676 .806 r
.3087 .16947 m .35326 .16059 L .36394 .18174 L p F P
0 g
s
.72 .676 .806 r
.31955 .19059 m .36394 .18174 L .35326 .16059 L p F P
0 g
s
.645 .264 0 r
.3087 .16947 m .31955 .19059 L p .3362 .2245 L F P
0 g
s
.72 .676 .806 r
.35326 .16059 m .3087 .16947 L .31955 .19059 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.645 .264 0 r
.30175 .15606 m .3087 .16947 L p .3362 .2245 L F P
0 g
s
.716 .755 .883 r
.35326 .16059 m .3087 .16947 L .30175 .15606 L p F P
0 g
s
.716 .755 .883 r
.30175 .15606 m .34653 .14714 L .35326 .16059 L p F P
0 g
s
.716 .755 .883 r
.3087 .16947 m .35326 .16059 L .34653 .14714 L p F P
0 g
s
.716 .755 .883 r
.34653 .14714 m .30175 .15606 L .3087 .16947 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .323 r
.37273 .24688 m .38307 .26714 L p .38198 .26499 L F P
0 g
s
0 0 .323 r
.35954 .22103 m .37273 .24688 L p .38198 .26499 L F P
0 g
s
0 0 .323 r
.34845 .19927 m .35954 .22103 L p .38198 .26499 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .323 r
.38307 .26714 m .38663 .27412 L .38198 .26499 L p F P
0 g
s
0 0 .323 r
.34364 .18983 m .34845 .19927 L p .38198 .26499 L F P
0 g
s
.645 .264 0 r
.29957 .15204 m .30175 .15606 L p .3362 .2245 L F P
0 g
s
.567 .891 .987 r
.34653 .14714 m .30175 .15606 L .29957 .15204 L p F P
0 g
s
.567 .891 .987 r
.29957 .15204 m .34459 .14307 L .34653 .14714 L p F P
0 g
s
.567 .891 .987 r
.30175 .15606 m .34653 .14714 L .34459 .14307 L p F P
0 g
s
.567 .891 .987 r
.34459 .14307 m .29957 .15204 L .30175 .15606 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .323 r
.34704 .19648 m .34364 .18983 L p .38198 .26499 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.645 .264 0 r
.3025 .15801 m .29957 .15204 L p .3362 .2245 L F P
0 g
s
0 0 .339 r
.34776 .149 m .34459 .14307 L p .38187 .2154 L F P
0 g
s
.477 .045 .139 r
.34459 .14307 m .29957 .15204 L .3025 .15801 L p F P
0 g
s
.477 .045 .139 r
.3025 .15801 m .34776 .149 L .34459 .14307 L p F P
0 g
s
.477 .045 .139 r
.29957 .15204 m .34459 .14307 L .34776 .149 L p F P
0 g
s
.477 .045 .139 r
.34776 .149 m .3025 .15801 L .29957 .15204 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 .339 r
.51234 .47099 m .50555 .45768 L .51696 .48092 L p F P
0 g
s
0 0 .339 r
.51874 .4836 m .51234 .47099 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.52425 .49447 m .51874 .4836 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.52842 .50275 m .52425 .49447 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.53092 .50776 m .52842 .50275 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.53156 .50915 m .53092 .50776 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.5303 .50682 m .53156 .50915 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.52727 .50098 m .5303 .50682 L p .51696 .48092 L F P
0 g
s
0 0 .339 r
.51696 .48092 m .5227 .49211 L .52727 .50098 L p F P
0 g
s
.675 .847 .965 r
.53115 .41068 m .48585 .41971 L .48385 .41563 L p F P
0 g
s
.675 .847 .965 r
.48385 .41563 m .52927 .40658 L .53115 .41068 L p F P
0 g
s
.675 .847 .965 r
.48585 .41971 m .53115 .41068 L .52927 .40658 L p F P
0 g
s
.675 .847 .965 r
.52927 .40658 m .48385 .41563 L .48585 .41971 L p F P
0 g
s
.171 0 0 r
.52927 .40658 m .48385 .41563 L .48453 .4168 L p F P
0 g
s
0 0 .371 r
.52927 .40658 m .53115 .41068 L p .57676 .49935 L F P
0 g
s
0 0 .371 r
.53008 .40773 m .52927 .40658 L p .57676 .49935 L F P
0 g
s
.171 0 0 r
.48385 .41563 m .52927 .40658 L .53008 .40773 L p F P
0 g
s
.171 0 0 r
.53008 .40773 m .48453 .4168 L .48385 .41563 L p F P
0 g
s
.171 0 0 r
.48453 .4168 m .53008 .40773 L .52927 .40658 L p F P
0 g
s
.614 .304 .42 r
.53008 .40773 m .48453 .4168 L .48783 .42315 L p F P
0 g
s
0 0 .371 r
.53351 .41404 m .53008 .40773 L p .57676 .49935 L F P
0 g
s
.614 .304 .42 r
.48783 .42315 m .53351 .41404 L .53008 .40773 L p F P
0 g
s
.614 .304 .42 r
.48453 .4168 m .53008 .40773 L .53351 .41404 L p F P
0 g
s
.614 .304 .42 r
.53351 .41404 m .48783 .42315 L .48453 .4168 L p F P
0 g
s
.673 .452 .578 r
.53351 .41404 m .48783 .42315 L .49341 .43397 L p F P
0 g
s
0 0 .371 r
.53919 .42485 m .53351 .41404 L p .57676 .49935 L F P
0 g
s
.673 .452 .578 r
.49341 .43397 m .53919 .42485 L .53351 .41404 L p F P
0 g
s
.673 .452 .578 r
.48783 .42315 m .53351 .41404 L .53919 .42485 L p F P
0 g
s
.673 .452 .578 r
.53919 .42485 m .49341 .43397 L .48783 .42315 L p F P
0 g
s
.693 .518 .647 r
.53919 .42485 m .49341 .43397 L .50063 .44805 L p F P
0 g
s
0 0 .371 r
.54647 .43892 m .53919 .42485 L p .57676 .49935 L F P
0 g
s
.693 .518 .647 r
.50063 .44805 m .54647 .43892 L .53919 .42485 L p F P
0 g
s
.693 .518 .647 r
.49341 .43397 m .53919 .42485 L .54647 .43892 L p F P
0 g
s
.693 .518 .647 r
.54647 .43892 m .50063 .44805 L .49341 .43397 L p F P
0 g
s
.704 .562 .692 r
.54647 .43892 m .50063 .44805 L .50735 .46121 L p F P
0 g
s
.704 .562 .692 r
.50735 .46121 m .50867 .46379 L p .51486 .45971 L F P
0 g
s
.704 .562 .692 r
.51486 .45971 m .54647 .43892 L .50735 .46121 L F
0 0 .371 r
.55452 .45465 m .54647 .43892 L p .57676 .49935 L F P
0 g
s
.704 .562 .692 r
.50063 .44805 m .54647 .43892 L .55452 .45465 L p F P
0 g
s
.704 .562 .692 r
.55452 .45465 m .50867 .46379 L .50735 .46121 L p F P
0 g
s
.704 .562 .692 r
.50735 .46121 m .50063 .44805 L p .54569 .45357 L F P
0 g
s
.704 .562 .692 r
.55452 .45465 m .50735 .46121 L .54569 .45357 L F
0 0 .339 r
.50555 .45768 m .50517 .45775 L p .38187 .2154 L F P
0 g
s
0 0 .339 r
.50728 .46121 m .51696 .48092 L p .50695 .46125 L F P
0 g
s
.645 .264 0 r
.4597 .46681 m .47186 .48991 L p .3362 .2245 L F P
0 g
s
0 0 .339 r
.48385 .41563 m .48585 .41971 L p .53124 .50842 L F P
0 g
s
0 0 .339 r
.48453 .4168 m .48385 .41563 L p .53124 .50842 L F P
0 g
s
0 0 .339 r
.48783 .42315 m .48453 .4168 L p .53124 .50842 L F P
0 g
s
0 0 .339 r
.49341 .43397 m .48783 .42315 L p .53124 .50842 L F P
0 g
s
0 0 .339 r
.50063 .44805 m .49341 .43397 L p .53124 .50842 L F P
0 g
s
0 0 .339 r
.50867 .46379 m .50063 .44805 L p .53124 .50842 L F P
0 g
s
.708 .583 .713 r
.4597 .46681 m .50555 .45768 L .50735 .46121 L p F P
0 g
s
0 0 .339 r
.51659 .47935 m .50867 .46379 L p .53124 .50842 L F P
0 g
s
.711 .601 .731 r
.55452 .45465 m .50867 .46379 L .51016 .46673 L p F P
0 g
s
.711 .601 .731 r
.51016 .46673 m .51489 .47601 L p .54735 .45932 L F P
0 g
s
.645 .264 0 r
.46649 .48013 m .4597 .46681 L .47186 .48991 L p F P
0 g
s
.645 .264 0 r
.47293 .49273 m .46649 .48013 L p .47186 .48991 L F P
0 g
s
0 0 .371 r
.56241 .47022 m .55452 .45465 L p .57676 .49935 L F P
0 g
s
.69 .508 .635 r
.47186 .48991 m .51696 .48092 L .5227 .49211 L p F P
0 g
s
.69 .508 .635 r
.47754 .50111 m .5227 .49211 L .51696 .48092 L p F P
0 g
s
.69 .508 .635 r
.51696 .48092 m .47186 .48991 L .47754 .50111 L p F P
0 g
s
.645 .264 0 r
.47851 .50359 m .47293 .49273 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.48276 .51184 m .47851 .50359 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.48536 .51684 m .48276 .51184 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.48612 .5182 m .48536 .51684 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.48497 .51585 m .48612 .5182 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.48203 .50999 m .48497 .51585 L p .47186 .48991 L F P
0 g
s
.645 .264 0 r
.47186 .48991 m .47754 .50111 L .48203 .50999 L p F P
0 g
s
.69 .508 .635 r
.5227 .49211 m .47754 .50111 L .47186 .48991 L p F P
0 g
s
0 0 .339 r
.52348 .49294 m .51659 .47935 L p .53124 .50842 L F P
0 g
s
.717 .642 .773 r
.56241 .47022 m .51659 .47935 L .51747 .4811 L p F P
0 g
s
.717 .642 .773 r
.51747 .4811 m .52197 .48997 L p .5574 .47314 L F P
0 g
s
0 0 .371 r
.56923 .48382 m .56241 .47022 L p .57676 .49935 L F P
0 g
s
.717 .642 .773 r
.56923 .48382 m .52348 .49294 L .52197 .48997 L p F P
0 g
s
.711 .601 .731 r
.51489 .47601 m .51016 .46673 L p .54859 .46929 L F P
0 g
s
.714 .615 .746 r
.46649 .48013 m .51234 .47099 L .51747 .4811 L p F P
0 g
s
.717 .642 .773 r
.52197 .48997 m .51747 .4811 L p .55774 .48284 L F P
0 g
s
.714 .615 .746 r
.51747 .4811 m .51874 .4836 L p .50837 .48291 L F P
0 g
s
.714 .615 .746 r
.50837 .48291 m .46649 .48013 L .51747 .4811 L F
.717 .642 .773 r
.51747 .4811 m .51659 .47935 L p .52336 .47992 L F P
0 g
s
.717 .642 .773 r
.55774 .48284 m .51747 .4811 L .52336 .47992 L F
.56923 .48382 m .52197 .48997 L .55774 .48284 L F
.672 .449 .575 r
.52727 .50098 m .48203 .50999 L .47754 .50111 L p F P
0 g
s
.672 .449 .575 r
.47754 .50111 m .5227 .49211 L .52727 .50098 L p F P
0 g
s
.672 .449 .575 r
.48203 .50999 m .52727 .50098 L .5227 .49211 L p F P
0 g
s
.672 .449 .575 r
.5227 .49211 m .47754 .50111 L .48203 .50999 L p F P
0 g
s
0 0 .339 r
.53124 .50842 m .52855 .503 L .52348 .49294 L p F P
0 g
s
.72 .7 .83 r
.56923 .48382 m .52348 .49294 L .52378 .49353 L p F P
0 g
s
.72 .7 .83 r
.52378 .49353 m .52847 .50285 L p .56682 .48496 L F P
0 g
s
.628 .336 .454 r
.48203 .50999 m .52727 .50098 L .5303 .50682 L p F P
0 g
s
.628 .336 .454 r
.48497 .51585 m .5303 .50682 L .52727 .50098 L p F P
0 g
s
.628 .336 .454 r
.52727 .50098 m .48203 .50999 L .48497 .51585 L p F P
0 g
s
.628 .336 .454 r
.5303 .50682 m .48497 .51585 L .48203 .50999 L p F P
0 g
s
0 0 .371 r
.57676 .49935 m .5742 .49391 L .56923 .48382 L p F P
0 g
s
.72 .7 .83 r
.5742 .49391 m .52855 .503 L .52847 .50285 L p F P
0 g
s
.718 .652 .783 r
.47293 .49273 m .51874 .4836 L .52378 .49353 L p F P
0 g
s
.718 .652 .783 r
.52378 .49353 m .52425 .49447 L p .51982 .49432 L F P
0 g
s
.718 .652 .783 r
.51982 .49432 m .47293 .49273 L .52378 .49353 L F
.72 .7 .83 r
.52847 .50285 m .52378 .49353 L p .57345 .49389 L F P
0 g
s
.72 .7 .83 r
.52378 .49353 m .52348 .49294 L p .52648 .49299 L F P
0 g
s
.72 .7 .83 r
.57345 .49389 m .52378 .49353 L .52648 .49299 L F
.5742 .49391 m .52847 .50285 L .57345 .49389 L F
.431 0 .057 r
.48497 .51585 m .5303 .50682 L .53156 .50915 L p F P
0 g
s
.431 0 .057 r
.48612 .5182 m .53156 .50915 L .5303 .50682 L p F P
0 g
s
.431 0 .057 r
.5303 .50682 m .48497 .51585 L .48612 .5182 L p F P
0 g
s
.431 0 .057 r
.53156 .50915 m .48612 .5182 L .48497 .51585 L p F P
0 g
s
.701 .806 .93 r
.5742 .49391 m .52855 .503 L .52886 .50363 L p F P
0 g
s
.701 .806 .93 r
.52886 .50363 m .531 .50795 L p .56925 .49558 L F P
0 g
s
.701 .806 .93 r
.57676 .49935 m .53124 .50842 L .531 .50795 L p F P
0 g
s
.707 .789 .915 r
.48276 .51184 m .52842 .50275 L .52886 .50363 L p F P
0 g
s
.701 .806 .93 r
.531 .50795 m .52886 .50363 L p .57256 .49967 L F P
0 g
s
.707 .789 .915 r
.52886 .50363 m .53092 .50776 L p .49122 .51113 L F P
0 g
s
.707 .789 .915 r
.49122 .51113 m .48276 .51184 L .52886 .50363 L F
.701 .806 .93 r
.52886 .50363 m .52855 .503 L p .5341 .50258 L F P
0 g
s
.701 .806 .93 r
.57256 .49967 m .52886 .50363 L .5341 .50258 L F
.57676 .49935 m .531 .50795 L .57256 .49967 L F
.496 .883 .965 r
.48612 .5182 m .53156 .50915 L .531 .50795 L p F P
0 g
s
.496 .883 .965 r
.531 .50795 m .53092 .50776 L p .52506 .50913 L F P
0 g
s
.496 .883 .965 r
.48612 .5182 m .531 .50795 L .52506 .50913 L F
.53092 .50776 m .48536 .51684 L .48546 .51702 L p F P
0 g
s
.496 .883 .965 r
.48546 .51702 m .48612 .5182 L p .52506 .50913 L F P
0 g
s
.496 .883 .965 r
.52506 .50913 m .53092 .50776 L .48546 .51702 L F
.701 .806 .93 r
.531 .50795 m .53124 .50842 L p .53499 .50715 L F P
0 g
s
.701 .806 .93 r
.53499 .50715 m .56925 .49558 L .531 .50795 L F
.56925 .49558 m .5742 .49391 L .52886 .50363 L F
.707 .789 .915 r
.48536 .51684 m .53092 .50776 L .52886 .50363 L p F P
0 g
s
.707 .789 .915 r
.52886 .50363 m .52847 .50285 L p .52168 .50506 L F P
0 g
s
.707 .789 .915 r
.48536 .51684 m .52886 .50363 L .52168 .50506 L F
.52847 .50285 m .52842 .50275 L p .5275 .50305 L F P
0 g
s
.707 .789 .915 r
.48536 .51684 m .52847 .50285 L .5275 .50305 L F
.52842 .50275 m .48276 .51184 L .48282 .51195 L p F P
0 g
s
.707 .789 .915 r
.48282 .51195 m .48536 .51684 L p .5275 .50305 L F P
0 g
s
.707 .789 .915 r
.5275 .50305 m .52842 .50275 L .48282 .51195 L F
.72 .7 .83 r
.52847 .50285 m .52855 .503 L p .52915 .50272 L F P
0 g
s
.72 .7 .83 r
.52915 .50272 m .56682 .48496 L .52847 .50285 L F
.56682 .48496 m .56923 .48382 L .52378 .49353 L F
.718 .652 .783 r
.47851 .50359 m .52425 .49447 L .52378 .49353 L p F P
0 g
s
.718 .652 .783 r
.52378 .49353 m .52197 .48997 L p .48758 .50074 L F P
0 g
s
.718 .652 .783 r
.47851 .50359 m .52378 .49353 L .48758 .50074 L F
.52197 .48997 m .51874 .4836 L p .49517 .49531 L F P
0 g
s
.718 .652 .783 r
.47851 .50359 m .52197 .48997 L .49517 .49531 L F
.51874 .4836 m .47293 .49273 L .4762 .49909 L p F P
0 g
s
.718 .652 .783 r
.4762 .49909 m .47851 .50359 L p .49517 .49531 L F P
0 g
s
.718 .652 .783 r
.49517 .49531 m .51874 .4836 L .4762 .49909 L F
.717 .642 .773 r
.52197 .48997 m .52348 .49294 L p .53197 .48798 L F P
0 g
s
.717 .642 .773 r
.53197 .48798 m .5574 .47314 L .52197 .48997 L F
.5574 .47314 m .56241 .47022 L .51747 .4811 L F
.714 .615 .746 r
.47293 .49273 m .51874 .4836 L .51747 .4811 L p F P
0 g
s
.714 .615 .746 r
.51747 .4811 m .51489 .47601 L p .48677 .48721 L F P
0 g
s
.714 .615 .746 r
.47293 .49273 m .51747 .4811 L .48677 .48721 L F
.51489 .47601 m .51234 .47099 L p .49666 .47964 L F P
0 g
s
.714 .615 .746 r
.47293 .49273 m .51489 .47601 L .49666 .47964 L F
.711 .601 .731 r
.56241 .47022 m .51659 .47935 L .51489 .47601 L p F P
0 g
s
.711 .601 .731 r
.56241 .47022 m .51489 .47601 L .54859 .46929 L F
.51016 .46673 m .50867 .46379 L p .51882 .465 L F P
0 g
s
.711 .601 .731 r
.56241 .47022 m .51016 .46673 L .51882 .465 L F
.708 .583 .713 r
.46649 .48013 m .51234 .47099 L .51016 .46673 L p F P
0 g
s
.708 .583 .713 r
.51016 .46673 m .50735 .46121 L p .4843 .47188 L F P
0 g
s
.708 .583 .713 r
.46649 .48013 m .51016 .46673 L .4843 .47188 L F
.714 .615 .746 r
.51234 .47099 m .46649 .48013 L .46905 .48514 L p F P
0 g
s
.714 .615 .746 r
.46905 .48514 m .47293 .49273 L p .49666 .47964 L F P
0 g
s
.714 .615 .746 r
.49666 .47964 m .51234 .47099 L .46905 .48514 L F
.711 .601 .731 r
.51489 .47601 m .51659 .47935 L p .52472 .47405 L F P
0 g
s
.711 .601 .731 r
.52472 .47405 m .54735 .45932 L .51489 .47601 L F
.54735 .45932 m .55452 .45465 L .51016 .46673 L F
.708 .583 .713 r
.50735 .46121 m .51016 .46673 L p .47364 .46792 L F P
0 g
s
.708 .583 .713 r
.51016 .46673 m .51234 .47099 L p .49547 .46965 L F P
0 g
s
.708 .583 .713 r
.49547 .46965 m .47364 .46792 L .51016 .46673 L F
.47364 .46792 m .4597 .46681 L .50735 .46121 L F
.50735 .46121 m .50555 .45768 L p .4952 .46363 L F P
0 g
s
.708 .583 .713 r
.46649 .48013 m .50735 .46121 L .4952 .46363 L F
0 g
.36263 .47958 m
.36598 .47754 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .323 r
.35743 .21684 m .34704 .19648 L p .38198 .26499 L F P
0 g
s
0 0 .323 r
.38198 .26499 m .37082 .24309 L .35743 .21684 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.645 .264 0 r
.31026 .17343 m .3025 .15801 L p .3362 .2245 L F P
0 g
s
0 0 .339 r
.35571 .16437 m .34776 .149 L p .38187 .2154 L F P
0 g
s
.651 .392 .515 r
.34776 .149 m .3025 .15801 L .31026 .17343 L p F P
0 g
s
.651 .392 .515 r
.31026 .17343 m .35571 .16437 L .34776 .149 L p F P
0 g
s
.651 .392 .515 r
.3025 .15801 m .34776 .149 L .35571 .16437 L p F P
0 g
s
.651 .392 .515 r
.35571 .16437 m .31026 .17343 L .3025 .15801 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.496 .883 .965 r
.53156 .50915 m .48612 .5182 L .48536 .51684 L p F P
0 g
s
.496 .883 .965 r
.48536 .51684 m .53092 .50776 L .53156 .50915 L p F P
0 g
s
0 0 .339 r
.38187 .2154 m .36756 .18743 L .35571 .16437 L p F P
0 g
s
.645 .264 0 r
.3362 .2245 m .32196 .19651 L .31026 .17343 L p F P
0 g
s
.686 .493 .62 r
.35571 .16437 m .31026 .17343 L .32196 .19651 L p F P
0 g
s
.686 .493 .62 r
.32196 .19651 m .36756 .18743 L .35571 .16437 L p F P
0 g
s
.686 .493 .62 r
.31026 .17343 m .35571 .16437 L .36756 .18743 L p F P
0 g
s
.686 .493 .62 r
.36756 .18743 m .32196 .19651 L .31026 .17343 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.701 .806 .93 r
.53124 .50842 m .57676 .49935 L .5742 .49391 L p F P
0 g
s
.701 .806 .93 r
.52855 .503 m .5742 .49391 L .57676 .49935 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.707 .789 .915 r
.53092 .50776 m .48536 .51684 L .48276 .51184 L p F P
0 g
s
.54697 .43989 m
.5535 .43875 L
s
.45415 .45566 m
.45797 .45497 L
s
.4465 .45703 m
.45402 .45568 L
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.7 .546 .675 r
.36756 .18743 m .32196 .19651 L .3362 .2245 L p F P
0 g
s
.7 .546 .675 r
.3362 .2245 m .38187 .2154 L .36756 .18743 L p F P
0 g
s
.7 .546 .675 r
.32196 .19651 m .36756 .18743 L .38187 .2154 L p F P
0 g
s
.7 .546 .675 r
.38187 .2154 m .3362 .2245 L .32196 .19651 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.4939 .44885 m
.50036 .44777 L
s
.72 .7 .83 r
.52855 .503 m .5742 .49391 L .56923 .48382 L p F P
0 g
s
.72 .7 .83 r
.52348 .49294 m .56923 .48382 L .5742 .49391 L p F P
0 g
s
.72 .703 .833 r
.48276 .51184 m .52842 .50275 L .52425 .49447 L p F P
0 g
s
.72 .703 .833 r
.47851 .50359 m .52425 .49447 L .52842 .50275 L p F P
0 g
s
.72 .703 .833 r
.52842 .50275 m .48276 .51184 L .47851 .50359 L p F P
0 g
s
.72 .703 .833 r
.52425 .49447 m .47851 .50359 L .48276 .51184 L p F P
0 g
s
.705 .567 .697 r
.4597 .46681 m .3362 .2245 L .38187 .2154 L p F P
0 g
s
.705 .567 .697 r
.38187 .2154 m .50555 .45768 L .4597 .46681 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.718 .652 .783 r
.52425 .49447 m .47851 .50359 L .47293 .49273 L p F P
0 g
s
.717 .642 .773 r
.52348 .49294 m .56923 .48382 L .56241 .47022 L p F P
0 g
s
.717 .642 .773 r
.51659 .47935 m .56241 .47022 L .56923 .48382 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.714 .615 .746 r
.51874 .4836 m .47293 .49273 L .46649 .48013 L p F P
0 g
s
.711 .601 .731 r
.51659 .47935 m .56241 .47022 L .55452 .45465 L p F P
0 g
s
.711 .601 .731 r
.50867 .46379 m .55452 .45465 L .56241 .47022 L p F P
0 g
s
.704 .562 .692 r
.50867 .46379 m .55452 .45465 L .54647 .43892 L p F P
0 g
s
.708 .583 .713 r
.51234 .47099 m .46649 .48013 L .4597 .46681 L p F P
0 g
s
.708 .583 .713 r
.50555 .45768 m .4597 .46681 L .46649 .48013 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0<00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0H000000P1j2b<00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d1@00000907X;8`030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@6000000`0NP/S0`0000180;BC]0030000002dTk@0]9>d0140]9>d0`00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000001j2b<0NP/S00`0NP/S1P0000030:ITP`030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@03@2dTk@4000000<0R2@n00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`000000NP/S07X;8`0707X;8`D000002@2VI8<00`000000]9>d0;BC]0150;BC]0030000002dTk@0
]9>d00P0]9>d1@00000708PT?P030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0000007X;
8`1j2b<01P00000?0:ITP`030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0102dTk@40000
00/0R2@n0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0<000005@2VI8<00`000000]9>d0;BC]0140;BC]003
0000002dTk@0000000@000002P2893h500000080[gfM00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L@2dTk@00`000000YVB30:ITP`0F0:ITP`030000002dTk@0]9>d0400]9>d1@00000:08PT?PD00000
202_OId00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002VI8<0YVB301D0YVB300<0
00000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]004000000X0R2@n1@00000=0:mmW@030000002d
Tk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000:ITP`2VI8<0502VI8<3000003P0]9>d1@000009
08PT?PD000004`2_OId00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002VI8<0YVB3
00l0YVB3100000030:mnWP030000002dTk@0]9>d02l0]9>d1@00000:08PT?PD00000602_OId00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002VI8<0YVB300/0YVB3100000070:mnWP03
0000002dTk@0]9>d02X0]9>d1@0000000`2893h0]<c/08PT?P0708PT?PD000007P2_OId00`000000
]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01d0;BC]0030000002VI8<0YVB300D0YVB31@00000<0:mnWP030000
002dTk@0]9>d02@0]9>d1@00000208PT?P030;C<k02893h0R2@n00D0R2@n1@00000S0:mmW@030000
002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@000000:ITP`2VI8<0YVB31000000A0:mnWP030000
002dTk@0]9>d01h0]9>d1P00000308PT?P030;C<k02893h0R2@n00@0R2@n1@00000Y0:mmW@030000
002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00000F0:mnWP030000002dTk@0]9>d01P0]9>d1@00
000:08PT?PH00000;P2_OId00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002_OYh0
[gjN01D0[gjN00<000000;BC]02dTk@04P2dTk@6000000X0R2@n1@00000c0:mmW@<00000]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@00`000000[gjN0:mnWP0F0:mnWP030000002dTk@0]9>d00`0]9>d1@00000;08PT
?PD00000<`2_OId5000000<0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
[gjN0:mnWP0E0:mnWP030000002dTk@0]9>d00L0]9>d1@00000808PT?P030;C<k02893h0R2@n00D0
0000<`2_OId5000000P0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000[gjN
0:mnWP0F0:mnWP030000002dTk@0]9>d00H000002`2893h5000003<0[gfM1@00000>0;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:mnWP2_OYh05@2_OYh3000000`0R2@n1@00
000c0:mmW@H000004P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002_OYh0
[gjN01@0[gjN0`00000808PT?PD00000<`2_OId6000001P0]9>d00<000000;BC]02dTk@0/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`000000[gjN0:mnWP0?0:mnWP@000000P2cRj`010000000R2@n08PT?P2893h5
000003<0[gfM1P00000M0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:mn
WP2_OYh02`2_OYh4000000L0/h^/0`00000c0:mmW@H000008`2dTk@00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]0030000002_OYh0[gjN00D0[gjN1@00000;0;>;[0030000002_OId0[gfM02h0
[gfM1P00000Y0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00@000000:mnWP2_OYh0
[gjN1000000A0;>;[0030000002_OId0[gfM02L0[gfM1`00000^0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d0`00000E0;>;[0030000002_OId0[gfM0280[gfM1`00000d0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;>;[02cRj`05@2cRj`00`000000[gfM0:mm
W@0L0:mmW@P00000>02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002cRj`0
/h^/01D0/h^/00<000000:mmW@2_OId05`2_OId8000003`0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0030000002cRj`0/h^/01@0/h^/00<000000:mmW@2_OId04P2_OId8000003`0]9>d1@0000020;NV
b0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;>;[02cRj`05@2cRj`00`000000
[gfM0:mmW@0<0:mmW@P00000?02dTk@5000000P0]jK800<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000/h^/0;>;[00D0;>;[0030000002_OId0[gfM00L0[gfM1`00000n0;BC]0@00000
3@2gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cRj`0/h^/01D0/h^/00@0
00000:mmW@2_OId0[gfM1P00000o0;BC]0D000004P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002cRj`0/h^/01@0/h^/100000100;BC]0D000005`2gY/P00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002cRj`0/h^/01D0/h^/00<000000;BC]02dTk@0>`2dTk@5
000001d0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/h^/0;>;[00B0;>;
[0<00000>02dTk@500000280]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
/h^/0;>;[00=0;>;[0D000000`2dTK800`000000]9>d0;BC]00`0;BC]0D00000:02gY/P00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002cRj`0/h^/00H0/h^/1P0000080;BA/P030000
000005H0]9>d02`0]9>d1000000]0;NVb0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00@0
00000;>;[02cRj`0/h^/1@00000?0;BA/P030000002dTk@0]9>d02H0]9>d1@00000b0;NVb0030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000D0;BA/P8000008P2dTk@5000003D0]jK80`00
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]08000005P2dTK800`000000]9>d0;BC]00K0;BC]0D00000=@2gY/P5
00000080/lg]00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0D0;BA
/P8000005`2dTk@5000003D0]jK81@0000080;?=k@030000002dTk@0]9>d0:H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d0P00000F0;BA/P030000002dTk@0]9>d0100]9>d1@00000e0;NVb0D000003@2ccNd00`000000
]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002dTK80]96b01@0]96b0P00000=0;BC]0@00000
=02gY/P600000140/lg]0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]08000005P2dTK800`000000]9>d0;BC
]0060;BC]0D00000<`2gY/P500000180/lg]1@00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK80
]96b01@0]96b00@000000;BC]02dTk@0]9>d1@00000c0;NVb0D000004P2ccNd500000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d0P00000F0;BA/P<00000<`2gY/P5000001<0/lg]1@00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC
]0030000002dTK80]96b01@0]96b0P00000_0;NVb0D000004`2ccNd5000000030:kBH@000000]9>d
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d0P00000F0;BA/P030000002gY/P0]jK802P0]jK81@00000C0;?=k@D0
0000101bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK80]96b01@0]96b
0P00000T0;NVb0D000004`2ccNd6000000P0L^390P00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002d
TK80]96b01@0]96b00<000000;NVb02gY/P07@2gY/P5000001<0/lg]1P00000=07;Pb@030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/P2dTK80502dTK82000001T0]jK81@00000C
0;?=k@H000000P0^]=d00`000000L^3907;Pb@0<07;Pb@800000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000]96b0;BA/P0D0;BA/P030000002gY/P0]jK80140]jK81P00000D0;?=k@H000001P0^]=d00`00
0000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]96b0;BA/P0D0;BA/P03
0000002gY/P0]jK800`0]jK81@00000E0;?=k@H000002`0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000]96b0;BA/P0D0;BA/P030000002gY/P0]jK800H0]jK8
1@00000E0;?=k@H00000400^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@00`000000]96b0;BA/P0D0;BA/P040000002gY/P0]jK80;NVb0D000005@2ccNd600000003001Y
b@000000;[CM0180;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<0
00000;BA/P2dTK80502dTK83000001D0/lg]1P0000000`2dTk@0000000000003001Yb@030000000^
]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002d
TK80]96b01@0]96b0P00000A0;?=k@H00000202dTk@200000003001Yb@000000;[CM0180;[CM00@0
000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0D0;BA/P030000002c
cNd0/lg]00/0/lg]1@00000?0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0D
0;BA/P030000002ccNd0/lg]00H0/lg]1@00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d00<000000;BA/P2dTK80502dTK800`000000/lg]0;?=k@05000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@00`000000]96b0;BA/P0D0;BA/P<00000:@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002dTK80]96b01@0]96b0P00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00U0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00N0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00K0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:L0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BA
/P2dTK80502dTK800`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;BA/P2dTK80502dTK80
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BA/P2dTK80502dTK800`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK805@2dTK80
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BA
/P2dTK805@2dTK800`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d00T0
]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]0050;BC]08000000P0[000300000<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0060;BC]0040000002dTk@0]9>d0;BC]0800000
00<0:`000000000000000`00000309e=J`030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0040;BC]0P00000202MCF/2000003<0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTK80
]96b01D0]96b00<000000;BC]02dTk@01P00000=09e=J`<00000<P2dTk@2000003l0]9>d0`00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02a0;BC]0030000002dTK80]96b01D0]96b00<0000009e=J`2MCF/0302MCF/60000
00<0[7>C00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002MCF/0WDe[00L0WDe[1@0000090:acT`03
0000002dTk@0]9>d02`0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002MCF/0WDe[00H000003`2/Li<00`000000]9>d
0;BC]00Y0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@00`000000]96b0;BA/P0E0;BA/P<000005@2/Li<00`000000]9>d0;BC]00V0;BC]0<00000=`2d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dTK80]96b01D0]96b00<00000
0:acT`2/Li<04`2/Li<3000002@0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;<0]9>d00<000000;BA/P2dTK805@2dTK800`000000[7>C0:acT`0=0:acT`H000000P2aQ:D00`00
0000]9>d0;BC]00N0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]02dTk@00`000000]96b0;BA/P0E0;BA/P030000002/Li<0[7>C00L0[7>C1@0000090;64Y@03
0000002dTk@0]9>d01T0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTK80]96b01D0]96b00@000000:acT`2/Li<0[7>C1P00000>0;64Y@03
0000002dTk@0]9>d01D0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTK80]96b01D0]96b0`00000E0;64Y@030000002dTk@0]9>d00l0]9>d
1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BA/P2dTK805@2d
TK800`000000/HBU0;64Y@0E0;64Y@030000002dTk@0]9>d00X0]9>d1@00000B0;BC]0/00000<`2d
Tk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTK80]96b01D0]96b00<00000
0;64Y@2aQ:D05@2aQ:D00`000000]9>d0;BC]0040;BC]0D00000302dTk@;000003d0]9>d00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002aQ:D0/HBU
01<0/HBU2@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]003
0000002dTK80]96b01D0]96b00<000000;64Y@2aQ:D0302aQ:D6000000<0]8na3000001@0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002aQ:D0/HBU00L0/HBU
3`00001J0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;BA/P2dTK805@2d
TK8=000000/0]8na00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h
0;BC]0030000002dTK80]96b00X0]96b3P00000E0;B?/@030000002dTk@0]9>d05D0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@<000000`0]96b00<000000;B?/@2dSk405@2dSk400`00
0000]9>d0;BC]01C0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d3000000G0;BA/P03
0000002dSk40]8na01D0]8na00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01R0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0/00000302dTk@00`000000]96b0;BA/P0E0;BA/P030000002dSk40]8na01<0]8na
0`00001A0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1`00000G0;BA/P800000402d
Sk4400000080]YVk00<000000;BC]02dTk@0CP2dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0X000005`2dTk@5000000L0]9>d00<000000;BA/P2dTK804`2dTK83000000`0]8na10000007
0;JI^`030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:0000
01`0]9>d1@00000<0;BC]0030000002dTK80]96b00d0]96b1P0000030;FE]P030000002dSk40]8na
00@0]8na1@00000;0;JI^`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@900000280]9>d1000000B0;BC]0030000002dTK80]96b00L0]96b1@0000090;FE]P03
0000002dSk40]8na00@000004@2fVK/00`000000]9>d0;BC]0180;BC]0800000JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@9000002L0]9>d1000000F0;BC]0040000002dTK80]96b0;BA/PH000003P2eUKH3000001D0
]YVk00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
;02dTk@4000001/0]9>d0`00000E0;FE]P030000002fVK/0]YVk01D0]YVk00<000000;BC]02dTk@0
A@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@4000001l0]9>d00<0
00000;FE]P2eUKH05@2eUKH00`000000]YVk0;JI^`0E0;JI^`030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000T0;BC]0030000002eUKH0
]IFf01<0]IFf0`00000E0;JI^`<00000A02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000=`2dTk@2000002P0]9>d00<000000;FE]P2eUKH03@2eUKH600000080]Yfn00<000000;JI
^`2fVK/03@2fVK/600000080]jC500<000000;BC]02dTk@0@02dTk@200000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0
]9>d1000000j0;BC]0800000:`2dTk@00`000000]IFf0;FE]P070;FE]PD000002@2fWKh00`000000
]YVk0;JI^`070;JI^`D000002@2gY<D00`000000]9>d0;BC]00m0;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@4000003`0]9>d0P00000]0;BC]0040000002eUKH0]IFf0;FE]PH000003P2fWKh010000000
]YVk0;JI^`2fVK/6000000h0]jC500<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000300]9>d0`00000D0;JM_P@000005@2gY<D00`000000
]9>d0;BC]00j0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0300]9>d00<000000;JM_P2fWKh05@2fWKh00`000000]jC50;NTa@0E0;NTa@030000
002dTk@0]9>d03P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0<P2dTk@00`000000]Yfn0;JM_P0C0;JM_P<000005@2gY<D3000003P0]9>d00<0
00000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0380]9>d00<000000;JM_P2fWKh03`2fWKh4000000<0]jK800<000000;NTa@2gY<D03P2gY<D4
000000<0^;?D00<000000;BC]02dTk@0=02dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0<@2dTk@2000000`0]Yfn100000070;NV
b0030000002gY<D0]jC500X0]jC5100000070;Rce0030000002dTk@0]9>d03<0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000
]Yfn0;JM_P050;JM_PD00000302gY/P00`000000]jC50;NTa@040;NTa@D00000302h/m@00`000000
]9>d0;BC]00`0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00000b0;BC]0800000
0P2fWKh400000140]jK800<000000;NTa@2gY<D01000000A0;Rce0030000002dTk@0]9>d02l0]9>d
00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000a0;BC]0<00000502g
Y/P4000001H0^;?D00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0D00000=`2dTk@200000300]9>d00<000000;NVb02gY/P03`2gY/P400000080^;?E00<00000
0;Rce02h/m@03@2h/m@600000080/lk^00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002d0]9>d00<000000;NVb02gY/P02`2gY/P40000
00L0^;?E00<000000;Rce02h/m@01`2h/m@5000000T0/lk^00<000000;BC]02dTk@0:P2dTk@00`00
0000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oooo9000000L0]jK81@00000;0;Rce@040000002h/m@0^;?D0;Rce0H000003P2cc^j_0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L0
0000;02dTk@4000002L0]9>d00@000000;NVb02gY/P0]jK81000000?0;Rce@D00000302cc^h60000
0080WN;m00<000000;BC]02dTk@09`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@0
00008`2dTk@4000000l0^;?E100000020;C9jP030000002cc^h0/lk^00L0/lk^1@00000909gRo@D0
00008`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@400000200]9>d
00<000000;Rce@2h/mD02`2h/mD4000000H0]<WZ00@000000;?>kP2cc^h0/lk^1P00000>09gRo@03
0000002dTk@0]9>d0080]9>d1@00000M0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
2@00000O0;BC]0D000006`2dTk@2000000L0^;?E1@0000090;C9jPD000005@2Mh_d00`000000]9>d
0;BC]00R0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D000005`2d
Tk@010000000^;?E0;Rce@2h/mD4000000P0]<WZ1P0000020;BC]0030000002Mh_d0WN;m01D0WN;m
00<000000;BC]02dTk@0802dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000003P2d
Tk@3000000L0]<WZ1`0000060;BC]08000005`2Mh_d00`000000]9>d0;BC]00N0;BC]0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000002@2dTk@010000000]<WZ0;C9jP2d
bNX9000000/0]9>d00<0000009gRo@2Mh_d05@2Mh_d00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H00000102dTk@8000000l0]9>d0P00000G
09gRo@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@A0000
00@0]9>d00<000000;BC]02dTk@03P2dTk@00`000000WN;m09gRo@0E09gRo@030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<00000100]9>d0P00000F09gRo@03
0000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000000L0]9>d
00<0001F09gRo@2Mh_d05@2Mh_d00`000000]9>d0;BC]00F0;BC]0800000SP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0`0000000<0/92d0000002Mh_d05@2Mh_d00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@7
0000000305h0002`T;@0WN;m01H0WN;m00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]02?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d1P00000F09gRo@<000004@2dTk@20000
0980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@3000000030;2@]0000000WN;m01H0
WN;m2P0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0050000
002`T;@0/92d0;2@]00000001P2Mh_d5000000D0WN;m0P00000409gRo@030000002dTk@0000000<0
0000102dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@01@000000/92d
0;2@]02`T;@0000000/0WN;m1@00000209gRo@<000000P2Mh_d00`000000]9>d0;BC]0020;BC]080
00001`2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002`T;@0/92d0080/92d00<0j]W20000002Mh_d03P2Mh_d40000000409gR
o@0000000000000000/0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0070000002`T;@0/92d0;2@]0000000j]W20000000?09gRo@P000002P2dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]080
00000`2`T;@01P3ZfL8000000;BC]0000000WN;m0:ITP`H0WN;m1P0000080;BC]0@000001@2dTk@0
0`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC
]0090000002`T;@0/92d0;2@]0000000j]W20000002dTk@0001F00<0WN;m1@00000B0;BC]0D00000
;02dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@01P000000/92d0;2@
]02`T;@0j]W2000000<0]9>d1000000I0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000/92d0;2@]0020;2@]0030>[I`P000000]9>d00@0]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@010000000/92d0;2@]02`T;@2000000H0]9>d
00<000000;BC]02dTk@05@2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]0D00000102`T;@00`3ZfL8000000;BC]0040;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;2@]02`T;@0200000060;BC]0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0050000002`T;@0/92d0;2@]0000000103ZfL84
000001X0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d2`0000030;BC]0H000004P2dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]0090;BC]0H000002`2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0
]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
402dTk@4000000H0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0540]9>d1@00
001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0602dTk@2
00000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0090;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0BP2dTk@2
00000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@04@2dTk@2000004P0]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2d
Tk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@20000
02P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]033
0;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000
002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo
00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`40
00000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
00030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<00000
0?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0
0`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3o
oooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000
003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv302.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.55983 .18058 m .57212 .2037 L p .56989 .2066 L F P
0 g
s
.707 .577 .707 r
.56989 .2066 m .57212 .2037 L .57064 .20654 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55869 .18629 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57025 .20728 L p .57012 .20703 L F P
0 g
s
0 0 .465 r
.55869 .18629 m .57025 .20729 L .57012 .20703 L F
.707 .577 .707 r
.56989 .2066 m .57064 .20654 L .57012 .20703 L F
.57351 .20633 m .57042 .20697 L p .57064 .20654 L F P
0 g
s
.707 .577 .707 r
.57042 .20697 m .57012 .20703 L p .57064 .20654 L F P
0 g
s
.707 .577 .707 r
.5567 .18122 m .55983 .18058 L p .56089 .18332 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56089 .18332 L .56989 .2066 L F
.5567 .18122 m .56089 .18332 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55834 .18457 L F P
0 g
s
.719 .65 .78 r
.5489 .15878 m .55983 .18058 L p .55653 .18088 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18149 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18149 L .55641 .18129 L F
.719 .65 .78 r
.55983 .18058 m .55641 .18129 L p .55573 .18096 L F P
0 g
s
.719 .65 .78 r
.55573 .18096 m .55432 .17637 L .55653 .18088 L F
.55432 .17637 m .5489 .15878 L .55653 .18088 L F
.52151 .16446 m .5489 .15878 L p .55077 .16484 L F P
0 g
s
.719 .65 .78 r
.52177 .16459 m .55077 .16484 L .55573 .18096 L F
.52151 .16446 m .55077 .16484 L .52177 .16459 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52177 .16461 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52177 .16461 m .52177 .16459 L p .52093 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52177 .16461 L .52093 .16458 L F
.707 .798 .921 r
.54487 .14919 m .5489 .15878 L p .51357 .16432 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48047 .16424 L .49761 .16374 L F
.707 .798 .921 r
.47813 .16304 m .54487 .14919 L .51357 .16432 L F
.47812 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.707 .798 .921 r
.47813 .16304 m .54487 .14919 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44515 .17948 m .4453 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .4453 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .4453 .1795 L F P
0 g
s
0 .455 .835 r
.55683 .18149 m .55683 .18148 L p .55641 .18129 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18149 L p .55834 .18457 L F P
0 g
s
0 0 .465 r
.55683 .18149 m .55356 .19981 L p .55834 .18457 L F P
0 g
s
.685 .491 .619 r
.57025 .20728 m .57351 .20633 L .581 .22678 L F
.57012 .20703 m .57042 .20697 L p .57025 .20728 L F P
0 g
s
.685 .491 .619 r
.57042 .20697 m .57351 .20633 L p .57025 .20728 L F P
0 g
s
.68 .821 .38 r
.56889 .20986 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57025 .20728 m .57077 .20511 L p .56209 .19159 L F P
0 g
s
0 0 .465 r
.55869 .18629 m .57012 .20703 L .56209 .19159 L F
.57012 .20703 m .57025 .20728 L .56209 .19159 L F
.707 .577 .707 r
.57012 .20703 m .44359 .23329 L p .56989 .2066 L F P
0 g
s
.707 .577 .707 r
.56989 .2066 m .44359 .23329 L .44359 .23329 L F
0 .411 .788 r
.44644 .24845 m .44317 .2331 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44317 .2331 L p .44359 .23329 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .2331 L .44359 .23329 L F
.68 .821 .38 r
.57025 .20728 m .57025 .20729 L p .56889 .20986 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.685 .491 .619 r
.45746 .23931 m .57012 .20703 L .57025 .20728 L F
.45746 .23931 m .57025 .20728 L .55874 .22904 L F
.44359 .23329 m .57012 .20703 L p .45746 .23931 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.685 .491 .619 r
.45746 .23931 m .55874 .22904 L .47899 .24834 L F
.183 .707 .866 r
.47954 .26349 m .47823 .24836 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47823 .24836 m .47823 .24834 L p .47907 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47823 .24836 L .47907 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55485 .23322 L F P
0 g
s
.685 .491 .619 r
.5571 .23214 m .47849 .24845 L p .55874 .22904 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5547 .23336 L F P
0 g
s
.446 .876 .788 r
.557 .23233 m .55356 .24845 L p .5547 .23336 L F P
0 g
s
.543 .162 .27 r
.58482 .22639 m .58947 .23315 L p .53192 .24293 L F P
0 g
s
.543 .162 .27 r
.50406 .24766 m .55706 .23221 L .53192 .24293 L F
.68 .821 .38 r
.56012 .22678 m .55683 .2331 L .5571 .23214 L F
.543 .162 .27 r
.55706 .23221 m .5577 .23202 L .557 .23232 L F
.55706 .23221 m .557 .23232 L .53192 .24293 L F
.68 .821 .38 r
.55683 .2331 m .557 .23233 L p .5571 .23214 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56012 .22678 L .5571 .23214 L F
.543 .162 .27 r
.47907 .24833 m .5571 .23214 L p .50406 .24766 L F P
0 g
s
.543 .162 .27 r
.5571 .23214 m .5577 .23202 L p .55706 .23221 L F P
0 g
s
.543 .162 .27 r
.5571 .23214 m .55706 .23221 L .50406 .24766 L F
.68 .821 .38 r
.56801 .21152 m .5571 .23214 L .55726 .23111 L F
.557 .23233 m .557 .23232 L p .5571 .23214 L F P
0 g
s
.68 .821 .38 r
.557 .23232 m .55726 .23111 L p .5571 .23214 L F P
0 g
s
.543 .162 .27 r
.50406 .24766 m .53192 .24293 L .52187 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .51953 .24808 L .50239 .2477 L F
.52187 .24718 m .50239 .2477 L .47813 .24718 L F
.685 .491 .619 r
.45746 .23931 m .47899 .24834 L .47823 .24834 L F
.183 .707 .866 r
.47823 .24834 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47535 .24729 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24836 L p .47535 .24729 L F P
0 g
s
0 .411 .788 r
.47823 .24836 m .47954 .26349 L p .47535 .24729 L F P
0 g
s
.543 .162 .27 r
.48506 .25089 m .47907 .24833 L .50406 .24766 L F
.701 .551 .68 r
.40707 .265 m .36292 .27416 L .34841 .24679 L p F P
0 g
s
.701 .551 .68 r
.34841 .24679 m .3925 .23764 L .40707 .265 L p F P
0 g
s
0 0 .353 r
.3925 .23764 m .39787 .24772 L p .39419 .24037 L F P
0 g
s
.707 .577 .707 r
.44333 .23317 m .4433 .23335 L .44322 .23319 L F
.56989 .2066 m .44359 .23329 L .44333 .23317 L F
.44359 .23329 m .4433 .23335 L .44333 .23317 L F
0 0 .353 r
.40141 .25394 m .39787 .24772 L .40279 .25664 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44166 .23026 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44175 .23044 L .44166 .23026 L F
.44175 .23044 m .44644 .24845 L .44166 .23026 L F
0 .411 .788 r
.4745 .24732 m .44359 .23329 L .46655 .24327 L F
.685 .491 .619 r
.44703 .24037 m .44359 .23329 L .45746 .23931 L F
.707 .577 .707 r
.38356 .22033 m .38415 .22029 L .39398 .23996 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .589 .719 r
.34841 .24679 m .3925 .23764 L .37742 .20922 L p F P
0 g
s
.71 .589 .719 r
.37742 .20922 m .3333 .21838 L .34841 .24679 L p F P
0 g
s
0 0 .353 r
.37742 .20922 m .3925 .23764 L p .39052 .23355 L F P
0 g
s
.719 .65 .78 r
.37188 .19819 m .4373 .19206 L .38029 .21415 L F
0 0 .353 r
.38204 .21747 m .37742 .20922 L .39052 .23355 L F
.37866 .21106 m .37854 .21088 L .38204 .21747 L F
.37854 .21088 m .37742 .20922 L .38204 .21747 L F
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55869 .18629 L .56209 .19159 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.707 .798 .921 r
.51357 .16432 m .5196 .16337 L .52093 .16458 L F
.5489 .15878 m .52151 .16446 L p .5196 .16337 L F P
0 g
s
.707 .798 .921 r
.52151 .16446 m .52093 .16458 L p .5196 .16337 L F P
0 g
s
0 .455 .835 r
.52465 .16627 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52177 .16461 L p .52465 .16627 L F P
0 g
s
0 .455 .835 r
.52177 .16461 m .52171 .16553 L p .52465 .16627 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43457 .21657 m .55642 .18129 L .56989 .2066 L F
.43096 .20962 m .55642 .18129 L .43457 .21657 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .42988 .20754 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44131 .22999 L .42988 .20754 L F
.44131 .22999 m .43379 .22413 L .42988 .20754 L F
0 .455 .835 r
.5255 .16725 m .55641 .18129 L .53345 .17022 L F
.719 .65 .78 r
.55641 .18129 m .42988 .20754 L p .55573 .18096 L F P
0 g
s
.719 .65 .78 r
.55573 .18096 m .42988 .20754 L .4298 .20739 L F
.707 .577 .707 r
.38204 .21747 m .42988 .20754 L p .38356 .22033 L F P
0 g
s
.707 .577 .707 r
.42988 .20754 m .5567 .18122 L p .43096 .20962 L F P
0 g
s
.707 .577 .707 r
.42988 .20754 m .43096 .20962 L .38356 .22033 L F
.71 .589 .719 r
.3333 .21838 m .37742 .20922 L .3925 .23764 L p F P
0 g
s
0 0 .353 r
.36354 .18295 m .37742 .20922 L p .37866 .21106 L F P
0 g
s
.719 .65 .78 r
.42452 .19701 m .38201 .21742 L .38029 .21415 L F
0 0 .353 r
.36897 .19267 m .36354 .18295 L .37446 .20324 L F
.37061 .19577 m .37446 .20324 L .37866 .21106 L F
.36897 .19267 m .37446 .20324 L .37061 .19577 L F
.716 .628 .758 r
.31932 .19212 m .36354 .18295 L .37742 .20922 L p F P
0 g
s
.716 .628 .758 r
.3333 .21838 m .37742 .20922 L .36354 .18295 L p F P
0 g
s
.716 .628 .758 r
.36354 .18295 m .31932 .19212 L .3333 .21838 L p F P
0 g
s
0 .455 .835 r
.52423 .16577 m .5255 .16725 L .53345 .17022 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44515 .17948 L F P
0 g
s
.707 .798 .921 r
.45813 .17301 m .44594 .17908 L .44339 .17964 L F
.44476 .17645 m .44339 .17964 L .37049 .19556 L F
.45813 .17301 m .44339 .17964 L .44476 .17645 L F
.76 .881 .465 r
.43111 .20453 m .43293 .20397 L .4389 .18884 L F
.44644 .19981 m .443 .18057 L p .43293 .20397 L F P
0 g
s
.76 .881 .465 r
.443 .18057 m .443 .18055 L p .4429 .18077 L F P
0 g
s
.76 .881 .465 r
.43293 .20397 m .443 .18057 L .4429 .18077 L F
.719 .65 .78 r
.4423 .1809 m .4429 .18077 L p .41346 .19429 L F P
0 g
s
.719 .65 .78 r
.4429 .18077 m .4398 .18702 L .41346 .19429 L F
.41346 .19429 m .4398 .18702 L .4373 .19206 L F
0 0 .353 r
.35244 .16183 m .36354 .18295 L p .36897 .19267 L F P
0 g
s
.719 .65 .78 r
.37188 .19819 m .4423 .1809 L .41346 .19429 L F
.37061 .19577 m .4423 .1809 L p .37188 .19819 L F P
0 g
s
.707 .798 .921 r
.36629 .18741 m .45813 .17301 L .37049 .19556 L F
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52093 .16458 L .49761 .16374 L F
.707 .798 .921 r
.36629 .18741 m .47812 .16304 L .51357 .16432 L F
0 0 .353 r
.36943 .1935 m .36044 .17648 L .36897 .19267 L F
.36444 .18381 m .36044 .17648 L .3637 .18266 L F
.36575 .18636 m .3637 .18266 L .36943 .1935 L F
.36444 .18381 m .3637 .18266 L .36575 .18636 L F
.707 .798 .921 r
.36575 .18636 m .47812 .16304 L p .36629 .18741 L F P
0 g
s
.502 .908 .835 r
.443 .18055 m .44644 .19981 L p .44515 .17948 L F P
0 g
s
.707 .798 .921 r
.52093 .16458 m .37061 .19577 L p .51357 .16432 L F P
0 g
s
.707 .798 .921 r
.37061 .19577 m .34832 .2004 L p .37049 .19556 L F P
0 g
s
.707 .798 .921 r
.51357 .16432 m .37061 .19577 L .37049 .19556 L F
0 0 .353 r
.38078 .2142 m .36943 .1935 L .37866 .21106 L F
.76 .881 .465 r
.43293 .20397 m .4429 .18077 L .4389 .18884 L F
.719 .65 .78 r
.4373 .19206 m .52106 .16458 L .55573 .18096 L F
.4373 .19206 m .42975 .20728 L .42452 .19701 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43111 .20453 L F P
0 g
s
.76 .881 .465 r
.43111 .20453 m .4389 .18884 L .44274 .17911 L F
.719 .65 .78 r
.52106 .16458 m .52177 .16459 L .55573 .18096 L F
.42452 .19701 m .42968 .20742 L .38201 .21742 L F
.42975 .20728 m .42968 .20742 L .42452 .19701 L F
0 0 .38 r
.42975 .20729 m .42975 .20728 L p .42988 .20754 L F P
0 g
s
.76 .881 .465 r
.43111 .20453 m .42975 .20729 L .4312 .2045 L F
.42975 .20728 m .42975 .20729 L p .43111 .20453 L F P
0 g
s
.719 .65 .78 r
.4373 .19206 m .55573 .18096 L .42968 .20742 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20728 L p .43111 .20453 L F P
0 g
s
.707 .577 .707 r
.42454 .21731 m .56989 .2066 L .41298 .23954 L F
0 0 .38 r
.44172 .23031 m .42988 .20754 L .42923 .20511 L F
.42975 .20728 m .42923 .20511 L p .42988 .20754 L F P
0 g
s
.719 .65 .78 r
.42988 .20754 m .38204 .21747 L p .4298 .20739 L F P
0 g
s
.719 .65 .78 r
.38204 .21747 m .35981 .22208 L p .38201 .21742 L F P
0 g
s
.719 .65 .78 r
.4298 .20739 m .38204 .21747 L .38201 .21742 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.38356 .22033 m .43096 .20962 L .43457 .21657 L F
.38417 .22029 m .42454 .21731 L .39569 .24317 L F
.42454 .21731 m .41298 .23954 L .39569 .24317 L F
.55642 .18129 m .5567 .18122 L .55683 .18148 L F
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53345 .17022 L F P
0 g
s
0 .455 .835 r
.55641 .18129 m .55683 .18148 L .53345 .17022 L F
.55726 .17911 m .52187 .16304 L p .52423 .16577 L F P
0 g
s
0 .455 .835 r
.52423 .16577 m .53345 .17022 L .55726 .17911 L F
0 0 .474 r
.5489 .15878 m .55983 .18058 L p .5856 .22386 L F P
0 g
s
0 0 .474 r
.54487 .14919 m .5489 .15878 L p .5856 .22386 L F P
0 g
s
0 0 .474 r
.54935 .15562 m .54487 .14919 L p .5856 .22386 L F P
0 g
s
.707 .577 .707 r
.55642 .18129 m .55683 .18148 L .56989 .2066 L F
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.719 .65 .78 r
.4429 .18077 m .52151 .16446 L p .4398 .18702 L F P
0 g
s
.719 .65 .78 r
.4398 .18702 m .52106 .16458 L .4373 .19206 L F
.707 .798 .921 r
.45813 .17301 m .51357 .16432 L .44594 .17908 L F
.719 .65 .78 r
.52106 .16458 m .52151 .16446 L .52177 .16459 L F
.238 .738 .904 r
.52177 .16459 m .52187 .16304 L p .49761 .16374 L F P
0 g
s
.238 .738 .904 r
.52093 .16458 m .52177 .16459 L .49761 .16374 L F
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .49761 .16374 L .52187 .16304 L F
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44515 .17948 L .47813 .16304 L F
.44274 .17911 m .443 .18055 L p .44515 .17948 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44515 .17948 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.443 .18055 m .44274 .17911 L p .4389 .18884 L F P
0 g
s
.76 .881 .465 r
.4429 .18077 m .443 .18055 L .4389 .18884 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .474 r
.56073 .17578 m .54935 .15562 L p .5856 .22386 L F P
0 g
s
.707 .577 .707 r
.56073 .17578 m .38027 .21323 L p .39261 .23646 L F P
0 g
s
.685 .491 .619 r
.39692 .24546 m .4433 .23335 L .44703 .24037 L F
.39572 .24322 m .4433 .23335 L p .39692 .24546 L F P
0 g
s
.685 .491 .619 r
.39692 .24546 m .45746 .23931 L .4047 .25999 L F
.543 .162 .27 r
.40695 .26416 m .47849 .24845 L .48506 .25089 L F
.40652 .26339 m .47849 .24845 L p .40695 .26416 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.715 .772 .897 r
.48998 .41974 m .5351 .41037 L p .53522 .43168 L F P
0 g
s
.715 .772 .897 r
.53564 .50787 m .49995 .43899 L p .53522 .43168 L F P
0 g
s
.715 .772 .897 r
.49995 .43899 m .48998 .41974 L p .53522 .43168 L F P
0 g
s
.721 .725 .853 r
.58077 .50201 m .53729 .51103 L .53564 .50787 L p F P
0 g
s
.721 .725 .853 r
.53564 .50787 m .57916 .49884 L .58077 .50201 L p F P
0 g
s
.721 .725 .853 r
.57916 .49884 m .53564 .50787 L .53729 .51103 L p F P
0 g
s
.715 .772 .897 r
.5351 .41037 m .57916 .49884 L .53564 .50787 L p F P
0 g
s
0 0 .353 r
.53564 .50787 m .48998 .41974 L .53701 .50795 L p F P
0 g
s
.695 .528 .657 r
.52223 .48072 m .47731 .49005 L p .46372 .44651 L F P
0 g
s
.695 .528 .657 r
.40707 .265 m .49995 .43899 L p .46372 .44651 L F P
0 g
s
.695 .528 .657 r
.49995 .43899 m .52223 .48072 L p .46372 .44651 L F P
0 g
s
0 0 .353 r
.40351 .25794 m .41731 .28383 L .40865 .26796 L F
.52223 .48072 m .42238 .29369 L p .41731 .28383 L F P
0 g
s
0 0 .353 r
.42238 .29369 m .40865 .26796 L p .41731 .28383 L F P
0 g
s
.543 .162 .27 r
.40695 .26416 m .50406 .24766 L .41005 .26977 L F
.47849 .24845 m .47907 .24833 L p .48506 .25089 L F P
0 g
s
.446 .876 .788 r
.55485 .23322 m .557 .23233 L .5547 .23336 L F
.557 .23232 m .557 .23233 L p .55485 .23322 L F P
0 g
s
.543 .162 .27 r
.5577 .23202 m .58482 .22639 L p .55511 .23568 L F P
0 g
s
.543 .162 .27 r
.557 .23232 m .55511 .23568 L .53192 .24293 L F
.5577 .23202 m .55511 .23568 L .557 .23232 L F
.68 .821 .38 r
.5688 .21007 m .5571 .23214 L .56801 .21152 L F
.5571 .23214 m .557 .23233 L .5571 .23214 L F
.5571 .23214 m .5571 .23214 L .56801 .21152 L F
.446 .876 .788 r
.55726 .23111 m .557 .23232 L p .55485 .23322 L F P
0 g
s
.543 .162 .27 r
.53192 .24293 m .58947 .23315 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55485 .23322 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55485 .23322 L F P
0 g
s
0 0 .353 r
.40652 .26339 m .41446 .27829 L .40351 .25794 L F
.41446 .27829 m .41731 .28383 L .40351 .25794 L F
.41592 .28039 m .44606 .33719 L .40652 .26339 L F
.44606 .33719 m .52223 .48072 L .40652 .26339 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.695 .528 .657 r
.47731 .49005 m .36292 .27416 L .40707 .265 L p F P
0 g
s
.543 .162 .27 r
.52188 .24718 m .38796 .27496 L p .50406 .24766 L F P
0 g
s
.685 .491 .619 r
.58482 .22639 m .5571 .23214 L p .55874 .22904 L F P
0 g
s
.68 .821 .38 r
.56889 .20986 m .5688 .21007 L .56801 .21152 L F
.685 .491 .619 r
.55874 .22904 m .57025 .20728 L .581 .22678 L F
.57351 .20633 m .58482 .22639 L p .581 .22678 L F P
0 g
s
0 0 .474 r
.57351 .20633 m .58482 .22639 L p .5856 .22386 L F P
0 g
s
0 0 .474 r
.58482 .22639 m .58947 .23315 L .5856 .22386 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.705 .804 .927 r
.58947 .23315 m .5856 .22386 L p .40983 .26931 L F P
0 g
s
0 0 .353 r
.40865 .26796 m .40707 .265 L .40641 .26371 L p F P
0 g
s
0 0 .353 r
.40641 .26371 m .40141 .25394 L p .40865 .26796 L F P
0 g
s
.707 .577 .707 r
.4433 .23335 m .39572 .24322 L p .44322 .23319 L F P
0 g
s
.707 .577 .707 r
.44322 .23319 m .39572 .24322 L .39569 .24317 L F
0 0 .353 r
.4028 .25656 m .40865 .26796 L .40141 .25394 L F
.39398 .23996 m .39787 .24772 L .40141 .25394 L F
.701 .551 .68 r
.3925 .23764 m .34841 .24679 L .36292 .27416 L p F P
0 g
s
.701 .551 .68 r
.36292 .27416 m .40707 .265 L .3925 .23764 L p F P
0 g
s
.707 .577 .707 r
.39572 .24322 m .3735 .24783 L p .39569 .24317 L F P
0 g
s
0 .411 .788 r
.47577 .24727 m .4745 .24732 L .46655 .24327 L F
.685 .491 .619 r
.47849 .24845 m .40652 .26339 L p .45746 .23931 L F P
0 g
s
.685 .491 .619 r
.45746 .23931 m .40652 .26339 L .4047 .25999 L F
.4433 .23335 m .44359 .23329 L p .44703 .24037 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46655 .24327 L F P
0 g
s
0 .411 .788 r
.44359 .23329 m .44317 .2331 L .46655 .24327 L F
.44274 .23111 m .47813 .24718 L p .47577 .24727 L F P
0 g
s
0 .411 .788 r
.47577 .24727 m .46655 .24327 L .44274 .23111 L F
.707 .577 .707 r
.44359 .23329 m .4433 .23335 L p .44359 .23329 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56209 .19159 L .57077 .20511 L F
0 0 .474 r
.55983 .18058 m .57351 .20633 L p .5856 .22386 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 0 .474 r
.5856 .22386 m .57462 .20192 L .56073 .17578 L p F P
0 g
s
.719 .651 .781 r
.57462 .20192 m .39415 .23937 L p .40438 .25878 L F P
0 g
s
.543 .162 .27 r
.58947 .23315 m .52188 .24718 L p .52187 .24718 L F P
0 g
s
.705 .804 .927 r
.41035 .27032 m .58947 .23315 L p .40983 .26931 L F P
0 g
s
.685 .491 .619 r
.47823 .24834 m .47899 .24834 L .47849 .24845 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56889 .20986 L F P
0 g
s
.68 .821 .38 r
.56889 .20986 m .56801 .21152 L .55726 .23111 L F
.705 .804 .927 r
.5856 .22386 m .40566 .2612 L p .40983 .26931 L F P
0 g
s
0 0 .353 r
.38949 .23059 m .39483 .24066 L .40351 .25794 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20728 L p .56889 .20986 L F P
0 g
s
.707 .577 .707 r
.57212 .2037 m .57351 .20633 L p .57064 .20654 L F P
0 g
s
.719 .651 .781 r
.5856 .22386 m .57462 .20192 L p .40438 .25878 L F P
0 g
s
.719 .651 .781 r
.40566 .2612 m .5856 .22386 L p .40438 .25878 L F P
0 g
s
0 0 .353 r
.39483 .24066 m .41592 .28039 L .41274 .27463 L F
.39483 .24066 m .41274 .27463 L .40351 .25794 L F
.39787 .24772 m .40707 .265 L p .40279 .25664 L F P
0 g
s
.685 .491 .619 r
.40652 .26339 m .38424 .26801 L p .4047 .25999 L F P
0 g
s
0 0 .353 r
.4004 .25195 m .39572 .24322 L .40141 .25394 L F
.685 .491 .619 r
.38424 .26801 m .3735 .24783 L p .39692 .24546 L F P
0 g
s
0 0 .353 r
.40141 .25394 m .38899 .22965 L p .4028 .25656 L F P
0 g
s
0 0 .353 r
.38899 .22965 m .38763 .22699 L p .38913 .22991 L F P
0 g
s
0 0 .353 r
.38913 .22991 m .4028 .25656 L .38899 .22965 L F
.707 .577 .707 r
.57462 .20192 m .56073 .17578 L p .39261 .23646 L F P
0 g
s
0 0 .353 r
.38815 .22797 m .4028 .25656 L .38763 .22699 L F
.47511 .39177 m .52223 .48072 L .38949 .23059 L F
.38204 .21606 m .39398 .23996 L .39572 .24322 L F
.38204 .21606 m .39572 .24322 L .4004 .25195 L F
.38446 .22105 m .37866 .21106 L .39052 .23355 L F
.38204 .21606 m .38081 .21423 L .38446 .22105 L F
.38081 .21423 m .37866 .21106 L .38446 .22105 L F
.684 .49 .617 r
.56073 .17578 m .54935 .15562 L p .37906 .21097 L F P
0 g
s
0 0 .353 r
.38066 .21397 m .36943 .1935 L .38078 .2142 L F
.37583 .20495 m .36943 .1935 L .38081 .21423 L F
.716 .628 .758 r
.37742 .20922 m .3333 .21838 L .31932 .19212 L p F P
0 g
s
.719 .65 .78 r
.35981 .22208 m .34832 .2004 L p .37188 .19819 L F P
0 g
s
.719 .65 .78 r
.37188 .19819 m .38029 .21415 L .35981 .22208 L F
.684 .49 .617 r
.35771 .21791 m .38027 .21323 L p .37906 .21097 L F P
0 g
s
.684 .49 .617 r
.38027 .21323 m .56073 .17578 L p .37906 .21097 L F P
0 g
s
.71 .589 .719 r
.3925 .23764 m .34841 .24679 L .3333 .21838 L p F P
0 g
s
.707 .577 .707 r
.3735 .24783 m .35981 .22208 L p .38356 .22033 L F P
0 g
s
0 0 .353 r
.38204 .21606 m .39029 .23309 L .39419 .24037 L F
.39029 .23309 m .3925 .23764 L .39419 .24037 L F
.707 .577 .707 r
.38356 .22033 m .39569 .24317 L .3735 .24783 L F
.3716 .24405 m .39415 .23937 L p .39261 .23646 L F P
0 g
s
.707 .577 .707 r
.39415 .23937 m .57462 .20192 L p .39261 .23646 L F P
0 g
s
.685 .491 .619 r
.39692 .24546 m .4047 .25999 L .38424 .26801 L F
.719 .651 .781 r
.38317 .26587 m .40566 .2612 L p .40438 .25878 L F P
0 g
s
.685 .491 .619 r
.3735 .24783 m .39572 .24322 L p .39692 .24546 L F P
0 g
s
.719 .651 .781 r
.3716 .24405 m .38317 .26587 L p .40438 .25878 L F P
0 g
s
.719 .651 .781 r
.39415 .23937 m .3716 .24405 L p .40438 .25878 L F P
0 g
s
0 0 .353 r
.38763 .22699 m .38204 .21606 L p .38815 .22797 L F P
0 g
s
.543 .162 .27 r
.40695 .26416 m .41005 .26977 L .38796 .27496 L F
.705 .804 .927 r
.38796 .27496 m .41035 .27032 L p .40983 .26931 L F P
0 g
s
0 0 .353 r
.41446 .27829 m .52223 .48072 L .41731 .28383 L F
.543 .162 .27 r
.38796 .27496 m .38424 .26801 L p .40695 .26416 L F P
0 g
s
.543 .162 .27 r
.38424 .26801 m .40652 .26339 L p .40695 .26416 L F P
0 g
s
.705 .804 .927 r
.38317 .26587 m .38796 .27496 L p .40983 .26931 L F P
0 g
s
.705 .804 .927 r
.40566 .2612 m .38317 .26587 L p .40983 .26931 L F P
0 g
s
0 0 .353 r
.38204 .21606 m .47511 .39177 L .38949 .23059 L F
.38081 .21423 m .38066 .21397 L .38078 .2142 L F
.719 .65 .78 r
.38029 .21415 m .38201 .21742 L .35981 .22208 L F
.707 .577 .707 r
.35981 .22208 m .38204 .21747 L p .38356 .22033 L F P
0 g
s
.707 .577 .707 r
.35771 .21791 m .3716 .24405 L p .39261 .23646 L F P
0 g
s
.707 .577 .707 r
.38027 .21323 m .35771 .21791 L p .39261 .23646 L F P
0 g
s
0 0 .353 r
.36943 .1935 m .37061 .19577 L .37866 .21106 L F
.719 .65 .78 r
.34832 .2004 m .37061 .19577 L p .37188 .19819 L F P
0 g
s
0 0 .353 r
.36044 .17648 m .35244 .16183 L .36897 .19267 L F
.707 .798 .921 r
.34832 .2004 m .34336 .191 L p .36629 .18741 L F P
0 g
s
0 0 .353 r
.36943 .1935 m .36897 .19267 L .37061 .19577 L F
.707 .798 .921 r
.36629 .18741 m .37049 .19556 L .34832 .2004 L F
.684 .49 .617 r
.34692 .19763 m .35771 .21791 L p .37906 .21097 L F P
0 g
s
.684 .49 .617 r
.54935 .15562 m .36941 .19296 L p .37906 .21097 L F P
0 g
s
.531 .14 .246 r
.54487 .14919 m .36575 .18636 L p .369 .19222 L F P
0 g
s
0 0 .353 r
.37583 .20495 m .36798 .19038 L .36943 .1935 L F
.36798 .19038 m .36444 .18381 L .36575 .18636 L F
.36798 .19038 m .36575 .18636 L .36943 .1935 L F
.531 .14 .246 r
.54935 .15562 m .54487 .14919 L p .369 .19222 L F P
0 g
s
.531 .14 .246 r
.36941 .19296 m .54935 .15562 L p .369 .19222 L F P
0 g
s
0 0 .353 r
.36811 .19053 m .36444 .18381 L .37583 .20495 L F
.531 .14 .246 r
.34692 .19763 m .36941 .19296 L p .369 .19222 L F P
0 g
s
0 0 .353 r
.38204 .21606 m .3711 .19602 L .37583 .20495 L F
.3711 .19602 m .36811 .19053 L .36941 .19296 L F
.3711 .19602 m .36941 .19296 L .37583 .20495 L F
.684 .49 .617 r
.36941 .19296 m .34692 .19763 L p .37906 .21097 L F P
0 g
s
0 0 .353 r
.38204 .21606 m .37583 .20495 L .38081 .21423 L F
.531 .14 .246 r
.34336 .191 m .34692 .19763 L p .369 .19222 L F P
0 g
s
.707 .798 .921 r
.34336 .191 m .36575 .18636 L p .36629 .18741 L F P
0 g
s
.531 .14 .246 r
.36575 .18636 m .34336 .191 L p .369 .19222 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.703 .56 .689 r
.54558 .52671 m .56193 .52559 L .55173 .53094 L F
.54868 .53254 m .54745 .53023 L p .55173 .53094 L F P
0 g
s
.703 .56 .689 r
.54745 .53023 m .54558 .52671 L p .55173 .53094 L F P
0 g
s
.703 .56 .689 r
.5596 .53027 m .54868 .53254 L p .56193 .52559 L F P
0 g
s
.694 .524 .653 r
.55152 .53787 m .54868 .53254 L p .55718 .53186 L F P
0 g
s
.694 .524 .653 r
.55718 .53186 m .55833 .53206 L .55152 .53787 L F
.55547 .53705 m .55152 .53787 L p .55833 .53206 L F P
0 g
s
.694 .524 .653 r
.5587 .53174 m .55849 .53209 L .55833 .53206 L F
.55849 .53209 m .55547 .53705 L .55833 .53206 L F
.391 0 0 r
.5592 .53217 m .55911 .5322 L .55869 .53209 L F
.55911 .5322 m .55861 .53211 L .55869 .53209 L F
.55849 .53209 m .55869 .53209 L p .55861 .53211 L F P
0 g
s
.904 .829 .763 r
.5589 .53167 m .5596 .53027 L .55956 .53207 L F
.5596 .53027 m .56164 .52691 L .55956 .53207 L F
.56143 .52753 m .55956 .53207 L p .5632 .52305 L F P
0 g
s
.391 0 0 r
.55869 .53209 m .55956 .53207 L p .5592 .53217 L F P
0 g
s
.694 .524 .653 r
.55718 .53186 m .5587 .53174 L .55833 .53206 L F
.71 .591 .721 r
.54558 .52671 m .54248 .52086 L p .55679 .51989 L F P
0 g
s
.71 .591 .721 r
.55679 .51989 m .56465 .51936 L .56138 .52062 L F
.55679 .51989 m .56138 .52062 L .54558 .52671 L F
.904 .829 .763 r
.5637 .52205 m .56143 .52753 L p .5632 .52305 L F P
0 g
s
.688 .561 .707 r
.56412 .52103 m .56549 .52126 L p .56451 .52278 L F P
0 g
s
.688 .561 .707 r
.56143 .52753 m .5637 .52205 L p .56451 .52278 L F P
0 g
s
.688 .561 .707 r
.5637 .52205 m .56412 .52103 L p .56451 .52278 L F P
0 g
s
.703 .56 .689 r
.589 .5177 m .59211 .52353 L p .56725 .52523 L F P
0 g
s
.703 .56 .689 r
.56451 .52278 m .589 .5177 L p .56725 .52523 L F P
0 g
s
.71 .591 .721 r
.589 .5177 m .56451 .52278 L p .56683 .51921 L F P
0 g
s
.703 .56 .689 r
.59211 .52353 m .589 .5177 L p .56763 .52556 L F P
0 g
s
.688 .561 .707 r
.56143 .52753 m .56451 .52278 L .56843 .52628 L F
.703 .56 .689 r
.57039 .52803 m .59211 .52353 L p .56763 .52556 L F P
0 g
s
.688 .561 .707 r
.55956 .53207 m .56143 .52753 L p .56418 .52704 L F P
0 g
s
.688 .561 .707 r
.57039 .52803 m .56418 .52704 L .56843 .52628 L F
.55956 .53207 m .56418 .52704 L .57039 .52803 L F
.904 .829 .763 r
.5596 .53027 m .5632 .52305 L .56164 .52691 L F
.703 .56 .689 r
.56193 .52559 m .56725 .52523 L .5596 .53027 L F
.59211 .52353 m .57039 .52803 L p .56725 .52523 L F P
0 g
s
.703 .56 .689 r
.57039 .52803 m .5596 .53027 L p .56725 .52523 L F P
0 g
s
.688 .561 .707 r
.57039 .52803 m .56843 .52628 L .58124 .52399 L F
.703 .56 .689 r
.54868 .53254 m .57039 .52803 L p .56763 .52556 L F P
0 g
s
.703 .56 .689 r
.54558 .52671 m .56451 .52278 L p .56725 .52523 L F P
0 g
s
.71 .591 .721 r
.5632 .52305 m .54558 .52671 L p .56138 .52062 L F P
0 g
s
.71 .591 .721 r
.56465 .51936 m .56399 .52103 L .56138 .52062 L F
.56399 .52103 m .5632 .52305 L .56138 .52062 L F
.904 .829 .763 r
.56412 .52103 m .5637 .52205 L p .56359 .52205 L F P
0 g
s
.71 .591 .721 r
.54558 .52671 m .5632 .52305 L p .5645 .51974 L F P
0 g
s
.71 .591 .721 r
.54248 .52086 m .54558 .52671 L p .5645 .51974 L F P
0 g
s
.71 .591 .721 r
.58591 .51185 m .56598 .51599 L p .5645 .51974 L F P
0 g
s
.71 .591 .721 r
.56598 .51599 m .54248 .52086 L p .5645 .51974 L F P
0 g
s
.904 .829 .763 r
.54294 .52121 m .56399 .52103 L p .54297 .52128 L F P
0 g
s
.904 .829 .763 r
.56399 .52103 m .56412 .52103 L p .56399 .52103 L F P
0 g
s
.904 .829 .763 r
.56399 .52103 m .56399 .52103 L .54297 .52128 L F
.54297 .52128 m .56399 .52103 L .56359 .52205 L F
.56399 .52103 m .56412 .52103 L .56359 .52205 L F
.71 .591 .721 r
.589 .5177 m .58591 .51185 L p .5645 .51974 L F P
0 g
s
.384 0 0 r
.56399 .52103 m .56412 .52103 L p .564 .52103 L F P
0 g
s
.384 0 0 r
.56412 .52103 m .56549 .52126 L p .564 .52103 L F P
0 g
s
.71 .591 .721 r
.5645 .51974 m .56399 .52103 L .589 .5177 L F
.703 .56 .689 r
.589 .5177 m .54558 .52671 L .54868 .53254 L p F P
0 g
s
.71 .591 .721 r
.54248 .52086 m .58591 .51185 L .589 .5177 L p F P
0 g
s
.715 .624 .754 r
.58591 .51185 m .54248 .52086 L .53963 .51549 L p F P
0 g
s
.715 .624 .754 r
.54248 .52086 m .58591 .51185 L .58309 .50647 L p F P
0 g
s
.715 .624 .754 r
.58309 .50647 m .53963 .51549 L .54248 .52086 L p F P
0 g
s
0 0 .353 r
.54558 .52671 m .54745 .53023 L p .54089 .51781 L F P
0 g
s
0 0 .353 r
.54083 .51771 m .54558 .52671 L .54089 .51781 L F
.715 .624 .754 r
.53963 .51549 m .58309 .50647 L .58591 .51185 L p F P
0 g
s
0 0 .353 r
.54092 .51786 m .54745 .53023 L .54752 .53035 L F
.72 .664 .794 r
.58309 .50647 m .53963 .51549 L .53729 .51103 L p F P
0 g
s
.72 .664 .794 r
.53729 .51103 m .58077 .50201 L .58309 .50647 L p F P
0 g
s
.72 .664 .794 r
.53963 .51549 m .58309 .50647 L .58077 .50201 L p F P
0 g
s
.72 .664 .794 r
.58077 .50201 m .53729 .51103 L .53963 .51549 L p F P
0 g
s
.721 .725 .853 r
.53729 .51103 m .58077 .50201 L .57916 .49884 L p F P
0 g
s
0 0 .353 r
.53564 .50787 m .54089 .51781 L .54092 .51786 L F
.54089 .51781 m .54745 .53023 L .54092 .51786 L F
.54248 .52086 m .54558 .52671 L p .53564 .50787 L F P
0 g
s
.904 .829 .763 r
.55956 .53207 m .55849 .53209 L p .55878 .53161 L F P
0 g
s
.688 .561 .707 r
.57667 .53504 m .55956 .53207 L p .57039 .52803 L F P
0 g
s
.694 .524 .653 r
.579 .5294 m .59211 .52353 L .58201 .52988 L F
.57245 .52836 m .5809 .52628 L .579 .5294 L F
.5809 .52628 m .59211 .52353 L .579 .5294 L F
.688 .561 .707 r
.579 .5294 m .57667 .53504 L p .57039 .52803 L F P
0 g
s
.904 .829 .763 r
.55878 .53161 m .5596 .53027 L .5589 .53167 L F
.694 .524 .653 r
.5596 .53027 m .59211 .52353 L p .5587 .53174 L F P
0 g
s
.391 0 0 r
.55956 .53207 m .57667 .53504 L .57557 .53506 L p F P
0 g
s
.391 0 0 r
.55956 .53207 m .57557 .53506 L .56986 .53406 L F
.55946 .53213 m .56986 .53406 L .55931 .53223 L F
.55956 .53207 m .56986 .53406 L .55946 .53213 L F
.68 .475 .602 r
.59498 .52885 m .59736 .53323 L p .57665 .53533 L F P
0 g
s
.905 .83 .763 r
.57667 .53504 m .57557 .53506 L p .57708 .53256 L F P
0 g
s
.905 .83 .763 r
.57846 .53071 m .57667 .53504 L p .57708 .53256 L F P
0 g
s
.68 .475 .602 r
.55152 .53787 m .56986 .53406 L p .57523 .53506 L F P
0 g
s
.694 .524 .653 r
.55152 .53787 m .56986 .53406 L p .56478 .53318 L F P
0 g
s
.694 .524 .653 r
.56986 .53406 m .55547 .53705 L p .55849 .53209 L F P
0 g
s
.391 0 0 r
.55956 .53207 m .55931 .53223 L .55911 .5322 L F
.694 .524 .653 r
.59211 .52353 m .54868 .53254 L .55152 .53787 L p F P
0 g
s
.391 0 0 r
.55931 .53223 m .56986 .53406 L .55431 .53537 L F
.57557 .53506 m .57523 .53506 L p .56986 .53406 L F P
0 g
s
.68 .475 .602 r
.56986 .53406 m .55152 .53787 L p .57568 .53515 L F P
0 g
s
.391 0 0 r
.57523 .53506 m .55431 .53537 L p .56986 .53406 L F P
0 g
s
.68 .475 .602 r
.55152 .53787 m .55388 .54225 L p .57568 .53515 L F P
0 g
s
.905 .83 .763 r
.57557 .53506 m .57523 .53506 L p .57708 .53256 L F P
0 g
s
.68 .475 .602 r
.59498 .52885 m .57708 .53256 L p .57568 .53515 L F P
0 g
s
.68 .475 .602 r
.57708 .53256 m .56986 .53406 L p .57523 .53506 L F P
0 g
s
.68 .475 .602 r
.57708 .53256 m .57523 .53506 L .57568 .53515 L F
.57523 .53506 m .59498 .52885 L .57665 .53533 L F
.56986 .53406 m .57708 .53256 L p .57523 .53506 L F P
0 g
s
.68 .475 .602 r
.57708 .53256 m .59498 .52885 L p .57523 .53506 L F P
0 g
s
.905 .83 .763 r
.579 .5294 m .57846 .53071 L p .57708 .53256 L F P
0 g
s
.694 .524 .653 r
.59498 .52885 m .59211 .52353 L p .57996 .52782 L F P
0 g
s
.694 .524 .653 r
.57996 .52782 m .56478 .53318 L .57784 .53131 L F
.57996 .52782 m .57784 .53131 L .59498 .52885 L F
.56986 .53406 m .59498 .52885 L p .56478 .53318 L F P
0 g
s
.694 .524 .653 r
.5587 .53174 m .57245 .52836 L .58201 .52988 L F
.5587 .53174 m .58201 .52988 L .56986 .53406 L F
.58653 .5306 m .56986 .53406 L p .58201 .52988 L F P
0 g
s
.694 .524 .653 r
.5587 .53174 m .56986 .53406 L .55849 .53209 L F
.905 .83 .763 r
.55431 .53537 m .579 .5294 L .57708 .53256 L F
.57523 .53506 m .55431 .53537 L p .57708 .53256 L F P
0 g
s
.68 .475 .602 r
.5749 .5355 m .57523 .53506 L .57665 .53533 L F
.55152 .53787 m .57523 .53506 L .5749 .5355 L F
.688 .561 .707 r
.58124 .52399 m .579 .5294 L p .57039 .52803 L F P
0 g
s
.905 .83 .763 r
.58124 .52399 m .579 .5294 L p .55431 .53537 L F P
0 g
s
.694 .524 .653 r
.59211 .52353 m .59498 .52885 L p .58201 .52988 L F P
0 g
s
.694 .524 .653 r
.54868 .53254 m .5596 .53027 L p .5587 .53174 L F P
0 g
s
0 0 .353 r
.54868 .53254 m .55152 .53787 L p .53564 .50787 L F P
0 g
s
.904 .829 .763 r
.5434 .52211 m .5637 .52205 L .5596 .53027 L F
.68 .475 .602 r
.59736 .53323 m .55388 .54225 L .55152 .53787 L p F P
0 g
s
0 0 .353 r
.55152 .53787 m .55292 .54047 L p .53564 .50787 L F P
0 g
s
0 0 .353 r
.55292 .54047 m .55388 .54225 L p .55245 .53957 L F P
0 g
s
0 0 .353 r
.53564 .50787 m .55292 .54047 L .55245 .53957 L F
.904 .829 .763 r
.54354 .52237 m .5596 .53027 L .55878 .53161 L F
.68 .475 .602 r
.55388 .54225 m .59736 .53323 L .59498 .52885 L p F P
0 g
s
.648 .388 .511 r
.59907 .5363 m .55554 .54533 L .55388 .54225 L p F P
0 g
s
.648 .388 .511 r
.55388 .54225 m .59736 .53323 L .59907 .5363 L p F P
0 g
s
.648 .388 .511 r
.59736 .53323 m .55388 .54225 L .55554 .54533 L p F P
0 g
s
0 0 .353 r
.55388 .54225 m .55554 .54533 L p .55136 .53745 L F P
0 g
s
0 0 .353 r
.53564 .50787 m .55245 .53957 L .55136 .53745 L F
.55245 .53957 m .55388 .54225 L .55136 .53745 L F
.648 .388 .511 r
.55554 .54533 m .59907 .5363 L .59736 .53323 L p F P
0 g
s
.533 .145 .251 r
.59995 .53779 m .55637 .54683 L .55554 .54533 L p F P
0 g
s
.533 .145 .251 r
.55554 .54533 m .59907 .5363 L .59995 .53779 L p F P
0 g
s
.533 .145 .251 r
.59907 .5363 m .55554 .54533 L .55637 .54683 L p F P
0 g
s
0 0 .353 r
.55637 .54683 m .5563 .54663 L .54951 .53389 L p F P
0 g
s
0 0 .353 r
.54951 .53389 m .53564 .50787 L p .55039 .5356 L F P
0 g
s
0 0 .353 r
.55039 .5356 m .55637 .54683 L .54951 .53389 L F
.904 .829 .763 r
.55849 .53209 m .54864 .53222 L p .55878 .53161 L F P
0 g
s
0 0 .353 r
.54745 .53023 m .54868 .53254 L p .54752 .53035 L F P
0 g
s
0 0 .353 r
.55554 .54533 m .55637 .54683 L p .53564 .50787 L F P
0 g
s
.904 .829 .763 r
.55878 .53161 m .54864 .53222 L .54851 .53197 L F
.54354 .52237 m .55878 .53161 L .54851 .53197 L F
.5434 .52211 m .5596 .53027 L .54354 .52237 L F
.54297 .52128 m .5637 .52205 L .5434 .52211 L F
.71 .591 .721 r
.5632 .52305 m .56909 .52183 L p .56399 .52103 L F P
0 g
s
.71 .591 .721 r
.56465 .51936 m .56683 .51921 L .5632 .52305 L F
.687 .561 .707 r
.5431 .52148 m .54596 .52197 L p .54436 .52385 L F P
0 g
s
.391 0 0 r
.54864 .53222 m .55849 .53209 L p .55056 .5345 L F P
0 g
s
.391 0 0 r
.55056 .5345 m .54995 .5344 L .54864 .53222 L F
0 0 .353 r
.55187 .53831 m .53564 .50787 L p .53585 .50788 L F P
0 g
s
0 0 .353 r
.53735 .5107 m .55187 .53831 L .53585 .50788 L F
.384 0 0 r
.543 .52132 m .54372 .52137 L .5431 .52148 L F
.688 .561 .707 r
.56549 .52126 m .58124 .52399 L p .56843 .52628 L F P
0 g
s
.688 .561 .707 r
.56451 .52278 m .56549 .52126 L .56843 .52628 L F
.71 .591 .721 r
.56451 .52278 m .5632 .52305 L p .56683 .51921 L F P
0 g
s
.384 0 0 r
.54294 .52121 m .56399 .52103 L p .5434 .52131 L F P
0 g
s
.384 0 0 r
.54295 .52124 m .5434 .52131 L .543 .52132 L F
.54294 .52121 m .5434 .52131 L .54295 .52124 L F
.54372 .52137 m .55161 .52192 L .54509 .52161 L F
.55161 .52192 m .55006 .52193 L .54509 .52161 L F
.54596 .52197 m .5431 .52148 L p .55006 .52193 L F P
0 g
s
.384 0 0 r
.56399 .52103 m .564 .52103 L .543 .52132 L F
.543 .52132 m .564 .52103 L .57693 .52325 L F
.57141 .5233 m .57693 .52325 L .58124 .52399 L F
.543 .52132 m .57693 .52325 L .57141 .5233 L F
0 0 .353 r
.54548 .52599 m .55187 .53831 L .53735 .5107 L F
.5563 .54663 m .55187 .53831 L p .54997 .53443 L F P
0 g
s
0 0 .353 r
.55042 .53528 m .5563 .54663 L .54997 .53443 L F
.687 .561 .707 r
.55048 .5354 m .55116 .53461 L .54995 .5344 L F
.391 0 0 r
.55911 .5322 m .55556 .53454 L .55017 .53462 L F
.55911 .5322 m .55017 .53462 L .55861 .53211 L F
.55017 .53462 m .55017 .53462 L .55861 .53211 L F
.55861 .53211 m .5501 .53464 L .55849 .53209 L F
.687 .561 .707 r
.54995 .5344 m .55116 .53461 L .5483 .53129 L F
0 0 .353 r
.55003 .53452 m .55065 .53572 L .54977 .53404 L F
.55065 .53572 m .5563 .54663 L .55042 .53528 L F
.55065 .53572 m .55042 .53528 L .54977 .53404 L F
.687 .561 .707 r
.53334 .5554 m .5398 .55653 L p .5477 .53915 L F P
0 g
s
.687 .561 .707 r
.5398 .55653 m .54196 .5569 L p .5477 .53915 L F P
0 g
s
0 0 .353 r
.5561 .54623 m .5563 .54663 L .55003 .53452 L F
.687 .561 .707 r
.54714 .52196 m .54548 .52599 L p .55232 .52286 L F P
0 g
s
0 0 .353 r
.54709 .52901 m .55187 .53831 L .54548 .52599 L F
.687 .561 .707 r
.54787 .53048 m .55232 .52286 L .54548 .52599 L F
.55116 .53461 m .55577 .52346 L p .5483 .53129 L F P
0 g
s
0 0 .353 r
.54482 .52473 m .54548 .52599 L .53587 .50788 L F
.54548 .52599 m .53735 .5107 L .53587 .50788 L F
.384 0 0 r
.54372 .52137 m .54509 .52161 L .5431 .52148 L F
.687 .561 .707 r
.54436 .52385 m .54596 .52197 L .54482 .52473 L F
.904 .829 .763 r
.54573 .52197 m .54466 .5244 L .54475 .52459 L F
.54354 .52237 m .54851 .53197 L .53704 .53238 L F
.687 .561 .707 r
.53704 .53238 m .54436 .52385 L .54251 .53034 L F
.54436 .52385 m .54482 .52473 L .54251 .53034 L F
.54787 .53048 m .55577 .52346 L .55232 .52286 L F
.5483 .53129 m .55577 .52346 L .54787 .53048 L F
0 0 .353 r
.54997 .53443 m .55187 .53831 L .54709 .52901 L F
.904 .829 .763 r
.54864 .53222 m .53704 .53238 L p .54851 .53197 L F P
0 g
s
.391 0 0 r
.53822 .53236 m .54864 .53222 L p .54912 .53302 L F P
0 g
s
.391 0 0 r
.54912 .53302 m .54995 .5344 L .54254 .53311 L F
.54912 .53302 m .54254 .53311 L .53822 .53236 L F
.904 .829 .763 r
.54159 .53312 m .53982 .53685 L .53334 .5554 L F
.54094 .53313 m .53097 .55546 L .54159 .53312 L F
.687 .561 .707 r
.54254 .53311 m .53334 .5554 L p .54599 .53371 L F P
0 g
s
.391 0 0 r
.53704 .53238 m .53822 .53236 L p .54215 .53312 L F P
0 g
s
.687 .561 .707 r
.54196 .5569 m .55068 .53578 L p .5477 .53915 L F P
0 g
s
0 0 .353 r
.54977 .53404 m .55042 .53528 L .54997 .53443 L F
.687 .561 .707 r
.53334 .5554 m .55068 .53578 L .55048 .5354 L F
.53334 .5554 m .55048 .5354 L .54599 .53371 L F
.55048 .5354 m .54995 .5344 L .54599 .53371 L F
.904 .83 .763 r
.55038 .53462 m .54769 .5402 L .55116 .53461 L F
.403 0 0 r
.54196 .5569 m .53334 .5554 L p .53647 .55618 L F P
0 g
s
.687 .561 .707 r
.54078 .55693 m .53963 .55972 L p .53647 .55618 L F P
0 g
s
.403 0 0 r
.5396 .55696 m .54078 .55693 L p .53647 .55618 L F P
0 g
s
.403 0 0 r
.54078 .55693 m .54196 .5569 L p .53647 .55618 L F P
0 g
s
.687 .561 .707 r
.53963 .55972 m .531 .55822 L p .53647 .55618 L F P
0 g
s
.687 .561 .707 r
.54193 .55414 m .54078 .55693 L p .53647 .55618 L F P
0 g
s
.904 .829 .763 r
.53215 .55543 m .53334 .5554 L p .53982 .53685 L F P
0 g
s
.391 0 0 r
.54136 .53313 m .53704 .53238 L p .54215 .53312 L F P
0 g
s
.391 0 0 r
.54254 .53311 m .54215 .53312 L .53822 .53236 L F
0 0 .353 r
.53588 .50788 m .54482 .52473 L .53587 .50788 L F
.54417 .52347 m .54482 .52473 L .53588 .50788 L F
.904 .829 .763 r
.54475 .52459 m .54159 .53312 L .54548 .52599 L F
.53334 .5554 m .54254 .53311 L p .54159 .53312 L F P
0 g
s
.904 .829 .763 r
.54254 .53311 m .54548 .52599 L p .54159 .53312 L F P
0 g
s
.687 .561 .707 r
.55068 .53578 m .55116 .53461 L p .55048 .5354 L F P
0 g
s
.904 .83 .763 r
.54769 .5402 m .54644 .54322 L .55116 .53461 L F
.54644 .54322 m .54539 .54578 L .54667 .5433 L F
.54644 .54322 m .54667 .5433 L .55116 .53461 L F
0 0 .353 r
.55373 .54148 m .5561 .54623 L .55008 .53462 L F
.391 0 0 r
.54995 .5344 m .55008 .53462 L .54215 .53312 L F
.904 .83 .763 r
.54976 .53463 m .55024 .53492 L .55008 .53462 L F
.391 0 0 r
.55008 .53462 m .5501 .53464 L .55 .53462 L F
.55008 .53462 m .55 .53462 L .54215 .53312 L F
.54995 .5344 m .54215 .53312 L .54254 .53311 L F
.5501 .53464 m .54136 .53313 L p .54215 .53312 L F P
0 g
s
.687 .561 .707 r
.54097 .53306 m .53704 .53238 L p .54212 .53048 L F P
0 g
s
.687 .561 .707 r
.54136 .53313 m .54246 .53036 L p .54251 .53034 L F P
0 g
s
.904 .829 .763 r
.54475 .52459 m .54094 .53313 L .54136 .53313 L F
.54366 .52755 m .54136 .53313 L .54159 .53312 L F
.54475 .52459 m .54136 .53313 L .54366 .52755 L F
.687 .561 .707 r
.54548 .52599 m .54254 .53311 L p .54787 .53048 L F P
0 g
s
.687 .561 .707 r
.54599 .53371 m .54787 .53048 L .54254 .53311 L F
0 0 .353 r
.54813 .53094 m .54843 .53153 L .54701 .52885 L F
.54702 .52887 m .54701 .52885 L .54682 .52848 L F
.54977 .53404 m .54701 .52885 L .54702 .52887 L F
.54977 .53404 m .54682 .52848 L .54678 .5284 L F
.54997 .53443 m .54709 .52901 L .5466 .52806 L F
.904 .829 .763 r
.54596 .52197 m .54498 .52434 L .54714 .52196 L F
.54548 .52599 m .54714 .52196 L p .54475 .52459 L F P
0 g
s
.687 .561 .707 r
.54596 .52197 m .5546 .52347 L p .54693 .52869 L F P
0 g
s
.384 0 0 r
.55161 .52192 m .58124 .52399 L .55006 .52193 L F
.54596 .52197 m .56332 .52281 L .56147 .5234 L F
.5546 .52347 m .54596 .52197 L p .56147 .5234 L F P
0 g
s
.384 0 0 r
.55006 .52193 m .56332 .52281 L .54596 .52197 L F
.687 .561 .707 r
.55577 .52346 m .56498 .50114 L p .55232 .52286 L F P
0 g
s
.904 .83 .763 r
.56498 .50114 m .5569 .51789 L .55468 .52327 L F
.56498 .50114 m .55468 .52327 L .5546 .52347 L F
.55483 .52346 m .5546 .52347 L .55229 .52905 L F
.56498 .50114 m .5546 .52347 L .55483 .52346 L F
0 0 .353 r
.54977 .53404 m .54997 .53443 L .54843 .53153 L F
.54977 .53404 m .54843 .53153 L .54813 .53094 L F
.687 .561 .707 r
.54599 .53371 m .5483 .53129 L .54787 .53048 L F
.54599 .53371 m .54995 .5344 L .5483 .53129 L F
.54999 .53462 m .54136 .53313 L p .55306 .52719 L F P
0 g
s
.391 0 0 r
.55056 .5345 m .5501 .53464 L .54995 .5344 L F
.904 .83 .763 r
.54992 .53431 m .55038 .53462 L .55577 .52346 L F
.55008 .53462 m .55038 .53462 L .54992 .53431 L F
.687 .561 .707 r
.54693 .52869 m .5546 .52347 L .55344 .52626 L F
0 0 .353 r
.54966 .53381 m .55003 .53452 L .54977 .53404 L F
.687 .561 .707 r
.54482 .52473 m .54596 .52197 L .54693 .52869 L F
.904 .83 .763 r
.54635 .52742 m .54718 .52741 L .54681 .52831 L p F P
0 g
s
.904 .83 .763 r
.54681 .52831 m .54678 .5284 L p .54635 .52742 L F P
0 g
s
.904 .83 .763 r
.54627 .52742 m .54635 .52742 L p .54678 .5284 L F P
0 g
s
.904 .829 .763 r
.54478 .52198 m .54417 .52347 L p .54573 .52197 L F P
0 g
s
.904 .829 .763 r
.54417 .52347 m .54466 .5244 L .54573 .52197 L F
.687 .561 .707 r
.56498 .50114 m .55634 .49965 L .54714 .52196 L p F P
0 g
s
.687 .561 .707 r
.55232 .52286 m .56498 .50114 L .54714 .52196 L F
.904 .829 .763 r
.554 .49965 m .54478 .52198 L p .54573 .52197 L F P
0 g
s
.904 .829 .763 r
.54573 .52197 m .54475 .52459 L .54498 .52434 L F
.54573 .52197 m .54498 .52434 L .54596 .52197 L F
.55634 .49965 m .554 .49965 L p .54573 .52197 L F P
0 g
s
.904 .829 .763 r
.54714 .52196 m .55634 .49965 L p .54573 .52197 L F P
0 g
s
0 0 .353 r
.5466 .52806 m .54709 .52901 L .54632 .52755 L F
.687 .561 .707 r
.54718 .52741 m .54934 .52779 L p .54693 .52869 L F P
0 g
s
.687 .561 .707 r
.54661 .52881 m .54678 .5284 L p .54693 .52869 L F P
0 g
s
.687 .561 .707 r
.54678 .5284 m .54718 .52741 L p .54693 .52869 L F P
0 g
s
0 0 .353 r
.54709 .52901 m .54548 .52599 L .54482 .52473 L F
.54709 .52901 m .54482 .52473 L .54632 .52755 L F
.387 0 0 r
.54627 .52742 m .54718 .52741 L p .5463 .52748 L F P
0 g
s
.904 .829 .763 r
.55402 .50244 m .54223 .50246 L .54455 .49685 L p F P
0 g
s
.904 .829 .763 r
.54455 .49685 m .55632 .49686 L .55402 .50244 L p F P
0 g
s
.687 .561 .707 r
.55321 .50251 m .54417 .52347 L .5463 .52748 L F
.554 .49965 m .55285 .50245 L p .55321 .50251 L F P
0 g
s
.687 .561 .707 r
.55285 .50245 m .54417 .52347 L p .55321 .50251 L F P
0 g
s
.373 0 0 r
.55091 .50395 m .54223 .50246 L .55285 .50245 L p F P
0 g
s
.373 0 0 r
.55285 .50245 m .55402 .50244 L p .55371 .50259 L F P
0 g
s
.387 0 0 r
.5463 .52748 m .54718 .52741 L .54795 .52776 L F
.687 .561 .707 r
.55328 .50252 m .5463 .52748 L .54698 .5276 L F
.554 .49965 m .55321 .50251 L .55328 .50252 L F
.55321 .50251 m .5463 .52748 L .55328 .50252 L F
.373 0 0 r
.55402 .50244 m .56266 .50393 L .56149 .50394 L p F P
0 g
s
.373 0 0 r
.55402 .50244 m .56149 .50394 L .55371 .50259 L F
.387 0 0 r
.54718 .52741 m .54934 .52779 L p .54795 .52776 L F P
0 g
s
0 0 .353 r
.54966 .53381 m .54977 .53404 L .54914 .53281 L F
.54966 .53381 m .54914 .53281 L .54938 .53327 L F
.687 .561 .707 r
.554 .49965 m .54698 .5276 L .55072 .52162 L F
.54698 .5276 m .54678 .52838 L .54722 .52764 L F
.54698 .5276 m .54722 .52764 L .55072 .52162 L F
.387 0 0 r
.54934 .52779 m .54817 .5278 L p .54795 .52776 L F P
0 g
s
.687 .561 .707 r
.54693 .52869 m .55344 .52626 L .54745 .52966 L F
.54934 .52779 m .54877 .52918 L .54661 .52881 L p F P
0 g
s
.904 .83 .763 r
.54811 .52794 m .54934 .52779 L .54773 .52887 L F
.687 .561 .707 r
.55344 .52626 m .55306 .52719 L .54136 .53313 L F
.388 0 0 r
.54703 .52888 m .54877 .52918 L .54759 .5292 L p F P
0 g
s
.687 .561 .707 r
.54938 .53327 m .55083 .52976 L p .54759 .5292 L F P
0 g
s
.687 .561 .707 r
.54718 .52913 m .54743 .52959 L .54759 .5292 L F
.54743 .52959 m .54938 .53327 L .54759 .5292 L F
.904 .83 .763 r
.54934 .52779 m .54877 .52918 L .54759 .5292 L p F P
0 g
s
.388 0 0 r
.54759 .5292 m .54722 .5292 L p .54718 .52913 L F P
0 g
s
.904 .83 .763 r
.54773 .52887 m .54934 .52779 L .54759 .5292 L F
.388 0 0 r
.54703 .52888 m .54759 .5292 L .54718 .52913 L F
.687 .561 .707 r
.56266 .50393 m .55402 .50244 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.56498 .50114 m .55634 .49965 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.56381 .50114 m .56498 .50114 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.56497 .49835 m .56381 .50114 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.56381 .50114 m .56266 .50393 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.56264 .50114 m .56381 .50114 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.55083 .52976 m .56264 .50114 L p .54892 .52597 L F P
0 g
s
.687 .561 .707 r
.54718 .52913 m .54759 .5292 L .54892 .52597 L F
.904 .83 .763 r
.54817 .5278 m .54934 .52779 L p .54811 .52794 L F P
0 g
s
.687 .561 .707 r
.54759 .5292 m .55083 .52976 L .54892 .52597 L F
.54678 .52838 m .54718 .52913 L .56264 .50114 L F
0 0 .353 r
.54626 .5274 m .5466 .52806 L .54623 .52735 L F
.687 .561 .707 r
.54698 .5276 m .5463 .52748 L .54678 .52838 L F
0 0 .353 r
.5466 .52806 m .54632 .52755 L .54618 .52728 L F
.54623 .52735 m .54618 .52728 L .5361 .5079 L F
.5466 .52806 m .54618 .52728 L .54623 .52735 L F
.904 .829 .763 r
.53704 .53238 m .54164 .52123 L p .54354 .52237 L F P
0 g
s
.904 .829 .763 r
.54164 .52123 m .5434 .52211 L .54354 .52237 L F
.54164 .52123 m .54297 .52128 L .5434 .52211 L F
.687 .561 .707 r
.53704 .53238 m .5431 .52148 L .54436 .52385 L F
.904 .829 .763 r
.54417 .52347 m .54018 .53314 L p .54466 .5244 L F P
0 g
s
.904 .829 .763 r
.54018 .53314 m .54081 .53314 L .54466 .5244 L F
0 0 .353 r
.54678 .5284 m .54682 .52848 L .5466 .52806 L F
.687 .561 .707 r
.54251 .53034 m .54482 .52473 L .54693 .52869 L F
.904 .83 .763 r
.54608 .52773 m .54627 .52742 L .54635 .52774 L F
.54608 .52773 m .54635 .52774 L .54661 .52881 L F
.54549 .52868 m .54608 .52773 L .54661 .52881 L F
.54601 .52743 m .54627 .52742 L p .54549 .52868 L F P
0 g
s
.387 0 0 r
.54601 .52743 m .54627 .52742 L p .5463 .52748 L F P
0 g
s
0 0 .353 r
.54632 .52755 m .54616 .52724 L .54618 .52728 L F
.54616 .52724 m .54482 .52473 L .54618 .52728 L F
.687 .561 .707 r
.54251 .53034 m .54693 .52869 L .54136 .53313 L F
.54693 .52869 m .54745 .52966 L .54136 .53313 L F
.904 .83 .763 r
.54678 .5284 m .54661 .52881 L p .54627 .52742 L F P
0 g
s
.387 0 0 r
.54646 .52774 m .54795 .52776 L .54649 .52779 L F
.904 .83 .763 r
.54651 .52782 m .54817 .5278 L p .54661 .52801 L F P
0 g
s
0 0 .353 r
.54808 .53085 m .5466 .52806 L .54626 .5274 L F
.387 0 0 r
.54646 .52774 m .5463 .52748 L .54795 .52776 L F
0 0 .353 r
.54651 .52782 m .54626 .5274 L .54216 .51943 L F
.54808 .53085 m .54626 .5274 L .54651 .52782 L F
.387 0 0 r
.54817 .5278 m .54651 .52782 L p .54795 .52776 L F P
0 g
s
.904 .829 .763 r
.54466 .5244 m .53097 .55546 L .54475 .52459 L F
.687 .561 .707 r
.54417 .52347 m .54219 .52826 L p .54678 .52838 L F P
0 g
s
.904 .829 .763 r
.54018 .53314 m .53097 .55546 L p .54081 .53314 L F P
0 g
s
.904 .829 .763 r
.53097 .55546 m .53215 .55543 L p .53982 .53685 L F P
0 g
s
.904 .829 .763 r
.52142 .5529 m .5333 .55264 L .531 .55822 L p F P
0 g
s
.687 .561 .707 r
.54219 .52826 m .53212 .55267 L p .54307 .53454 L F P
0 g
s
.687 .561 .707 r
.54219 .52826 m .54307 .53454 L .54543 .52882 L F
.904 .83 .763 r
.54661 .52881 m .54543 .52882 L p .54549 .52868 L F P
0 g
s
.388 0 0 r
.54661 .52881 m .54603 .52893 L .54565 .52886 L F
.687 .561 .707 r
.54543 .52882 m .54307 .53454 L .54642 .52899 L F
.531 .55822 m .53215 .55543 L p .53647 .55618 L F P
0 g
s
.403 0 0 r
.53097 .55546 m .5396 .55696 L p .53647 .55618 L F P
0 g
s
.403 0 0 r
.53334 .5554 m .53215 .55543 L p .53647 .55618 L F P
0 g
s
.403 0 0 r
.53215 .55543 m .53097 .55546 L p .53647 .55618 L F P
0 g
s
.687 .561 .707 r
.5333 .55264 m .54193 .55414 L p .53647 .55618 L F P
0 g
s
.687 .561 .707 r
.53215 .55543 m .5333 .55264 L p .53647 .55618 L F P
0 g
s
.402 0 0 r
.53321 .55286 m .5333 .55264 L .53989 .55402 L F
.53212 .55267 m .5333 .55264 L .53321 .55286 L F
.687 .561 .707 r
.53212 .55267 m .53255 .55274 L .54642 .52899 L F
.402 0 0 r
.5333 .55264 m .54193 .55414 L p .53989 .55402 L F P
0 g
s
.387 0 0 r
.54795 .52776 m .54651 .52782 L .54649 .52779 L F
.904 .83 .763 r
.54666 .52812 m .54817 .5278 L .54811 .52794 L F
.687 .561 .707 r
.54219 .52826 m .54333 .52846 L .54437 .52832 L F
.53704 .53238 m .54164 .52123 L .5431 .52148 L p F P
0 g
s
.388 0 0 r
.53696 .52933 m .53479 .52895 L .54543 .52882 L p F P
0 g
s
.388 0 0 r
.54543 .52882 m .54661 .52881 L p .54565 .52886 L F P
0 g
s
.388 0 0 r
.54565 .52886 m .53696 .52933 L .54543 .52882 L F
.687 .561 .707 r
.53212 .55267 m .53097 .55546 L p .53255 .55274 L F P
0 g
s
.687 .561 .707 r
.53097 .55546 m .53421 .55602 L p .5428 .5352 L F P
0 g
s
.402 0 0 r
.54193 .55414 m .54075 .55417 L p .53989 .55402 L F P
0 g
s
.687 .561 .707 r
.53421 .55602 m .5396 .55696 L p .5428 .5352 L F P
0 g
s
.402 0 0 r
.53009 .55441 m .52142 .5529 L p .53989 .55402 L F P
0 g
s
.687 .561 .707 r
.54032 .55409 m .54003 .55404 L .5396 .55696 L F
.904 .83 .763 r
.54661 .52801 m .54817 .5278 L .54666 .52812 L F
.54759 .5292 m .54722 .5292 L p .54773 .52887 L F P
0 g
s
.904 .83 .763 r
.54666 .52812 m .54811 .52794 L .54722 .5292 L F
.54811 .52794 m .54773 .52887 L .54722 .5292 L F
0 0 .353 r
.54977 .53404 m .54808 .53085 L .53623 .50791 L F
.687 .561 .707 r
.54718 .52913 m .54038 .5541 L .54938 .53327 L F
.5396 .55696 m .54075 .55417 L p .54038 .5541 L F P
0 g
s
.687 .561 .707 r
.54075 .55417 m .54938 .53327 L p .54038 .5541 L F P
0 g
s
.687 .561 .707 r
.54662 .52903 m .5396 .55696 L .54718 .52913 L F
.402 0 0 r
.54075 .55417 m .53009 .55441 L p .53989 .55402 L F P
0 g
s
.687 .561 .707 r
.54662 .52903 m .5428 .5352 L .54003 .55404 L F
.54662 .52903 m .54003 .55404 L .54032 .55409 L F
.388 0 0 r
.54661 .52881 m .54703 .52888 L p .54603 .52893 L F P
0 g
s
.687 .561 .707 r
.54678 .52838 m .54642 .52899 L .54662 .52903 L F
.54642 .52899 m .5428 .5352 L .54662 .52903 L F
.54333 .52846 m .54642 .52899 L .54437 .52832 L F
.54437 .52832 m .54642 .52899 L .54678 .52838 L F
.904 .83 .763 r
.53479 .52895 m .53537 .52755 L p .54549 .52868 L F P
0 g
s
.904 .83 .763 r
.54543 .52882 m .53479 .52895 L p .54549 .52868 L F P
0 g
s
.904 .83 .763 r
.53861 .52791 m .54584 .52783 L .54549 .52868 L F
.53696 .52933 m .54661 .52801 L .54666 .52812 L F
.388 0 0 r
.54722 .5292 m .53696 .52933 L p .54603 .52893 L F P
0 g
s
.388 0 0 r
.54703 .52888 m .54718 .52913 L .54603 .52893 L F
.54718 .52913 m .54722 .5292 L .54603 .52893 L F
.687 .561 .707 r
.54678 .52838 m .54662 .52903 L .54718 .52913 L F
.402 0 0 r
.52142 .5529 m .53212 .55267 L p .53989 .55402 L F P
0 g
s
.904 .83 .763 r
.53537 .52755 m .54584 .52783 L .53861 .52791 L F
.53537 .52755 m .54601 .52743 L p .54584 .52783 L F P
0 g
s
.387 0 0 r
.54651 .52782 m .53753 .52793 L p .54649 .52779 L F P
0 g
s
0 0 .353 r
.54808 .53085 m .54216 .51943 L .53623 .50791 L F
.904 .83 .763 r
.53696 .52933 m .53753 .52793 L .54651 .52782 L p F P
0 g
s
.904 .83 .763 r
.53696 .52933 m .54651 .52782 L .54661 .52801 L F
.388 0 0 r
.54565 .52886 m .54603 .52893 L .53696 .52933 L F
.387 0 0 r
.53753 .52793 m .53537 .52755 L p .54646 .52774 L F P
0 g
s
.387 0 0 r
.54646 .52774 m .54649 .52779 L .53753 .52793 L F
.687 .561 .707 r
.56264 .50114 m .5594 .50058 L p .55072 .52162 L F P
0 g
s
.687 .561 .707 r
.55632 .49686 m .56497 .49835 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.55402 .50244 m .55517 .49965 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.55634 .49965 m .55517 .49965 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.55517 .49965 m .55632 .49686 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.554 .49965 m .56264 .50114 L p .55949 .5004 L F P
0 g
s
.371 0 0 r
.55517 .49965 m .554 .49965 L p .55949 .5004 L F P
0 g
s
.687 .561 .707 r
.5594 .50058 m .554 .49965 L p .55072 .52162 L F P
0 g
s
.904 .83 .763 r
.54991 .53429 m .54882 .53464 L .54976 .53463 L F
.55229 .52905 m .54951 .53352 L .54991 .53429 L F
.54951 .53352 m .54882 .53464 L .54991 .53429 L F
.55008 .53462 m .55024 .53492 L .55038 .53462 L F
.391 0 0 r
.55017 .53462 m .5501 .53464 L .55017 .53462 L F
.904 .83 .763 r
.55068 .53578 m .55116 .53461 L p .55062 .53566 L F P
0 g
s
.391 0 0 r
.55431 .53537 m .5501 .53464 L p .55017 .53462 L F P
0 g
s
.391 0 0 r
.55556 .53454 m .55431 .53537 L .55017 .53462 L F
.904 .83 .763 r
.55116 .53461 m .55577 .52346 L p .55038 .53462 L F P
0 g
s
.687 .561 .707 r
.55892 .52421 m .55431 .53537 L .5501 .53464 L p F P
0 g
s
.904 .83 .763 r
.54976 .53463 m .55008 .53462 L .54992 .53431 L F
0 0 .353 r
.5501 .53464 m .55008 .53462 L .55005 .53456 L F
.5501 .53464 m .55005 .53456 L .55003 .53452 L F
.687 .561 .707 r
.5501 .53464 m .54999 .53462 L p .55005 .53456 L F P
0 g
s
.687 .561 .707 r
.55005 .53456 m .55892 .52421 L .5501 .53464 L F
.904 .83 .763 r
.55483 .52346 m .54991 .53429 L .55577 .52346 L F
.54991 .53429 m .54992 .53431 L .55577 .52346 L F
.687 .561 .707 r
.55306 .52719 m .55892 .52421 L .54999 .53462 L F
0 0 .353 r
.54983 .53412 m .55373 .54148 L .55003 .53452 L F
.904 .83 .763 r
.5569 .51789 m .54882 .53464 L .55229 .52905 L F
.56264 .50114 m .54882 .53464 L p .5569 .51789 L F P
0 g
s
0 0 .353 r
.53701 .50795 m .55348 .54097 L .54983 .53412 L F
.55348 .54097 m .55373 .54148 L .54983 .53412 L F
.373 0 0 r
.56149 .50394 m .55091 .50395 L p .55371 .50259 L F P
0 g
s
.373 0 0 r
.55371 .50259 m .55091 .50395 L .55285 .50245 L F
0 0 .353 r
.53623 .50791 m .54626 .5274 L .5361 .5079 L F
.54626 .5274 m .54623 .52735 L .5361 .5079 L F
.387 0 0 r
.53537 .52755 m .54601 .52743 L p .5463 .52748 L F P
0 g
s
.387 0 0 r
.53537 .52755 m .5463 .52748 L .54646 .52774 L F
0 0 .353 r
.54618 .52728 m .54482 .52473 L .5361 .5079 L F
.54938 .53327 m .54914 .53281 L .53623 .50791 L F
.53701 .50795 m .55003 .53452 L .54966 .53381 L F
.384 0 0 r
.55892 .52421 m .5546 .52347 L p .56147 .5234 L F P
0 g
s
.687 .561 .707 r
.5546 .52347 m .55892 .52421 L p .55344 .52626 L F P
0 g
s
.687 .561 .707 r
.55344 .52626 m .55892 .52421 L .55306 .52719 L F
.904 .83 .763 r
.56498 .50114 m .56381 .50114 L p .5569 .51789 L F P
0 g
s
.904 .83 .763 r
.56381 .50114 m .56264 .50114 L p .5569 .51789 L F P
0 g
s
.904 .83 .763 r
.54722 .5292 m .53696 .52933 L p .54666 .52812 L F P
0 g
s
.904 .83 .763 r
.54882 .53464 m .5396 .55696 L p .54976 .53463 L F P
0 g
s
.904 .83 .763 r
.55577 .52346 m .56498 .50114 L p .55483 .52346 L F P
0 g
s
.384 0 0 r
.58124 .52399 m .56264 .52418 L p .56332 .52281 L F P
0 g
s
.384 0 0 r
.56264 .52418 m .55892 .52421 L p .56332 .52281 L F P
0 g
s
.71 .591 .721 r
.56909 .52183 m .589 .5177 L p .56399 .52103 L F P
0 g
s
.384 0 0 r
.56549 .52126 m .58124 .52399 L p .564 .52103 L F P
0 g
s
.391 0 0 r
.55931 .53223 m .55431 .53537 L .55911 .5322 L F
0 0 .385 r
.589 .5177 m .59211 .52353 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.58591 .51185 m .589 .5177 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.58309 .50647 m .58591 .51185 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.59211 .52353 m .59498 .52885 L p .57916 .49884 L F P
0 g
s
.905 .83 .763 r
.55431 .53537 m .55892 .52421 L .58124 .52399 L p F P
0 g
s
0 0 .385 r
.57916 .49884 m .58077 .50201 L .58309 .50647 L p F P
0 g
s
0 0 .385 r
.59498 .52885 m .59736 .53323 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.59736 .53323 m .59907 .5363 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.59995 .53779 m .59992 .53758 L .57916 .49884 L p F P
0 g
s
0 0 .385 r
.59907 .5363 m .59995 .53779 L p .57916 .49884 L F P
0 g
s
0 0 .385 r
.59992 .53758 m .57916 .49884 L p .58237 .49854 L F P
0 g
s
.904 .83 .763 r
.56497 .49835 m .56266 .50393 L .55091 .50395 L p F P
0 g
s
.627 .884 .988 r
.53701 .50795 m .58237 .49854 L p .55646 .54634 L F P
0 g
s
.627 .884 .988 r
.5563 .54663 m .5561 .54623 L p .55646 .54634 L F P
0 g
s
.627 .884 .988 r
.5561 .54623 m .53701 .50795 L p .55646 .54634 L F P
0 g
s
0 0 .353 r
.55373 .54148 m .55008 .53462 L .5501 .53464 L F
.904 .83 .763 r
.54769 .5402 m .5396 .55696 L .54539 .54578 L F
0 0 .353 r
.5361 .5079 m .54417 .52347 L .53588 .50788 L F
.53701 .50795 m .54966 .53381 L .53623 .50791 L F
.904 .83 .763 r
.54991 .53429 m .54976 .53463 L .54992 .53431 L F
.54976 .53463 m .5396 .55696 L .55024 .53492 L F
.5396 .55696 m .54196 .5569 L .55068 .53578 L p F P
0 g
s
.904 .83 .763 r
.55062 .53566 m .5396 .55696 L .55068 .53578 L F
0 0 .353 r
.53587 .50788 m .53735 .5107 L .53585 .50788 L F
.384 0 0 r
.5431 .52148 m .54164 .52123 L p .543 .52132 L F P
0 g
s
.694 .524 .653 r
.59498 .52885 m .58653 .5306 L p .58201 .52988 L F P
0 g
s
.904 .829 .763 r
.54164 .52123 m .54294 .52121 L p .54297 .52128 L F P
0 g
s
.384 0 0 r
.54164 .52123 m .54294 .52121 L p .543 .52132 L F P
0 g
s
0 0 .353 r
.53564 .50787 m .54083 .51771 L .54089 .51781 L F
0 g
.55899 .55565 m
.56108 .55058 L
s
.56108 .55058 m
.56322 .54541 L
s
.5792 .52881 m
.57943 .52883 L
s
0 0 .353 r
.53963 .51549 m .54248 .52086 L p .53564 .50787 L F P
0 g
s
.59776 .53277 m
.61324 .53545 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.59579 .53031 L
s
.59669 .53039 m
.60122 .5308 L
s
0 0 .353 r
.53564 .50787 m .53729 .51103 L .53963 .51549 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
0 0 .385 r
.57916 .49884 m .5351 .41037 L .58237 .49854 L p F P
0 g
s
.533 .145 .251 r
.55637 .54683 m .59995 .53779 L .59907 .5363 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.284 .785 .821 r
.59992 .53758 m .5563 .54663 L .55637 .54683 L p F P
0 g
s
.284 .785 .821 r
.55637 .54683 m .59995 .53779 L .59992 .53758 L p F P
0 g
s
.284 .785 .821 r
.5563 .54663 m .59992 .53758 L .59995 .53779 L p F P
0 g
s
.284 .785 .821 r
.59995 .53779 m .55637 .54683 L .5563 .54663 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.627 .884 .988 r
.58237 .49854 m .59992 .53758 L .5563 .54663 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.904 .829 .763 r
.531 .55822 m .51911 .5585 L .52142 .5529 L p F P
0 g
s
.405 0 0 r
.52778 .56001 m .51911 .5585 L .531 .55822 L p F P
0 g
s
.405 0 0 r
.531 .55822 m .53963 .55972 L .52778 .56001 L p F P
0 g
s
.52497 .58404 m
.53496 .55983 L
s
.53532 .55897 m
.53638 .5564 L
s
.904 .83 .763 r
.54193 .55414 m .53963 .55972 L .52778 .56001 L p F P
0 g
s
.904 .83 .763 r
.52778 .56001 m .53009 .55441 L .54193 .55414 L p F P
0 g
s
.54078 .55693 m
.57966 .5637 L
s
.58325 .53441 m
.5912 .53578 L
s
.369 0 0 r
.54455 .49685 m .55632 .49686 L .56497 .49835 L p F P
0 g
s
.58519 .50483 m
.60275 .50785 L
s
.55949 .5004 m
.55973 .50044 L
s
.904 .83 .763 r
.55091 .50395 m .55323 .49834 L .56497 .49835 L p F P
0 g
s
.56381 .50114 m
.5671 .50171 L
s
.369 0 0 r
.56497 .49835 m .55323 .49834 L .54455 .49685 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.687 .561 .707 r
.53009 .55441 m .52778 .56001 L .51911 .5585 L p F P
0 g
s
.687 .561 .707 r
.51911 .5585 m .52142 .5529 L .53009 .55441 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.687 .561 .707 r
.53753 .52793 m .53696 .52933 L .53479 .52895 L p F P
0 g
s
.687 .561 .707 r
.53479 .52895 m .53537 .52755 L .53753 .52793 L p F P
0 g
s
.53722 .52863 m
.54079 .52925 L
s
.53504 .52825 m
.53722 .52863 L
s
.52934 .52726 m
.53504 .52825 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.54809 .53054 L
s
.687 .561 .707 r
.55323 .49834 m .55091 .50395 L .54223 .50246 L p F P
0 g
s
.687 .561 .707 r
.54223 .50246 m .54455 .49685 L .55323 .49834 L p F P
0 g
s
.636 .248 0 r
.34841 .24679 m .36292 .27416 L p .33655 .2255 L F P
0 g
s
.636 .248 0 r
.3333 .21838 m .34841 .24679 L p .33655 .2255 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.56278 .53322 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.636 .248 0 r
.31932 .19212 m .3333 .21838 L p .33655 .2255 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.636 .248 0 r
.47731 .49005 m .36292 .27416 L .33655 .2255 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.721 .676 .805 r
.36354 .18295 m .31932 .19212 L .30805 .17104 L p F P
0 g
s
.721 .676 .805 r
.30805 .17104 m .35244 .16183 L .36354 .18295 L p F P
0 g
s
.721 .676 .805 r
.31932 .19212 m .36354 .18295 L .35244 .16183 L p F P
0 g
s
.636 .248 0 r
.30805 .17104 m .31932 .19212 L p .33655 .2255 L F P
0 g
s
.721 .676 .805 r
.35244 .16183 m .30805 .17104 L .31932 .19212 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.636 .248 0 r
.30084 .15762 m .30805 .17104 L p .33655 .2255 L F P
0 g
s
0 0 .353 r
.34544 .14836 m .35244 .16183 L p .38204 .21606 L F P
0 g
s
.718 .755 .882 r
.35244 .16183 m .30805 .17104 L .30084 .15762 L p F P
0 g
s
.718 .755 .882 r
.30084 .15762 m .34544 .14836 L .35244 .16183 L p F P
0 g
s
.718 .755 .882 r
.30805 .17104 m .35244 .16183 L .34544 .14836 L p F P
0 g
s
.718 .755 .882 r
.34544 .14836 m .30084 .15762 L .30805 .17104 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .337 r
.3735 .24783 m .38424 .26801 L p .38317 .26587 L F P
0 g
s
0 0 .337 r
.35981 .22208 m .3735 .24783 L p .38317 .26587 L F P
0 g
s
0 0 .337 r
.34832 .2004 m .35981 .22208 L p .38317 .26587 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .337 r
.38424 .26801 m .38796 .27496 L .38317 .26587 L p F P
0 g
s
0 0 .337 r
.34336 .191 m .34832 .2004 L p .38317 .26587 L F P
0 g
s
.636 .248 0 r
.29857 .15353 m .30084 .15762 L p .33655 .2255 L F P
0 g
s
0 0 .353 r
.34342 .14423 m .34544 .14836 L p .38204 .21606 L F P
0 g
s
.576 .894 .987 r
.34544 .14836 m .30084 .15762 L .29857 .15353 L p F P
0 g
s
.576 .894 .987 r
.29857 .15353 m .34342 .14423 L .34544 .14836 L p F P
0 g
s
.576 .894 .987 r
.30084 .15762 m .34544 .14836 L .34342 .14423 L p F P
0 g
s
.576 .894 .987 r
.34342 .14423 m .29857 .15353 L .30084 .15762 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .337 r
.34692 .19763 m .34336 .191 L p .38317 .26587 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.636 .248 0 r
.3016 .15941 m .29857 .15353 L p .33655 .2255 L F P
0 g
s
0 0 .353 r
.34668 .15005 m .34342 .14423 L p .38204 .21606 L F P
0 g
s
.471 .038 .134 r
.34342 .14423 m .29857 .15353 L .3016 .15941 L p F P
0 g
s
.471 .038 .134 r
.3016 .15941 m .34668 .15005 L .34342 .14423 L p F P
0 g
s
.471 .038 .134 r
.29857 .15353 m .34342 .14423 L .34668 .15005 L p F P
0 g
s
.471 .038 .134 r
.34668 .15005 m .3016 .15941 L .29857 .15353 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.636 .248 0 r
.47171 .48007 m .46466 .4668 L .47731 .49005 L p F P
0 g
s
.636 .248 0 r
.4784 .49263 m .47171 .48007 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.48418 .50347 m .4784 .49263 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.4886 .51172 m .48418 .50347 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.4913 .51674 m .4886 .51172 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.49209 .51813 m .4913 .51674 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.4909 .51582 m .49209 .51813 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.48786 .51001 m .4909 .51582 L p .47731 .49005 L F P
0 g
s
.636 .248 0 r
.47731 .49005 m .4832 .50119 L .48786 .51001 L p F P
0 g
s
.636 .248 0 r
.46466 .4668 m .47731 .49005 L p .33655 .2255 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
0 0 .353 r
.51739 .47059 m .51035 .45732 L .52223 .48072 L p F P
0 g
s
0 0 .353 r
.52404 .48316 m .51739 .47059 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.52976 .49401 m .52404 .48316 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.53409 .50228 m .52976 .49401 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.53669 .50732 m .53409 .50228 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.53736 .50873 m .53669 .50732 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.53607 .50645 m .53736 .50873 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.53292 .50066 m .53607 .50645 L p .52223 .48072 L F P
0 g
s
0 0 .353 r
.52223 .48072 m .52818 .49185 L .53292 .50066 L p F P
0 g
s
.68 .846 .962 r
.5351 .41037 m .48998 .41974 L .48786 .41559 L p F P
0 g
s
.68 .846 .962 r
.48786 .41559 m .53312 .4062 L .5351 .41037 L p F P
0 g
s
.68 .846 .962 r
.48998 .41974 m .5351 .41037 L .53312 .4062 L p F P
0 g
s
.68 .846 .962 r
.53312 .4062 m .48786 .41559 L .48998 .41974 L p F P
0 g
s
.147 0 0 r
.53312 .4062 m .48786 .41559 L .48853 .41667 L p F P
0 g
s
0 0 .385 r
.53312 .4062 m .5351 .41037 L p .58237 .49854 L F P
0 g
s
0 0 .385 r
.53392 .40725 m .53312 .4062 L p .58237 .49854 L F P
0 g
s
.147 0 0 r
.48853 .41667 m .53392 .40725 L .53312 .4062 L p F P
0 g
s
.147 0 0 r
.48786 .41559 m .53312 .4062 L .53392 .40725 L p F P
0 g
s
.147 0 0 r
.53392 .40725 m .48853 .41667 L .48786 .41559 L p F P
0 g
s
.611 .299 .417 r
.53392 .40725 m .48853 .41667 L .49193 .4229 L p F P
0 g
s
0 0 .385 r
.53744 .41346 m .53392 .40725 L p .58237 .49854 L F P
0 g
s
.611 .299 .417 r
.49193 .4229 m .53744 .41346 L .53392 .40725 L p F P
0 g
s
.611 .299 .417 r
.48853 .41667 m .53392 .40725 L .53744 .41346 L p F P
0 g
s
.611 .299 .417 r
.53744 .41346 m .49193 .4229 L .48853 .41667 L p F P
0 g
s
.672 .451 .577 r
.53744 .41346 m .49193 .4229 L .4977 .43362 L p F P
0 g
s
0 0 .385 r
.5433 .42416 m .53744 .41346 L p .58237 .49854 L F P
0 g
s
.672 .451 .577 r
.49193 .4229 m .53744 .41346 L .5433 .42416 L p F P
0 g
s
.672 .451 .577 r
.5433 .42416 m .4977 .43362 L .49193 .4229 L p F P
0 g
s
.672 .451 .577 r
.4977 .43362 m .5433 .42416 L .53744 .41346 L p F P
0 g
s
.692 .517 .646 r
.5433 .42416 m .4977 .43362 L .50517 .44761 L p F P
0 g
s
0 0 .385 r
.55084 .43813 m .5433 .42416 L p .58237 .49854 L F P
0 g
s
.692 .517 .646 r
.50517 .44761 m .55084 .43813 L .5433 .42416 L p F P
0 g
s
.692 .517 .646 r
.4977 .43362 m .5433 .42416 L .55084 .43813 L p F P
0 g
s
.692 .517 .646 r
.55084 .43813 m .50517 .44761 L .4977 .43362 L p F P
0 g
s
.704 .562 .691 r
.55084 .43813 m .50517 .44761 L .51217 .46075 L p F P
0 g
s
.704 .562 .691 r
.51217 .46075 m .51351 .46327 L p .51951 .45923 L F P
0 g
s
.704 .562 .691 r
.51951 .45923 m .55084 .43813 L .51217 .46075 L F
0 0 .385 r
.55919 .45379 m .55084 .43813 L p .58237 .49854 L F P
0 g
s
.704 .562 .691 r
.50517 .44761 m .55084 .43813 L .55919 .45379 L p F P
0 g
s
.704 .562 .691 r
.55919 .45379 m .51351 .46327 L .51217 .46075 L p F P
0 g
s
.704 .562 .691 r
.51217 .46075 m .50517 .44761 L p .55051 .4528 L F P
0 g
s
.704 .562 .691 r
.55919 .45379 m .51217 .46075 L .55051 .4528 L F
0 0 .353 r
.51711 .47065 m .52223 .48072 L p .51691 .47069 L F P
0 g
s
0 0 .353 r
.38204 .21606 m .51711 .47065 L .51691 .47069 L F
.51035 .45732 m .51711 .47065 L p .38204 .21606 L F P
0 g
s
0 0 .353 r
.48786 .41559 m .48998 .41974 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.48853 .41667 m .48786 .41559 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.49193 .4229 m .48853 .41667 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.4977 .43362 m .49193 .4229 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.50517 .44761 m .4977 .43362 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.51351 .46327 m .50517 .44761 L p .53701 .50795 L F P
0 g
s
0 0 .353 r
.52173 .47879 m .51351 .46327 L p .53701 .50795 L F P
0 g
s
.712 .6 .73 r
.55919 .45379 m .51351 .46327 L .51508 .46625 L p F P
0 g
s
.712 .6 .73 r
.51508 .46625 m .51998 .47549 L p .55201 .45859 L F P
0 g
s
0 0 .385 r
.56739 .46932 m .55919 .45379 L p .58237 .49854 L F P
0 g
s
.712 .6 .73 r
.56739 .46932 m .52173 .47879 L .51998 .47549 L p F P
0 g
s
.712 .6 .73 r
.51998 .47549 m .51508 .46625 L p .55594 .46803 L F P
0 g
s
.708 .583 .713 r
.51739 .47059 m .47171 .48007 L .46941 .47573 L p F P
0 g
s
.708 .583 .713 r
.46941 .47573 m .46466 .4668 L p .50013 .46935 L F P
0 g
s
.708 .583 .713 r
.51739 .47059 m .46941 .47573 L .50013 .46935 L F
.712 .6 .73 r
.51508 .46625 m .51351 .46327 L p .52384 .46443 L F P
0 g
s
.712 .6 .73 r
.55594 .46803 m .51508 .46625 L .52384 .46443 L F
.56739 .46932 m .51998 .47549 L .55594 .46803 L F
.689 .507 .635 r
.52818 .49185 m .4832 .50119 L .47731 .49005 L p F P
0 g
s
.689 .507 .635 r
.47731 .49005 m .52223 .48072 L .52818 .49185 L p F P
0 g
s
.689 .507 .635 r
.4832 .50119 m .52818 .49185 L .52223 .48072 L p F P
0 g
s
.689 .507 .635 r
.52223 .48072 m .47731 .49005 L .4832 .50119 L p F P
0 g
s
0 0 .353 r
.5289 .49238 m .52173 .47879 L p .53701 .50795 L F P
0 g
s
0 0 .385 r
.57449 .48292 m .56739 .46932 L p .58237 .49854 L F P
0 g
s
.718 .642 .772 r
.52731 .48937 m .52268 .48059 L p .5613 .48232 L F P
0 g
s
.714 .615 .745 r
.47171 .48007 m .51739 .47059 L .52268 .48059 L p F P
0 g
s
.718 .642 .772 r
.52268 .48059 m .52731 .48937 L p .56059 .47272 L F P
0 g
s
.714 .615 .745 r
.52268 .48059 m .52404 .48316 L p .51333 .48253 L F P
0 g
s
.714 .615 .745 r
.51333 .48253 m .47171 .48007 L .52268 .48059 L F
.718 .642 .772 r
.56739 .46932 m .52173 .47879 L .52268 .48059 L p F P
0 g
s
.718 .642 .772 r
.56059 .47272 m .56739 .46932 L .52268 .48059 L F
.52731 .48937 m .5289 .49238 L p .5374 .48728 L F P
0 g
s
.718 .642 .772 r
.5374 .48728 m .56739 .46932 L .52731 .48937 L F
.671 .448 .574 r
.4832 .50119 m .52818 .49185 L .53292 .50066 L p F P
0 g
s
.671 .448 .574 r
.48786 .51001 m .53292 .50066 L .52818 .49185 L p F P
0 g
s
.671 .448 .574 r
.52818 .49185 m .4832 .50119 L .48786 .51001 L p F P
0 g
s
.671 .448 .574 r
.53292 .50066 m .48786 .51001 L .4832 .50119 L p F P
0 g
s
0 0 .353 r
.53701 .50795 m .53419 .50247 L .5289 .49238 L p F P
0 g
s
.722 .699 .828 r
.57449 .48292 m .5289 .49238 L .52923 .49301 L p F P
0 g
s
.722 .699 .828 r
.52923 .49301 m .53413 .50236 L p .57194 .48415 L F P
0 g
s
.626 .333 .454 r
.48786 .51001 m .53292 .50066 L .53607 .50645 L p F P
0 g
s
.626 .333 .454 r
.4909 .51582 m .53607 .50645 L .53292 .50066 L p F P
0 g
s
.626 .333 .454 r
.53292 .50066 m .48786 .51001 L .4909 .51582 L p F P
0 g
s
.626 .333 .454 r
.53607 .50645 m .4909 .51582 L .48786 .51001 L p F P
0 g
s
0 0 .385 r
.58237 .49854 m .57967 .49304 L .57449 .48292 L p F P
0 g
s
.722 .699 .828 r
.57967 .49304 m .53419 .50247 L .53413 .50236 L p F P
0 g
s
.719 .652 .782 r
.4784 .49263 m .52404 .48316 L .52923 .49301 L p F P
0 g
s
.722 .699 .828 r
.53413 .50236 m .52923 .49301 L p .57912 .49303 L F P
0 g
s
.719 .652 .782 r
.52923 .49301 m .52976 .49401 L p .52502 .49389 L F P
0 g
s
.719 .652 .782 r
.52502 .49389 m .4784 .49263 L .52923 .49301 L F
.722 .699 .828 r
.52923 .49301 m .5289 .49238 L p .5321 .49242 L F P
0 g
s
.722 .699 .828 r
.57912 .49303 m .52923 .49301 L .5321 .49242 L F
.57967 .49304 m .53413 .50236 L .57912 .49303 L F
.423 0 .052 r
.53736 .50873 m .49209 .51813 L .4909 .51582 L p F P
0 g
s
.423 0 .052 r
.4909 .51582 m .53607 .50645 L .53736 .50873 L p F P
0 g
s
.423 0 .052 r
.49209 .51813 m .53736 .50873 L .53607 .50645 L p F P
0 g
s
.423 0 .052 r
.53607 .50645 m .4909 .51582 L .49209 .51813 L p F P
0 g
s
.507 .887 .966 r
.49209 .51813 m .53736 .50873 L .53677 .50749 L p F P
0 g
s
.71 .789 .913 r
.4886 .51172 m .53409 .50228 L .53445 .50298 L p F P
0 g
s
.705 .805 .927 r
.53445 .50298 m .53677 .50749 L p .57534 .49449 L F P
0 g
s
.705 .805 .927 r
.53677 .50749 m .53445 .50298 L p .57795 .49895 L F P
0 g
s
.71 .789 .913 r
.53445 .50298 m .53669 .50732 L p .49525 .51111 L F P
0 g
s
.71 .789 .913 r
.49525 .51111 m .4886 .51172 L .53445 .50298 L F
.705 .805 .927 r
.57967 .49304 m .53419 .50247 L .53445 .50298 L p F P
0 g
s
.705 .805 .927 r
.57534 .49449 m .57967 .49304 L .53445 .50298 L F
.53677 .50749 m .53701 .50795 L p .54057 .50671 L F P
0 g
s
.705 .805 .927 r
.54057 .50671 m .57967 .49304 L .53677 .50749 L F
.507 .887 .966 r
.4913 .51674 m .53669 .50732 L .53677 .50749 L p F P
0 g
s
.507 .887 .966 r
.53677 .50749 m .53736 .50873 L p .49706 .51574 L F P
0 g
s
.507 .887 .966 r
.49706 .51574 m .4913 .51674 L .53677 .50749 L F
.53677 .50749 m .53669 .50732 L p .53112 .50867 L F P
0 g
s
.507 .887 .966 r
.49209 .51813 m .53677 .50749 L .53112 .50867 L F
.705 .805 .927 r
.58237 .49854 m .53701 .50795 L .53677 .50749 L p F P
0 g
s
.705 .805 .927 r
.58237 .49854 m .53677 .50749 L .57795 .49895 L F
.53445 .50298 m .53419 .50247 L p .53864 .50211 L F P
0 g
s
.705 .805 .927 r
.58237 .49854 m .53445 .50298 L .53864 .50211 L F
.71 .789 .913 r
.4913 .51674 m .53669 .50732 L .53445 .50298 L p F P
0 g
s
.71 .789 .913 r
.53445 .50298 m .53413 .50236 L p .52879 .50415 L F P
0 g
s
.71 .789 .913 r
.4913 .51674 m .53445 .50298 L .52879 .50415 L F
.53413 .50236 m .53409 .50228 L p .53342 .50251 L F P
0 g
s
.71 .789 .913 r
.4913 .51674 m .53413 .50236 L .53342 .50251 L F
.53409 .50228 m .4886 .51172 L .48864 .5118 L p F P
0 g
s
.71 .789 .913 r
.48864 .5118 m .4913 .51674 L p .53342 .50251 L F P
0 g
s
.71 .789 .913 r
.53342 .50251 m .53409 .50228 L .48864 .5118 L F
.722 .699 .828 r
.53413 .50236 m .53419 .50247 L p .53463 .50226 L F P
0 g
s
.722 .699 .828 r
.53463 .50226 m .57194 .48415 L .53413 .50236 L F
.57194 .48415 m .57449 .48292 L .52923 .49301 L F
.719 .652 .782 r
.48418 .50347 m .52976 .49401 L .52923 .49301 L p F P
0 g
s
.719 .652 .782 r
.52923 .49301 m .52731 .48937 L p .49349 .50043 L F P
0 g
s
.719 .652 .782 r
.48418 .50347 m .52923 .49301 L .49349 .50043 L F
.52731 .48937 m .52404 .48316 L p .50122 .49479 L F P
0 g
s
.719 .652 .782 r
.48418 .50347 m .52731 .48937 L .50122 .49479 L F
.52404 .48316 m .4784 .49263 L .48171 .49884 L p F P
0 g
s
.719 .652 .782 r
.48171 .49884 m .48418 .50347 L p .50122 .49479 L F P
0 g
s
.719 .652 .782 r
.50122 .49479 m .52404 .48316 L .48171 .49884 L F
.718 .642 .772 r
.57449 .48292 m .5289 .49238 L .52731 .48937 L p F P
0 g
s
.718 .642 .772 r
.57449 .48292 m .52731 .48937 L .5613 .48232 L F
.52268 .48059 m .52173 .47879 L p .52871 .47934 L F P
0 g
s
.718 .642 .772 r
.57449 .48292 m .52268 .48059 L .52871 .47934 L F
.714 .615 .745 r
.4784 .49263 m .52404 .48316 L .52268 .48059 L p F P
0 g
s
.714 .615 .745 r
.52268 .48059 m .51998 .47549 L p .49235 .48688 L F P
0 g
s
.714 .615 .745 r
.4784 .49263 m .52268 .48059 L .49235 .48688 L F
.51998 .47549 m .51739 .47059 L p .50218 .47919 L F P
0 g
s
.714 .615 .745 r
.4784 .49263 m .51998 .47549 L .50218 .47919 L F
.51739 .47059 m .47171 .48007 L .47432 .48497 L p F P
0 g
s
.714 .615 .745 r
.47432 .48497 m .4784 .49263 L p .50218 .47919 L F P
0 g
s
.714 .615 .745 r
.50218 .47919 m .51739 .47059 L .47432 .48497 L F
.712 .6 .73 r
.51998 .47549 m .52173 .47879 L p .52969 .47348 L F P
0 g
s
.712 .6 .73 r
.52969 .47348 m .55201 .45859 L .51998 .47549 L F
.55201 .45859 m .55919 .45379 L .51508 .46625 L F
.708 .583 .713 r
.47171 .48007 m .51739 .47059 L .51508 .46625 L p F P
0 g
s
.708 .583 .713 r
.51508 .46625 m .51217 .46075 L p .48957 .47154 L F P
0 g
s
.708 .583 .713 r
.47171 .48007 m .51508 .46625 L .48957 .47154 L F
.51217 .46075 m .51035 .45732 L p .50036 .4632 L F P
0 g
s
.708 .583 .713 r
.47171 .48007 m .51217 .46075 L .50036 .4632 L F
.51035 .45732 m .46466 .4668 L .46649 .47023 L p F P
0 g
s
.708 .583 .713 r
.46649 .47023 m .47171 .48007 L p .50036 .4632 L F P
0 g
s
.708 .583 .713 r
.50036 .4632 m .51035 .45732 L .46649 .47023 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .337 r
.35771 .21791 m .34692 .19763 L p .38317 .26587 L F P
0 g
s
0 0 .337 r
.38317 .26587 m .3716 .24405 L .35771 .21791 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.636 .248 0 r
.30965 .17469 m .3016 .15941 L p .33655 .2255 L F P
0 g
s
0 0 .353 r
.35493 .1653 m .34668 .15005 L p .38204 .21606 L F P
0 g
s
.65 .391 .514 r
.34668 .15005 m .3016 .15941 L .30965 .17469 L p F P
0 g
s
.65 .391 .514 r
.30965 .17469 m .35493 .1653 L .34668 .15005 L p F P
0 g
s
.65 .391 .514 r
.3016 .15941 m .34668 .15005 L .35493 .1653 L p F P
0 g
s
.65 .391 .514 r
.35493 .1653 m .30965 .17469 L .3016 .15941 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.507 .887 .966 r
.53736 .50873 m .49209 .51813 L .4913 .51674 L p F P
0 g
s
.507 .887 .966 r
.53669 .50732 m .4913 .51674 L .49209 .51813 L p F P
0 g
s
.636 .248 0 r
.33655 .2255 m .32178 .19764 L .30965 .17469 L p F P
0 g
s
0 0 .353 r
.38204 .21606 m .3672 .18822 L .35493 .1653 L p F P
0 g
s
.685 .492 .62 r
.35493 .1653 m .30965 .17469 L .32178 .19764 L p F P
0 g
s
.685 .492 .62 r
.32178 .19764 m .3672 .18822 L .35493 .1653 L p F P
0 g
s
.685 .492 .62 r
.30965 .17469 m .35493 .1653 L .3672 .18822 L p F P
0 g
s
.685 .492 .62 r
.3672 .18822 m .32178 .19764 L .30965 .17469 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.705 .805 .927 r
.53701 .50795 m .58237 .49854 L .57967 .49304 L p F P
0 g
s
.705 .805 .927 r
.53419 .50247 m .57967 .49304 L .58237 .49854 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.71 .789 .913 r
.53669 .50732 m .4913 .51674 L .4886 .51172 L p F P
0 g
s
.55137 .43912 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45844 .45489 m
.46975 .45293 L
s
.45797 .45497 m
.45835 .45491 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.7 .546 .675 r
.3672 .18822 m .32178 .19764 L .33655 .2255 L p F P
0 g
s
.7 .546 .675 r
.33655 .2255 m .38204 .21606 L .3672 .18822 L p F P
0 g
s
.7 .546 .675 r
.32178 .19764 m .3672 .18822 L .38204 .21606 L p F P
0 g
s
.7 .546 .675 r
.38204 .21606 m .33655 .2255 L .32178 .19764 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.4939 .44885 m
.50471 .44704 L
s
.722 .699 .828 r
.53419 .50247 m .57967 .49304 L .57449 .48292 L p F P
0 g
s
.722 .699 .828 r
.5289 .49238 m .57449 .48292 L .57967 .49304 L p F P
0 g
s
.722 .703 .832 r
.52976 .49401 m .48418 .50347 L .4886 .51172 L p F P
0 g
s
.722 .703 .832 r
.4886 .51172 m .53409 .50228 L .52976 .49401 L p F P
0 g
s
.722 .703 .832 r
.53409 .50228 m .4886 .51172 L .48418 .50347 L p F P
0 g
s
.722 .703 .832 r
.48418 .50347 m .52976 .49401 L .53409 .50228 L p F P
0 g
s
.705 .567 .696 r
.46466 .4668 m .33655 .2255 L .38204 .21606 L p F P
0 g
s
.705 .567 .696 r
.38204 .21606 m .51035 .45732 L .46466 .4668 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.719 .652 .782 r
.52976 .49401 m .48418 .50347 L .4784 .49263 L p F P
0 g
s
.718 .642 .772 r
.5289 .49238 m .57449 .48292 L .56739 .46932 L p F P
0 g
s
.718 .642 .772 r
.52173 .47879 m .56739 .46932 L .57449 .48292 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.714 .615 .745 r
.52404 .48316 m .4784 .49263 L .47171 .48007 L p F P
0 g
s
.712 .6 .73 r
.52173 .47879 m .56739 .46932 L .55919 .45379 L p F P
0 g
s
.712 .6 .73 r
.51351 .46327 m .55919 .45379 L .56739 .46932 L p F P
0 g
s
.704 .562 .691 r
.51351 .46327 m .55919 .45379 L .55084 .43813 L p F P
0 g
s
.708 .583 .713 r
.46466 .4668 m .51035 .45732 L .51739 .47059 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00001:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1@00000307P98P030000002dTk@0]9>d04L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@6000000L0N0TR0`0000180;BC]0030000
002dTk@0]9>d0100]9>d0`00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0D000002@1h2B8400000080YVB300<0
00000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00;0;BC]0<000001@278ch00`000000]9>d0;BC
]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01`0;BC]0030000001h2B80N0TR00X0N0TR100000070:ITP`030000002dTk@0
]9>d04D0]9>d00<000000;BC]02dTk@01`2dTk@3000000X0Qb<n00<000000;BC]02dTk@0^@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L02dTk@00`000000N0TR07P98P0507P98PD000002`2VI8<00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d0080]9>d1000000=08LS?P<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000
N0TR07P98P0400000140YVB300<000000;BC]02dTk@0A02dTk@5000000`0Qb<n1@0000020:mmW@03
0000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000E0:ITP`030000002dTk@0]9>d0400]9>d
1000000<08LS?PD00000202_OId00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002V
I8<0YVB301D0YVB300<000000;BC]02dTk@0>@2dTk@6000000`0Qb<n1000000=0:mmW@030000002d
Tk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d00<000000:ITP`2VI8<05@2VI8<00`000000]9>d0;BC]00e
0;BC]0D0000030278ch500000180[gfM00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00
0000YVB30:ITP`0C0:ITP`<00000<@2dTk@5000000`0Qb<n1@00000G0:mmW@030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07<0]9>d00<000000:ITP`2VI8<03@2VI8<600000080[gfN00<000000;BC]02d
Tk@0:`2dTk@4000000`0Qb<n1@00000M0:mmW@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<000000:ITP`2VI8<01`2VI8<5000000T0[gfN00<000000;BC]02dTk@09@2dTk@5000000/0Qb<n
1@00000R0:mmW@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@000000:ITP`2VI8<0YVB3
1P00000>0:mmWP030000002dTk@0]9>d0200]9>d1@00000;08LS?PD00000:02_OId00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01e0;BC]0<000005@2_OIh00`000000]9>d0;BC]00J0;BC]0D000003027
8ch4000002d0[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2000001H0[gfN00<00000
0;BC]02dTk@05P2dTk@4000000`0Qb<n1@00000`0:mmW@<00000]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
0000[gfN0:mmWP0E0:mmWP030000002dTk@0]9>d0100]9>d1@00000;08LS?PD00000<02_OId50000
00<0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000001H0[gfN00<000000;BC]02d
Tk@02`2dTk@5000000/0Qb<n1@00000a0:mmW@@00000202dTk@00`000000]9>d0;BC]02b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000002_OIh0[gfN01D0[gfN00<000000;BC]02dTk@01P2dTk@4000000/0Qb<n
1@00000a0:mmW@D000003@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000005P2_
OIh010000000]9>d0;BC]02dTk@5000000X0Qb<n1@00000a0:mmW@D000004P2dTk@00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0030000002_OIh0[gfN01D0[gfN0`00000;08LS?P@00000<@2_
OId5000001P0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@2000001@0[gfN0`000008
08LS?PD00000<02_OId5000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000[gfN0:mmWP0=0:mmWPD000000`2cRj`00`000000Qb<n08LS?P0500000340[gfM1000000S0;BC
]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P0000080:mmWPH00000202cRj`300000340
[gfM1@00000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00@000000:mmWP2_OIh0
[gfN1@00000?0;>;[0030000002_OId0[gfM02/0[gfM1@00000]0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d1000000D0;>;[0030000002_OId0[gfM02H0[gfM1@00000c0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;>;[02cRj`05@2cRj`00`000000[gfM0:mm
W@0Q0:mmW@@00000>02dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]08000005P2cRj`0
0`000000[gfM0:mmW@0L0:mmW@D00000>`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;>;
[02cRj`05@2cRj`00`000000[gfM0:mmW@0F0:mmW@D00000>`2dTk@500000080^:K700<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@2000001H0/h^/00<000000:mmW@2_OId04@2_OId5000003/0
]9>d1@0000080;RVa`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;>;[02cRj`0
5@2cRj`00`000000[gfM0:mmW@0;0:mmW@D00000?02dTk@4000000d0^:K700<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000/h^/0;>;[00D0;>;[0030000002_OId0[gfM00L0[gfM1000
000l0;BC]0D000004P2hY/L00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cRj`0
/h^/01D0/h^/00@000000:mmW@2_OId0[gfM1@00000k0;BC]0D000005`2hY/L00`000000]9>d0;BC
]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002cRj`0/h^/01@0/h^/1000000k0;BC]0D000007@2hY/L0
0`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cRj`0/h^/01<0/h^/0`00000h0;BC
]0D000008P2hY/L00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002cRj`0/h^/00h0
/h^/100000030;BA/P030000002dTk@0]9>d0300]9>d1@00000X0;RVa`030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;>;[02cRj`02P2cRj`4000000L0]96b00<000000;BC]02dTk@0
;02dTk@4000002d0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/h^/0;>;
[0050;>;[0@00000302dTK800`000000]9>d0;BC]00V0;BC]0D00000<P2hY/L00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0210;BC]0040000002cRj`0/h^/0;>;[0@00000402dTK800`000000]9>d0;BC
]00Q0;BC]0D00000=@2hY/L300000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000E0;BA/P030000002dTk@0
]9>d01/0]9>d1@00000e0;RVa`D000000P2dcNd00`000000]9>d0;BC]02W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]08000005P2dTK800`000000]9>d0;BC]00F0;BC]0D00000=P2hY/L4000000P0]<g]00<000000;BC
]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0100
]9>d1@00000f0;RVa`D00000302dcNd00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0800000
5P2dTK82000000d0]9>d1000000f0;RVa`D00000402dcNd300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0060;BC]0D00000=@2hY/L500000100]<g]1@00
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]08000005P2dTK8010000000]9>d0;BC]02dTk@5000003D0^:K71@00
000A0;C=k@@00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96b0;BA/P0E0;BA/P<00000=P2hY/L4
00000140]<g]1@00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]08000005P2dTK8200000380^:K71@00000@0;C=
k@D0000000<0[]9Q0000002dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002hY/L0^:K702/0^:K71@00000@0;C=k@D00000101bh<T00`000000[]9Q0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]08000005P2dTK82000002L0^:K71@00000@0;C=k@H00000201bh<T200000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<000000;BA/P2dTK805@2dTK800`000000^:K70;RVa`0Q0;RVa`@000004@2d
cNd5000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0E
0;BA/P030000002hY/L0^:K701/0^:K71@00000@0;C=k@D000000P0^]=d00`000000L^3907;Pb@0<
07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]96b0;BA/P0E0;BA/P030000002hY/L0^:K7
01H0^:K71@00000@0;C=k@D000001`0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002hY/L0^:K70100^:K71@00000@0;C=k@D0
0000100^]=d00`2dTk@0;[CM02jdg@0502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002dTK80]96b01D0]96b00<000000;RVa`2hY/L02`2hY/L500000140]<g]
1000000A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002d
TK80]96b01D0]96b00<000000;RVa`2hY/L01P2hY/L400000140]<g]1@0000000`00JLT0000002jd
g@0B02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dTK80
]96b01D0]96b00@000000;RVa`2hY/L0^:K71@00000@0;C=k@D0000000<0]9>d0000000000000`00
JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000]96b0;BA/P0E0;BA/P<00000402dcNd5000000P0]9>d0P0000000`00JLT0000002jd
g@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000F0;BA/P030000002d
cNd0]<g]00/0]<g]1@00000?0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dcNd0]<g]00H0]<g]1000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d0P00000F0;BA/P040000002dcNd0]<g]0;C=k@D000008`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]0030000002dTK80]96b01D0]96b0`00000X0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d0P00000F0;BA/P030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0D0;BA/P030000002d
Tk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d0280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T`2dTk@2000001H0]96b0P00000S0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09@0]9>d0P00000F0;BA/P8000008P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02E0;BC]08000005P2dTK8200000240]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0UP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d01X0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V`2dTk@00`000000]96b0;BA/P0E0;BA/P8000006`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02L0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000005P2dTK82000001X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001H0]96b0P00000I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;BA/P2dTK805@2d
TK800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<00000
0;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BA/P2dTK805@2dTK82000001<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]96b0;BA/P0E
0;BA/P8000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTK80]96b
01D0]96b00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]080
00005P2dTK8200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]96b
0;BA/P0E0;BA/P030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2d
Tk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]96b0;BA/P0E0;BA/P03
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]96b
0;BA/P0E0;BA/P8000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002d
TK80]96b01D0]96b00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTK80]96b01D0]96b0P00000:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:d0]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:d0]9>d00<000000;BA/P2dTK805@2dTK82000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]96b0;BA/P0E
0;BA/P030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`00
0000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@02`2dTk@30000
0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d00<000000;BA/P2dTK805@2dTK800`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d00L0]9>d1`0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTK80]96b01D0]96b
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0030;BC]0P000000`2LC6X00`000000]9>d
0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]0030000002dTK80]96b01D0]96b00<000000;BC]02dTk@0102d
Tk@9000000P0W4aZ0P00000a0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@00`000000]96b0;BA/P0E0;BA/P030000002dTk@0]9>d00H000003@2LC6X3
00000300]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]96b0;BA/P0E0;BA
/P8000003P2LC6X6000000<0[7>C00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00l0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/`2dTk@00`000000]96b0;BA/P0E0;BA/P030000002LC6X0W4aZ00L0
W4aZ1@0000090:acT`030000002dTk@0]9>d02X0]9>d0P00000l0;BC]0<0000000<0]9>d0000002d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/`2dTk@00`000000]96b0;BA/P0E0;BA/P8000000P2LC6X6000000l0[7>C
00<000000;BC]02dTk@09`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BA/P2dTK805@2dTK83000001D0[7>C00<000000;BC]02dTk@0902d
Tk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]96b0;BA/P0E
0;BA/P8000005@2/Li<300000280]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;BA/P2dTK805@2dTK800`000000[7>C0:acT`0=0:acT`H000000P2aQ:D00`00
0000]9>d0;BC]00L0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]96b0;BA/P0F0;BA/P030000002/Li<0[7>C00L0[7>C1@0000090;64Y@03
0000002dTk@0]9>d01L0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTK80]96b01D0]96b00@000000:acT`2/Li<0[7>C1P00000>0;64Y@03
0000002dTk@0]9>d01<0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02g0;BC]0030000002dTK80]96b01D0]96b0`00000E0;64Y@030000002dTk@0]9>d00d0]9>d
1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;BA/P2dTK805@2d
TK800`000000/HBU0;64Y@0E0;64Y@030000002dTk@0]9>d00P0]9>d1@00000B0;BC]0/00000<`2d
Tk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002dTK80]96b01D0]96b00<00000
0;64Y@2aQ:D04`2aQ:D3000000@0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]0030000002dTK80]96b01D0]96b00<000000;64Y@2aQ:D03`2aQ:D40000
0080]8n`1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002dTK80]96b01D0]96b00<000000;64Y@2aQ:D02P2aQ:D4000000H0]8n`2`00001@0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]96b0;BA/P0E0;BA/P030000002aQ:D0/HBU00D0/HBU
3`0000000`2dSk0000000;BC]01G0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;BA/P2dTK80502dTK8<000000d0]8n`00<000000;BC]02dTk@0E02dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTK80]96b00P0]96b30000000102dTK80000000000000
000E0;B?/0030000002dTk@0]9>d05<0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@<
000000h0]96b00<000000;B?/02dSk005@2dSk000`000000]9>d0;BC]01A0;BC]0030000002dTk@0
]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:h0]9>d2`0000020;BC]0030000002dTK80]96b01D0]96b00<000000;B?
/02dSk005@2dSk000`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d2`00000<0;BC]0<000005`2dTK800`000000]8n`0;B?/00C0;B?/0<00000C`2dTk@2000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000000P2dTk@00`000000]96b0;BA/P0E0;BA/P800000
3P2dSk06000000<0]YVj00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0X000005`2dTk@5000000T0]9>d00<000000;BA/P2dTK804`2dTK83000000T0]8n`1@00
00090;JI^P030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:
000001`0]9>d1@00000>0;BC]0030000002dTK80]96b00d0]96b1P0000020;FE]P8000000P2dSk06
000000l0]YVj00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0T000008P2dTk@4000001@0]9>d00<000000;BA/P2dTK801`2dTK85000000T0]IFf0`00000E0;JI
^P030000002dTk@0]9>d04H0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000001P0
]9>d00@000000;BA/P2dTK80]96b1P00000>0;FE]P8000005`2fVKX00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000007@2dTk@3000001D0
]IFf00<000000;JI^P2fVKX05@2fVKX00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d06/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06<0]9>d1`00000`0;BC]0@000008@2dTk@00`000000]IFf0;FE]P0E0;FE]P800000
5@2fVKX3000004<0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000
000V0;BC]0030000002eUKH0]IFf01<0]IFf0`00000A0;JI^P@000000`2gY<D00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000:P2dTk@0
0`000000]IFf0;FE]P0=0;FE]PH000000`2fWKh00`000000]YVj0;JI^P0:0;JI^P@000001`2gY<D0
0`000000]9>d0;BC]00m0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000]0;BC
]0030000002eUKH0]IFf00L0]IFf1@00000:0;JM_P030000002fVKX0]YVj00@0]YVj1@00000<0;NT
a@030000002dTk@0]9>d03X0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000002l0
]9>d00<000000;FE]P2eUKH00P2eUKH5000000l0]Yfn00<000000;JI^P2fVKX01000000A0;NTa@03
0000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d
0P00000b0;BC]0<000005@2fWKh3000001H0]jC500<000000;BC]02dTk@0=`2dTk@00`000000]9>d
0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00c0;BC]0030000002f
WKh0]Yfn01D0]Yfn00<000000;NTa@2gY<D05@2gY<D00`000000]9>d0;BC]00e0;BC]0800000MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03@0]9>d00<00000
0;JM_P2fWKh0502fWKh3000001D0]jC50`00000e0;BC]0030000002dTk@0]9>d07H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00e0;BC]0030000002fWKh0]Yfn
00d0]Yfn1P0000020;RVb0030000002gY<D0]jC500d0]jC51P0000020;Rbd`030000002dTk@0]9>d
0380]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d03@0]9>d0P0000090;JM_PD000002@2hY/P00`000000]jC50;NTa@070;NTa@D0
00002@2h/]<00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d
0`00000n0;BC]0030000002dTk@0]9>d03D0]9>d00@000000;JM_P2fWKh0]Yfn1P00000>0;RVb004
0000002gY<D0]jC50;NTa@H000003P2h/]<00`000000]9>d0;BC]00^0;BC]0800000N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P00000e0;BC]0@00000502hY/P4000001D0^;;C00<000000;BC]02d
Tk@0;02dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003@0]9>d
00<000000;RVb02hY/P04`2hY/P3000001D0^;;C0`00000]0;BC]0030000002dTk@0]9>d07`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d1@00000g0;BC]0800000<P2dTk@200000100^:K8100000020;Rce0030000002h
/]<0^;;C00d0^;;C1P0000020;C>k@030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0O@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000`0;BC]0030000002hY/P0^:K800X0^:K810000007
0;Rce0030000002h/]<0^;;C00L0^;;C1@0000090;C>k@030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooob`0000070;RVb0D000002`2h/m@010000000^;;C0;Rbd`2h/]<6000000P0]<k]10000002
0:3Ro:d000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d1`00000/0;BC]0@00000:P2dTk@00`000000^:K80;RVb00400000140^;?D0`00000:0;C>
k@@000001`2Ph_`00`000000]9>d0;BC]00T0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000V0;BC]0<000003`2h/m@4000000<0]LWY00<000000;C>k@2dc^d01@2dc^d4000000/0
X>;l0`00000S0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000
8`2dTk@00`000000^;?D0;Rce00:0;Rce0@00000202ebNT00`000000]<k]0;C>k@0400000100X>;l
00<000000;BC]00000000`00000N0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00
000O0;BC]0D000007P2dTk@00`000000^;?D0;Rce0060;Rce0@000002P2ebNT5000001@0X>;l00<0
00000;BC]02dTk@00`2dTk@3000001X0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D
00000100]9>d1@00000J0;BC]0040000002h/m@0^;?D0;Rce0@00000202ebNT600000080]9>d00<0
00000:3Ro02Ph_`05@2Ph_`00`000000]9>d0;BC]00M0;BC]0800000Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:
000000/0]9>d2P00000A0;BC]0<000001`2ebNT7000000H0]9>d0P00000F0:3Ro0030000002dTk@0
]9>d01`0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000<0;BC
]0040000002ebNT0]LWY0;G9j@T000002`2dTk@00`000000X>;l0:3Ro00E0:3Ro0030000002dTk@0
]9>d01X0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P0000070;BC
]0<000000P21hoL200000100]9>d0P00000F0:3Ro0030000002dTk@0]9>d01T0]9>d00<000000;BC
]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@@000000060;BC]000000000000000002dTk@000004`2dTk@0
0`000000X>;l0:3Ro00E0:3Ro0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@<000001<0]9>d0P00000F0:3Ro0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@;000000T0]9>d0P00000G0:3Ro0030000002dTk@0]9>d01<0
]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d3P0000000`2_Sk@0001J
0000000F0:3Ro0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0SP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0D0000000<0]9>d0000000000000`1S00000`000000X>;l0:3R
o00E0:3Ro0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0P000005P2Ph_`00`000000]9>d0;BC]00>0;BC]0800000TP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0<0000000<0[hnd0000000000005`2Ph_`70000
00L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d0P0000030:n?]003
0000003We<<0X>;l00@0X>;l0`0000070:3Ro08000001@2Ph_`4000000<0]9>d2P00002C0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00@000000:n?]02_Sk@0[hnd0P0000080:3Ro0D0
0000102Ph_`3000000<0X>;l00<000000;BC]02dTk@0100000040;BC]0030000002dTk@0]9>d0080
]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000:n?]02_Sk@0
0P2_Sk@3000000`0X>;l100000040:3Ro0<00000202dTk@2000000h0]9>d2@0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00@000000:n?]02_Sk@0[hnd0P0000000`2dTk@00000
0:3Ro00>0:3Ro0D000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00>0;BC]0030000002_Sk@000000080[hnd0P0000020;BC]0030000002P
h_`0X>;l00H0X>;l1P0000050;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0040000002_Sk@0[hnd0:n?]08000000`2d
Tk@010000000X>;l0:3Ro02Ph_`5000000l0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0050000002_Sk@0[hnd0:n?]02dTk@00P0000040;BC]0@00000
5P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000:n?]02_Sk@00P2_Sk@00`3We<<000000;BC]0050;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000:n?]02_Sk@00P2_Sk@2000000L0]9>d00<000000;BC]02dTk@04P2dTk@2
000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC
]0L000000`2_Sk@00`3We<<000000;BC]0060;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0
]9>d00<000000:n?]0000000200000070;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0060;BC]0030000002_Sk@0[hnd0080[hnd00<000000>OD``3We<<00`3We<<3000000D0]9>d
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@200000080[hnd00<000000>OD``3We<<00`3W
e<<010000000]9>d0;BC]02dTk@400000180]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d
0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d2@0000070;BC]0D00000302d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0302dTk@4000000L0]9>d00<00000
0;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@00`00
0000]9>d0;BC]00A0;BC]0<000000`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d01D0]9>d0P00001B0;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01<
0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
01<0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@04@2dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC
]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000
1P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv303.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56963 .2061 m .57222 .20349 L .57092 .206 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55868 .18625 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57026 .20726 L p .56988 .20657 L F P
0 g
s
0 0 .465 r
.55868 .18625 m .57025 .20729 L .56988 .20657 L F
.707 .577 .707 r
.56963 .2061 m .57092 .206 L .56988 .20657 L F
.57349 .20579 m .57072 .20639 L p .57092 .206 L F P
0 g
s
.707 .577 .707 r
.57072 .20639 m .56988 .20657 L p .57092 .206 L F P
0 g
s
.707 .577 .707 r
.55646 .18076 m .55932 .18014 L p .56052 .18315 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56052 .18315 L .56963 .2061 L F
.55646 .18076 m .56052 .18315 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55835 .18461 L F P
0 g
s
.719 .65 .78 r
.548 .15842 m .55932 .18014 L p .5563 .18044 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18151 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18151 L .55563 .18093 L F
.719 .65 .78 r
.55932 .18014 m .55563 .18093 L p .55491 .18058 L F P
0 g
s
.719 .65 .78 r
.55491 .18058 m .55236 .17241 L .5563 .18044 L F
.55236 .17241 m .548 .15842 L .5563 .18044 L F
.52102 .16424 m .548 .15842 L p .55 .16485 L F P
0 g
s
.719 .65 .78 r
.52177 .1646 m .55 .16485 L .55491 .18058 L F
.52102 .16424 m .55 .16485 L .52177 .1646 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16467 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16467 m .52177 .1646 L p .51943 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16467 L .51943 .16458 L F
.709 .799 .92 r
.54381 .14886 m .548 .15842 L p .51221 .16431 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48047 .16424 L .49723 .16375 L F
.709 .799 .92 r
.47813 .16304 m .54381 .14886 L .51221 .16431 L F
.47809 .16304 m .47816 .16302 L p .47813 .16304 L F P
0 g
s
.709 .799 .92 r
.47816 .16302 m .54381 .14886 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44507 .17947 m .44528 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44528 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44528 .1795 L F P
0 g
s
0 .455 .835 r
.55683 .18151 m .55683 .18148 L p .55563 .18093 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18151 L p .55835 .18461 L F P
0 g
s
0 0 .465 r
.55683 .18151 m .55356 .19981 L p .55835 .18461 L F P
0 g
s
.707 .577 .707 r
.55932 .18014 m .57222 .20349 L p .56963 .2061 L F P
0 g
s
.684 .491 .619 r
.57026 .20726 m .57349 .20579 L .58073 .22625 L F
.56988 .20657 m .57072 .20639 L p .57026 .20726 L F P
0 g
s
.684 .491 .619 r
.57072 .20639 m .57349 .20579 L p .57026 .20726 L F P
0 g
s
.68 .821 .38 r
.5689 .20982 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57026 .20726 m .57077 .20511 L p .56203 .19148 L F P
0 g
s
0 0 .465 r
.56988 .20657 m .57026 .20726 L .56203 .19148 L F
.68 .821 .38 r
.57026 .20726 m .57025 .20729 L p .5689 .20982 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44165 .23025 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .589 .719 r
.34925 .24815 m .39317 .23868 L .37755 .21036 L p F P
0 g
s
.71 .589 .719 r
.37755 .21036 m .33361 .21984 L .34925 .24815 L p F P
0 g
s
0 0 .367 r
.37755 .21036 m .39317 .23868 L p .3911 .23453 L F P
0 g
s
.719 .65 .78 r
.37173 .19913 m .43706 .19252 L .38043 .21503 L F
0 0 .367 r
.38224 .21834 m .37755 .21036 L .3911 .23453 L F
.37881 .21206 m .37868 .21189 L .38224 .21834 L F
.37868 .21189 m .37755 .21036 L .38224 .21834 L F
.707 .577 .707 r
.38381 .22119 m .42423 .21791 L .39274 .23735 L F
.719 .65 .78 r
.43706 .19252 m .42974 .20726 L .4251 .19814 L F
.76 .881 .465 r
.4311 .20453 m .42975 .20729 L .4312 .2045 L F
.42974 .20726 m .42975 .20729 L p .4311 .20453 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44132 .23 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42974 .20726 L p .43012 .20801 L F P
0 g
s
0 0 .38 r
.44132 .23 m .42975 .20729 L .43012 .20801 L F
0 0 .465 r
.55868 .18625 m .56988 .20657 L .56203 .19148 L F
.55828 .18427 m .55868 .18625 L .56203 .19148 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.709 .799 .92 r
.51221 .16431 m .51915 .16317 L .51943 .16458 L F
.548 .15842 m .52102 .16424 L p .51915 .16317 L F P
0 g
s
.709 .799 .92 r
.52102 .16424 m .51943 .16458 L p .51915 .16317 L F P
0 g
s
0 .455 .835 r
.52476 .16639 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16467 L p .52476 .16639 L F P
0 g
s
0 .455 .835 r
.52176 .16467 m .52171 .16553 L p .52476 .16639 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43482 .21705 m .55572 .18097 L .56963 .2061 L F
.55572 .18097 m .55646 .18076 L .55683 .18148 L F
.55572 .18097 m .55683 .18148 L .56963 .2061 L F
.43012 .20801 m .55646 .18076 L p .43482 .21705 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55563 .18093 L .53329 .17016 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .5255 .16725 L .53329 .17016 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44507 .17947 L F P
0 g
s
.709 .799 .92 r
.4574 .17334 m .44477 .17961 L .44322 .17996 L F
.716 .627 .757 r
.33361 .21984 m .37755 .21036 L .36317 .18416 L p F P
0 g
s
.716 .627 .757 r
.36317 .18416 m .31913 .19366 L .33361 .21984 L p F P
0 g
s
0 0 .367 r
.36317 .18416 m .37755 .21036 L p .37805 .21103 L F P
0 g
s
.709 .799 .92 r
.44466 .17663 m .44322 .17996 L .3703 .19651 L F
.44466 .17663 m .3703 .19651 L .36997 .1959 L F
0 0 .367 r
.37041 .19673 m .36317 .18416 L .37805 .21103 L F
.36923 .19451 m .36877 .19372 L .37041 .19673 L F
.36877 .19372 m .36317 .18416 L .37041 .19673 L F
.719 .65 .78 r
.37173 .19913 m .44094 .18151 L .4117 .19509 L F
.37041 .19673 m .44094 .18151 L p .37173 .19913 L F P
0 g
s
.716 .627 .757 r
.31913 .19366 m .36317 .18416 L .37755 .21036 L p F P
0 g
s
.709 .799 .92 r
.36597 .18839 m .4574 .17334 L .36997 .1959 L F
.719 .65 .78 r
.43706 .19252 m .38221 .21828 L .38043 .21503 L F
.5198 .16459 m .52102 .16424 L .52177 .1646 L F
.44094 .18151 m .44272 .18113 L p .4117 .19509 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18056 L p .43287 .20398 L F P
0 g
s
.76 .881 .465 r
.443 .18056 m .44299 .1805 L p .44272 .18113 L F P
0 g
s
.76 .881 .465 r
.43287 .20398 m .443 .18056 L .44272 .18113 L F
.4311 .20453 m .43287 .20398 L .43885 .18893 L F
.719 .65 .78 r
.4117 .19509 m .43971 .18718 L .43706 .19252 L F
.44272 .18113 m .43971 .18718 L .4117 .19509 L F
.238 .738 .904 r
.48047 .16424 m .51943 .16458 L .49723 .16375 L F
.502 .908 .835 r
.44299 .1805 m .44644 .19981 L p .44507 .17947 L F P
0 g
s
.709 .799 .92 r
.51943 .16458 m .37041 .19673 L p .51221 .16431 L F P
0 g
s
.709 .799 .92 r
.37041 .19673 m .34821 .20152 L p .3703 .19651 L F P
0 g
s
.709 .799 .92 r
.51221 .16431 m .37041 .19673 L .3703 .19651 L F
0 0 .367 r
.34441 .14958 m .35167 .16307 L p .36407 .18483 L F P
0 g
s
.709 .799 .92 r
.36597 .18839 m .47809 .16304 L .51221 .16431 L F
.36541 .18735 m .47809 .16304 L p .36597 .18839 L F P
0 g
s
0 0 .367 r
.35167 .16307 m .36317 .18416 L p .36923 .19451 L F P
0 g
s
.709 .799 .92 r
.4574 .17334 m .44322 .17996 L .44466 .17663 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44507 .17947 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44507 .17947 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .49723 .16375 L .52187 .16304 L F
.76 .881 .465 r
.44299 .1805 m .44274 .17911 L p .43885 .18893 L F P
0 g
s
.76 .881 .465 r
.43287 .20398 m .44272 .18113 L .43885 .18893 L F
.44272 .18113 m .44299 .1805 L .43885 .18893 L F
.719 .65 .78 r
.43706 .19252 m .5198 .16459 L .55491 .18058 L F
.43971 .18718 m .5198 .16459 L .43706 .19252 L F
.44272 .18113 m .52102 .16424 L p .43971 .18718 L F P
0 g
s
.238 .738 .904 r
.52177 .1646 m .52187 .16304 L p .49723 .16375 L F P
0 g
s
.238 .738 .904 r
.51943 .16458 m .52177 .1646 L .49723 .16375 L F
.709 .799 .92 r
.4574 .17334 m .51221 .16431 L .44477 .17961 L F
.719 .65 .78 r
.5198 .16459 m .52177 .1646 L .55491 .18058 L F
.43706 .19252 m .55491 .18058 L .43004 .20784 L F
.707 .577 .707 r
.43482 .21705 m .56963 .2061 L .44409 .23352 L F
0 .411 .788 r
.44644 .24845 m .44317 .23312 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .23312 m .44317 .2331 L p .44437 .23364 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .23312 L .44437 .23364 L F
.684 .491 .619 r
.4448 .23383 m .56988 .20657 L .57026 .20726 L F
.44479 .23382 m .56988 .20657 L .4448 .23383 L F
.707 .577 .707 r
.43482 .21705 m .44409 .23352 L .44317 .2331 L F
.684 .491 .619 r
.44437 .23364 m .56988 .20657 L p .44479 .23382 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44437 .23364 L .46671 .24334 L F
.684 .491 .619 r
.45813 .23962 m .57026 .20726 L .55895 .22863 L F
0 0 .38 r
.44317 .23312 m .44644 .24845 L p .44165 .23025 L F P
0 g
s
.701 .55 .68 r
.34925 .24815 m .39317 .23868 L .40825 .2659 L p F P
0 g
s
.701 .55 .68 r
.39317 .23868 m .34925 .24815 L .36428 .27538 L p F P
0 g
s
.707 .577 .707 r
.42423 .21791 m .42088 .22435 L .39348 .2387 L F
0 0 .367 r
.39317 .23868 m .40825 .2659 L p .40237 .2548 L F P
0 g
s
0 0 .367 r
.40022 .2509 m .39317 .23868 L .40237 .2548 L F
.707 .577 .707 r
.42423 .21791 m .39348 .2387 L .39274 .23735 L F
.684 .491 .619 r
.39764 .24621 m .4448 .23383 L .45813 .23962 L F
.39645 .24407 m .4448 .23383 L .39764 .24621 L F
.719 .65 .78 r
.43706 .19252 m .43004 .20784 L .42974 .20726 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .4311 .20453 L F P
0 g
s
.71 .589 .719 r
.33361 .21984 m .37755 .21036 L .39317 .23868 L p F P
0 g
s
.719 .65 .78 r
.55563 .18093 m .38224 .21834 L p .55491 .18058 L F P
0 g
s
.719 .65 .78 r
.38224 .21834 m .3601 .22311 L p .38221 .21828 L F P
0 g
s
.719 .65 .78 r
.55491 .18058 m .38224 .21834 L .38221 .21828 L F
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .43797 .22309 L F P
0 g
s
0 0 .38 r
.44132 .23 m .43012 .20801 L .43797 .22309 L F
.43012 .20801 m .42974 .20726 L .43797 .22309 L F
.707 .577 .707 r
.38381 .22119 m .43012 .20801 L .43482 .21705 L F
.38224 .21834 m .43012 .20801 L p .38381 .22119 L F P
0 g
s
.719 .65 .78 r
.4251 .19814 m .42938 .20799 L .38221 .21828 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44132 .23 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44317 .23312 L .44165 .23025 L F
.44317 .2331 m .44317 .23312 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43482 .21705 m .44346 .23365 L .39637 .24393 L F
0 0 .367 r
.39036 .23304 m .39085 .23402 L .3964 .24399 L F
.39085 .23402 m .39317 .23868 L .40022 .2509 L F
.3964 .24399 m .40022 .2509 L .40131 .25278 L F
.39085 .23402 m .40022 .2509 L .3964 .24399 L F
.707 .577 .707 r
.56988 .20657 m .3964 .24399 L p .56963 .2061 L F P
0 g
s
.701 .55 .68 r
.36428 .27538 m .40825 .2659 L .39317 .23868 L p F P
0 g
s
.707 .577 .707 r
.3964 .24399 m .37427 .24876 L p .39637 .24393 L F P
0 g
s
.707 .577 .707 r
.56963 .2061 m .3964 .24399 L .39637 .24393 L F
.39348 .2387 m .39637 .24393 L .37427 .24876 L F
.43482 .21705 m .39637 .24393 L .39348 .2387 L F
0 0 .367 r
.40761 .26469 m .40237 .2548 L p .40976 .26862 L F P
0 g
s
.684 .491 .619 r
.39645 .24407 m .44354 .23382 L .44367 .23406 L F
.37427 .24876 m .3964 .24399 L p .39645 .24407 L F P
0 g
s
.684 .491 .619 r
.3964 .24399 m .44354 .23382 L p .39645 .24407 L F P
0 g
s
0 0 .367 r
.40237 .2548 m .40131 .25278 L p .4037 .25721 L F P
0 g
s
0 0 .367 r
.40233 .25461 m .4037 .25721 L .40131 .25278 L F
.4037 .25721 m .40976 .26862 L .40237 .2548 L F
.701 .55 .68 r
.40825 .2659 m .36428 .27538 L .34925 .24815 L p F P
0 g
s
.684 .491 .619 r
.3854 .26886 m .37427 .24876 L p .39764 .24621 L F P
0 g
s
0 .411 .788 r
.47575 .24727 m .4745 .24732 L .46671 .24334 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55493 .23315 L F P
0 g
s
0 0 .367 r
.45409 .34846 m .40976 .26862 L p .4037 .25721 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47524 .24729 L F P
0 g
s
.684 .491 .619 r
.39764 .24621 m .45813 .23962 L .4076 .26407 L F
.45813 .23962 m .55895 .22863 L .47701 .24782 L F
0 .411 .788 r
.47575 .24727 m .47824 .2484 L .47524 .24729 L F
.47823 .24835 m .47824 .2484 L p .47575 .24727 L F P
0 g
s
0 .411 .788 r
.47824 .2484 m .47954 .26349 L p .47524 .24729 L F P
0 g
s
.684 .491 .619 r
.45813 .23962 m .47701 .24782 L .4076 .26407 L F
.55728 .23179 m .48057 .24833 L p .55895 .22863 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47824 .2484 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47824 .2484 m .47823 .24835 L p .48057 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47824 .2484 L .48057 .24833 L F
.54 .162 .272 r
.48184 .2483 m .55728 .23179 L .55701 .23227 L F
.48177 .2483 m .55728 .23179 L .48184 .2483 L F
.684 .491 .619 r
.55895 .22863 m .48057 .24833 L .47464 .24837 L F
.54 .162 .272 r
.48072 .24833 m .55728 .23179 L .48177 .2483 L F
.183 .707 .866 r
.51953 .24808 m .48057 .24833 L .50277 .24771 L F
.54 .162 .272 r
.4076 .26407 m .55728 .23179 L p .40763 .26412 L F P
0 g
s
.54 .162 .272 r
.50466 .24766 m .55701 .23227 L .53233 .24274 L F
.183 .707 .866 r
.52187 .24718 m .51953 .24808 L .50277 .24771 L F
0 0 .367 r
.41589 .27843 m .45409 .34846 L .41932 .28549 L F
.41159 .27097 m .41932 .28549 L .40516 .25984 L F
.41589 .27843 m .41932 .28549 L .41159 .27097 L F
.40976 .26862 m .40825 .2659 L .40761 .26469 L p F P
0 g
s
.54 .162 .272 r
.3854 .26886 m .48184 .2483 L .50466 .24766 L F
.3854 .26886 m .4076 .26407 L p .40763 .26412 L F P
0 g
s
.54 .162 .272 r
.48184 .2483 m .55701 .23227 L .50466 .24766 L F
.446 .876 .788 r
.55701 .23227 m .55356 .24845 L p .55493 .23315 L F P
0 g
s
.695 .528 .657 r
.48266 .49014 m .36428 .27538 L .40825 .2659 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.717 .77 .895 r
.54177 .50864 m .50443 .43909 L p .53958 .43151 L F P
0 g
s
.717 .77 .895 r
.50443 .43909 m .49402 .41972 L p .53958 .43151 L F P
0 g
s
.717 .77 .895 r
.53897 .41002 m .58513 .49928 L .54177 .50864 L p F P
0 g
s
0 0 .367 r
.49402 .41972 m .54266 .50743 L p .5425 .50765 L F P
0 g
s
0 0 .367 r
.54177 .50864 m .50443 .43909 L p .5425 .50765 L F P
0 g
s
0 0 .367 r
.50443 .43909 m .49402 .41972 L p .5425 .50765 L F P
0 g
s
.695 .528 .657 r
.52741 .48049 m .48266 .49014 L p .46831 .44688 L F P
0 g
s
.695 .528 .657 r
.40825 .2659 m .50443 .43909 L p .46831 .44688 L F P
0 g
s
.695 .528 .657 r
.50443 .43909 m .52741 .48049 L p .46831 .44688 L F P
0 g
s
.717 .77 .895 r
.49402 .41972 m .53897 .41002 L p .53958 .43151 L F P
0 g
s
.54 .162 .272 r
.38929 .27578 m .3854 .26886 L p .50466 .24766 L F P
0 g
s
.54 .162 .272 r
.50466 .24766 m .53233 .24274 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55493 .23315 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55493 .23315 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55493 .23315 L F P
0 g
s
.54 .162 .272 r
.58999 .23249 m .52191 .24718 L p .52187 .24718 L F P
0 g
s
.54 .162 .272 r
.53233 .24274 m .58999 .23249 L .52187 .24718 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52187 .24718 L F P
0 g
s
.54 .162 .272 r
.52191 .24718 m .38929 .27578 L p .50466 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .50277 .24771 L .47813 .24718 L F
.47823 .24835 m .47813 .24718 L p .50277 .24771 L F P
0 g
s
.183 .707 .866 r
.48057 .24833 m .47823 .24835 L .50277 .24771 L F
.54 .162 .272 r
.47903 .24869 m .48072 .24833 L .47938 .24882 L F
.48072 .24833 m .48177 .2483 L .47938 .24882 L F
.47938 .24882 m .48177 .2483 L .48184 .2483 L F
.684 .491 .619 r
.48057 .24833 m .4076 .26407 L p .47464 .24837 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24835 L p .47575 .24727 L F P
0 g
s
.54 .162 .272 r
.40763 .26412 m .47903 .24869 L .47938 .24882 L F
.68 .821 .38 r
.5688 .21007 m .56033 .22637 L .5573 .23176 L F
.56033 .22637 m .55683 .2331 L .5573 .23176 L F
.557 .23232 m .55726 .23111 L p .56787 .21177 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .557 .23232 L .56787 .21177 L F
.684 .491 .619 r
.58519 .22577 m .55728 .23179 L p .55895 .22863 L F P
0 g
s
.684 .491 .619 r
.4448 .23383 m .57026 .20726 L .45813 .23962 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47575 .24727 L F P
0 g
s
0 .411 .788 r
.47575 .24727 m .46671 .24334 L .44274 .23111 L F
.707 .577 .707 r
.55726 .23111 m .55708 .23095 L .55716 .23093 L F
.55708 .23095 m .47813 .16304 L .55716 .23093 L F
.47813 .16304 m .52187 .16304 L p .55716 .23093 L F P
0 g
s
.68 .821 .38 r
.5689 .20982 m .5688 .21007 L .56787 .21177 L F
.684 .491 .619 r
.55895 .22863 m .57026 .20726 L .58073 .22625 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5689 .20982 L F P
0 g
s
.68 .821 .38 r
.5689 .20982 m .56787 .21177 L .55726 .23111 L F
.684 .491 .619 r
.57349 .20579 m .58519 .22577 L p .58073 .22625 L F P
0 g
s
0 0 .486 r
.57349 .20579 m .58519 .22577 L p .58598 .22323 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56203 .19148 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53329 .17016 L F P
0 g
s
0 .455 .835 r
.55563 .18093 m .55683 .18148 L .53329 .17016 L F
.55726 .17911 m .52187 .16304 L p .52425 .1658 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .53329 .17016 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44299 .1805 L p .44507 .17947 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4311 .20453 L F P
0 g
s
.76 .881 .465 r
.4311 .20453 m .43885 .18893 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .805 .926 r
.58598 .22323 m .40675 .26189 L p .41105 .26997 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46671 .24334 L F P
0 g
s
0 .411 .788 r
.44437 .23364 m .44317 .2331 L .46671 .24334 L F
.684 .491 .619 r
.44354 .23382 m .44437 .23364 L p .44367 .23406 L F P
0 g
s
.684 .491 .619 r
.44437 .23364 m .44479 .23382 L .44367 .23406 L F
.44367 .23406 m .44479 .23382 L .4448 .23383 L F
.707 .577 .707 r
.44317 .2331 m .44409 .23352 L .44346 .23365 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .486 r
.55932 .18014 m .57349 .20579 L p .58598 .22323 L F P
0 g
s
0 0 .486 r
.548 .15842 m .55932 .18014 L p .58598 .22323 L F P
0 g
s
0 0 .486 r
.54381 .14886 m .548 .15842 L p .58598 .22323 L F P
0 g
s
0 0 .486 r
.54844 .15526 m .54381 .14886 L p .58598 .22323 L F P
0 g
s
0 0 .486 r
.56022 .17534 m .54844 .15526 L p .58598 .22323 L F P
0 g
s
0 0 .486 r
.58598 .22323 m .57459 .20137 L .56022 .17534 L p F P
0 g
s
.719 .652 .781 r
.57459 .20137 m .39485 .24014 L p .40543 .25948 L F P
0 g
s
0 0 .367 r
.40204 .25329 m .41129 .27041 L .4037 .25721 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .5689 .20982 L F P
0 g
s
.707 .577 .707 r
.57222 .20349 m .57349 .20579 L p .57092 .206 L F P
0 g
s
.719 .652 .781 r
.58598 .22323 m .57459 .20137 L p .40543 .25948 L F P
0 g
s
.719 .652 .781 r
.40675 .26189 m .58598 .22323 L p .40543 .25948 L F P
0 g
s
0 0 .367 r
.40156 .25215 m .40675 .26189 L .40204 .25329 L F
.40675 .26189 m .41129 .27041 L .40204 .25329 L F
.707 .805 .926 r
.41159 .27097 m .58999 .23249 L p .41105 .26997 L F P
0 g
s
0 0 .367 r
.41589 .27843 m .40516 .25984 L .4037 .25721 L F
.38992 .23121 m .40204 .25329 L .4037 .25721 L F
.719 .65 .78 r
.42974 .20726 m .43004 .20784 L .42938 .20799 L F
.42974 .20726 m .42938 .20799 L .4251 .19814 L F
.707 .577 .707 r
.42423 .21791 m .43482 .21705 L .42088 .22435 L F
.56022 .17534 m .38047 .21411 L p .39325 .23725 L F P
0 g
s
0 0 .367 r
.39485 .24014 m .40204 .25329 L .38992 .23121 L F
.707 .577 .707 r
.57459 .20137 m .56022 .17534 L p .39325 .23725 L F P
0 g
s
0 0 .367 r
.40131 .25278 m .3822 .21667 L p .40233 .25461 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .39036 .23304 L .40131 .25278 L F
.39036 .23304 m .3964 .24399 L .40131 .25278 L F
.71 .589 .719 r
.39317 .23868 m .34925 .24815 L .33361 .21984 L p F P
0 g
s
.707 .577 .707 r
.39274 .23735 m .39348 .2387 L .37427 .24876 L F
0 0 .367 r
.38475 .22177 m .37881 .21206 L .3911 .23453 L F
.3822 .21667 m .38096 .21498 L .38475 .22177 L F
.38096 .21498 m .37881 .21206 L .38475 .22177 L F
.684 .489 .617 r
.56022 .17534 m .54844 .15526 L p .37922 .21186 L F P
0 g
s
.684 .489 .617 r
.38047 .21411 m .56022 .17534 L p .37922 .21186 L F P
0 g
s
0 0 .367 r
.38096 .21498 m .36923 .19451 L .37805 .21103 L F
.684 .489 .617 r
.54844 .15526 m .36921 .19392 L p .37922 .21186 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .37582 .20576 L .38096 .21498 L F
.37582 .20576 m .36923 .19451 L .38096 .21498 L F
.36407 .18483 m .35167 .16307 L .36033 .17858 L F
.36541 .18735 m .36033 .17858 L .36923 .19451 L F
.36407 .18483 m .36033 .17858 L .36541 .18735 L F
.528 .14 .248 r
.54844 .15526 m .54381 .14886 L p .36879 .19319 L F P
0 g
s
.709 .799 .92 r
.34821 .20152 m .34311 .19216 L p .36597 .18839 L F P
0 g
s
.528 .14 .248 r
.34681 .19876 m .35407 .19719 L p .35463 .19678 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .37105 .19709 L .36923 .19451 L F
.528 .14 .248 r
.36921 .19392 m .54844 .15526 L p .36879 .19319 L F P
0 g
s
.528 .14 .248 r
.36882 .19318 m .54381 .14886 L .36549 .18733 L F
0 0 .367 r
.37105 .19709 m .36407 .18483 L .36541 .18735 L F
.37105 .19709 m .36541 .18735 L .36923 .19451 L F
.709 .799 .92 r
.36597 .18839 m .36997 .1959 L .34821 .20152 L F
.528 .14 .248 r
.35407 .19719 m .36921 .19392 L p .35463 .19678 L F P
0 g
s
.528 .14 .248 r
.35463 .19678 m .36921 .19392 L .36879 .19319 L F
.719 .65 .78 r
.34821 .20152 m .37041 .19673 L p .37173 .19913 L F P
0 g
s
.709 .799 .92 r
.36997 .1959 m .3703 .19651 L .34821 .20152 L F
.716 .627 .757 r
.37755 .21036 m .33361 .21984 L .31913 .19366 L p F P
0 g
s
.719 .65 .78 r
.3601 .22311 m .34821 .20152 L p .37173 .19913 L F P
0 g
s
.719 .65 .78 r
.37173 .19913 m .38043 .21503 L .3601 .22311 L F
.684 .489 .617 r
.34681 .19876 m .358 .21896 L p .37922 .21186 L F P
0 g
s
.684 .489 .617 r
.36921 .19392 m .34681 .19876 L p .37922 .21186 L F P
0 g
s
.684 .489 .617 r
.358 .21896 m .38047 .21411 L p .37922 .21186 L F P
0 g
s
.707 .577 .707 r
.37427 .24876 m .3601 .22311 L p .38381 .22119 L F P
0 g
s
.707 .577 .707 r
.38381 .22119 m .39274 .23735 L .37427 .24876 L F
.37238 .24499 m .39485 .24014 L p .39325 .23725 L F P
0 g
s
.707 .577 .707 r
.39485 .24014 m .57459 .20137 L p .39325 .23725 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .40156 .25215 L .40182 .25277 L F
.39861 .24696 m .40182 .25277 L .40204 .25329 L F
.3822 .21667 m .40182 .25277 L .39861 .24696 L F
.38849 .22853 m .39485 .24014 L .38992 .23121 L F
.707 .577 .707 r
.3601 .22311 m .38224 .21834 L p .38381 .22119 L F P
0 g
s
.719 .65 .78 r
.38043 .21503 m .38221 .21828 L .3601 .22311 L F
.707 .577 .707 r
.358 .21896 m .37238 .24499 L p .39325 .23725 L F P
0 g
s
.707 .577 .707 r
.38047 .21411 m .358 .21896 L p .39325 .23725 L F P
0 g
s
0 0 .367 r
.40131 .25278 m .40022 .2509 L .40237 .2548 L F
.684 .491 .619 r
.4076 .26407 m .3854 .26886 L p .39764 .24621 L F P
0 g
s
.719 .652 .781 r
.38434 .26672 m .40675 .26189 L p .40543 .25948 L F P
0 g
s
.684 .491 .619 r
.37427 .24876 m .39645 .24407 L .39764 .24621 L F
.719 .652 .781 r
.37238 .24499 m .38434 .26672 L p .40543 .25948 L F P
0 g
s
.719 .652 .781 r
.39485 .24014 m .37238 .24499 L p .40543 .25948 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .40204 .25329 L .38849 .22853 L F
.446 .876 .788 r
.55726 .23111 m .55701 .23227 L p .55493 .23315 L F P
0 g
s
.54 .162 .272 r
.53233 .24274 m .55701 .23227 L .55321 .23903 L F
.58519 .22577 m .58999 .23249 L p .55321 .23903 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .557 .23232 L p .5573 .23176 L F P
0 g
s
.54 .162 .272 r
.55728 .23179 m .58519 .22577 L p .55321 .23903 L F P
0 g
s
0 0 .486 r
.58519 .22577 m .58999 .23249 L .58598 .22323 L p F P
0 g
s
.707 .805 .926 r
.58999 .23249 m .58598 .22323 L p .41105 .26997 L F P
0 g
s
0 0 .367 r
.40156 .25215 m .41589 .27843 L .41129 .27041 L F
.707 .805 .926 r
.38929 .27578 m .41159 .27097 L p .41105 .26997 L F P
0 g
s
.707 .805 .926 r
.38434 .26672 m .38929 .27578 L p .41105 .26997 L F P
0 g
s
.707 .805 .926 r
.40675 .26189 m .38434 .26672 L p .41105 .26997 L F P
0 g
s
0 0 .367 r
.52741 .48049 m .45409 .34846 L p .42887 .30222 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .46183 .36134 L .42887 .30222 L F
.46183 .36134 m .52741 .48049 L .42887 .30222 L F
.528 .14 .248 r
.34311 .19216 m .34681 .19876 L p .36879 .19319 L F P
0 g
s
.709 .799 .92 r
.34311 .19216 m .36541 .18735 L p .36597 .18839 L F P
0 g
s
.528 .14 .248 r
.36541 .18735 m .34311 .19216 L p .36879 .19319 L F P
0 g
s
0 0 .367 r
.37105 .19709 m .3605 .17814 L .36407 .18483 L F
.3822 .21667 m .37561 .20497 L .37105 .19709 L F
.37561 .20497 m .3605 .17814 L .37105 .19709 L F
.3605 .17814 m .34441 .14958 L .36407 .18483 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.703 .559 .689 r
.55209 .52747 m .56842 .52623 L .55848 .53157 L F
.5553 .53328 m .55394 .53082 L p .55848 .53157 L F P
0 g
s
.703 .559 .689 r
.55394 .53082 m .55209 .52747 L p .55848 .53157 L F P
0 g
s
.703 .559 .689 r
.566 .53097 m .5553 .53328 L p .56842 .52623 L F P
0 g
s
.694 .523 .652 r
.55824 .53857 m .5553 .53328 L p .56404 .53251 L F P
0 g
s
.694 .523 .652 r
.56404 .53251 m .56484 .53265 L .55824 .53857 L F
.56169 .53783 m .55824 .53857 L p .56484 .53265 L F P
0 g
s
.694 .523 .652 r
.56509 .53242 m .56494 .53267 L .56484 .53265 L F
.56494 .53267 m .56169 .53783 L .56484 .53265 L F
.409 0 0 r
.5658 .53277 m .56571 .5328 L .56514 .53267 L F
.56571 .5328 m .56507 .53269 L .56514 .53267 L F
.56494 .53267 m .56514 .53267 L p .56507 .53269 L F P
0 g
s
.892 .813 .763 r
.56537 .53222 m .566 .53097 L .56617 .53265 L F
.566 .53097 m .56824 .5274 L .56617 .53265 L F
.56638 .53214 m .56617 .53265 L p .56972 .52367 L F P
0 g
s
.409 0 0 r
.56514 .53267 m .56617 .53265 L p .5658 .53277 L F P
0 g
s
.694 .523 .652 r
.56404 .53251 m .56509 .53242 L .56484 .53265 L F
.71 .591 .721 r
.55209 .52747 m .54888 .52165 L p .56368 .52053 L F P
0 g
s
.71 .591 .721 r
.56368 .52053 m .57118 .51997 L .56802 .52121 L F
.56368 .52053 m .56802 .52121 L .55209 .52747 L F
.892 .813 .763 r
.57039 .52236 m .56638 .53214 L p .56972 .52367 L F P
0 g
s
.686 .56 .707 r
.56638 .53214 m .57039 .52236 L p .57139 .52331 L F P
0 g
s
.703 .559 .689 r
.59535 .51814 m .57139 .52331 L p .5743 .5261 L F P
0 g
s
.71 .591 .721 r
.59535 .51814 m .57139 .52331 L p .57338 .5198 L F P
0 g
s
.703 .559 .689 r
.59857 .52394 m .57693 .52861 L p .574 .52581 L F P
0 g
s
.686 .56 .707 r
.56638 .53214 m .57139 .52331 L .57677 .52845 L F
.703 .559 .689 r
.59535 .51814 m .59857 .52394 L p .574 .52581 L F P
0 g
s
.703 .559 .689 r
.55209 .52747 m .56972 .52367 L p .56842 .52623 L F P
0 g
s
.892 .813 .763 r
.566 .53097 m .56972 .52367 L .56824 .5274 L F
.703 .559 .689 r
.55209 .52747 m .5553 .53328 L p .5743 .5261 L F P
0 g
s
.703 .559 .689 r
.57139 .52331 m .55209 .52747 L p .5743 .5261 L F P
0 g
s
.71 .591 .721 r
.56972 .52367 m .55209 .52747 L p .56802 .52121 L F P
0 g
s
.71 .591 .721 r
.57118 .51997 m .57054 .5216 L .56802 .52121 L F
.57054 .5216 m .56972 .52367 L .56802 .52121 L F
.892 .813 .763 r
.5707 .5216 m .57039 .52236 L p .57024 .52235 L F P
0 g
s
.71 .591 .721 r
.55209 .52747 m .56972 .52367 L p .57105 .5203 L F P
0 g
s
.71 .591 .721 r
.54888 .52165 m .55209 .52747 L p .57105 .5203 L F P
0 g
s
.71 .591 .721 r
.59215 .51231 m .57253 .51654 L p .57105 .5203 L F P
0 g
s
.71 .591 .721 r
.57253 .51654 m .54888 .52165 L p .57105 .5203 L F P
0 g
s
.892 .813 .763 r
.54925 .52178 m .57054 .5216 L p .5493 .52188 L F P
0 g
s
.892 .813 .763 r
.57054 .5216 m .5707 .5216 L p .57054 .5216 L F P
0 g
s
.892 .813 .763 r
.57054 .5216 m .57054 .5216 L .5493 .52188 L F
.5493 .52188 m .57054 .5216 L .57024 .52235 L F
.57054 .5216 m .5707 .5216 L .57024 .52235 L F
.71 .591 .721 r
.59535 .51814 m .59215 .51231 L p .57105 .5203 L F P
0 g
s
.403 0 0 r
.57054 .5216 m .5707 .5216 L p .57055 .52161 L F P
0 g
s
.686 .56 .707 r
.5707 .5216 m .57221 .52187 L p .57139 .52331 L F P
0 g
s
.686 .56 .707 r
.57039 .52236 m .5707 .5216 L p .57139 .52331 L F P
0 g
s
.403 0 0 r
.5707 .5216 m .57221 .52187 L p .57055 .52161 L F P
0 g
s
.71 .591 .721 r
.57105 .5203 m .57054 .5216 L .59535 .51814 L F
.54888 .52165 m .59215 .51231 L .59535 .51814 L p F P
0 g
s
.716 .623 .753 r
.59215 .51231 m .54888 .52165 L .54593 .51628 L p F P
0 g
s
.716 .623 .753 r
.54888 .52165 m .59215 .51231 L .58922 .50694 L p F P
0 g
s
.716 .623 .753 r
.58922 .50694 m .54593 .51628 L .54888 .52165 L p F P
0 g
s
0 0 .367 r
.55209 .52747 m .55394 .53082 L p .54713 .51841 L F P
0 g
s
0 0 .367 r
.54707 .51831 m .55209 .52747 L .54713 .51841 L F
.716 .623 .753 r
.54593 .51628 m .58922 .50694 L .59215 .51231 L p F P
0 g
s
0 0 .367 r
.54717 .51847 m .55394 .53082 L .55403 .53096 L F
.721 .664 .793 r
.58922 .50694 m .54593 .51628 L .54349 .51182 L p F P
0 g
s
.721 .664 .793 r
.54349 .51182 m .58681 .50247 L .58922 .50694 L p F P
0 g
s
.721 .664 .793 r
.54593 .51628 m .58922 .50694 L .58681 .50247 L p F P
0 g
s
.721 .664 .793 r
.58681 .50247 m .54349 .51182 L .54593 .51628 L p F P
0 g
s
.722 .724 .851 r
.58681 .50247 m .54349 .51182 L .54177 .50864 L p F P
0 g
s
.722 .724 .851 r
.54349 .51182 m .58681 .50247 L .58513 .49928 L p F P
0 g
s
.722 .724 .851 r
.58513 .49928 m .54177 .50864 L .54349 .51182 L p F P
0 g
s
0 0 .367 r
.54177 .50864 m .54713 .51841 L .54717 .51847 L F
.54713 .51841 m .55394 .53082 L .54717 .51847 L F
.54888 .52165 m .55209 .52747 L p .54177 .50864 L F P
0 g
s
.686 .56 .707 r
.56617 .53265 m .56638 .53214 L p .57677 .52845 L F P
0 g
s
.686 .56 .707 r
.56617 .53265 m .57654 .52854 L .57693 .52861 L F
.57654 .52854 m .57677 .52845 L .57693 .52861 L F
.694 .523 .652 r
.59857 .52394 m .60153 .52923 L p .58718 .53049 L F P
0 g
s
.686 .56 .707 r
.58317 .53562 m .56617 .53265 L p .57693 .52861 L F P
0 g
s
.703 .559 .689 r
.59857 .52394 m .59535 .51814 L p .5743 .5261 L F P
0 g
s
.703 .559 .689 r
.5743 .5261 m .57575 .52748 L .59857 .52394 L F
.566 .53097 m .59857 .52394 L p .5671 .52882 L F P
0 g
s
.694 .523 .652 r
.58541 .53016 m .59857 .52394 L .58718 .53049 L F
.57693 .52861 m .58786 .52625 L p .58541 .53016 L F P
0 g
s
.694 .523 .652 r
.58786 .52625 m .59857 .52394 L p .58541 .53016 L F P
0 g
s
.686 .56 .707 r
.58541 .53016 m .58348 .53486 L p .57693 .52861 L F P
0 g
s
.686 .56 .707 r
.58348 .53486 m .58317 .53562 L p .57693 .52861 L F P
0 g
s
.409 0 0 r
.56617 .53265 m .58317 .53562 L .58198 .53564 L p F P
0 g
s
.409 0 0 r
.56617 .53265 m .58198 .53564 L .57637 .53466 L F
.56602 .53272 m .57637 .53466 L .56579 .53282 L F
.56617 .53265 m .57637 .53466 L .56602 .53272 L F
.679 .474 .601 r
.60153 .52923 m .60399 .53357 L p .58288 .53588 L F P
0 g
s
.893 .815 .763 r
.58317 .53562 m .58198 .53564 L p .58357 .53311 L F P
0 g
s
.893 .815 .763 r
.58492 .53136 m .58317 .53562 L p .58357 .53311 L F P
0 g
s
.679 .474 .601 r
.55824 .53857 m .57637 .53466 L p .5816 .53564 L F P
0 g
s
.694 .523 .652 r
.55824 .53857 m .57637 .53466 L p .57141 .5338 L F P
0 g
s
.694 .523 .652 r
.57637 .53466 m .56169 .53783 L p .56494 .53267 L F P
0 g
s
.892 .813 .763 r
.56526 .53216 m .566 .53097 L .56537 .53222 L F
.694 .523 .652 r
.5553 .53328 m .55824 .53857 L p .56211 .53717 L F P
0 g
s
.892 .813 .763 r
.56526 .53216 m .56537 .53222 L .56521 .53222 L F
.56617 .53265 m .56514 .53267 L p .56537 .53222 L F P
0 g
s
.694 .523 .652 r
.566 .53097 m .5553 .53328 L p .56211 .53717 L F P
0 g
s
.703 .559 .689 r
.5553 .53328 m .566 .53097 L p .5671 .52882 L F P
0 g
s
.694 .523 .652 r
.5553 .53328 m .566 .53097 L p .56509 .53242 L F P
0 g
s
0 0 .367 r
.55394 .53082 m .5553 .53328 L p .55403 .53096 L F P
0 g
s
0 0 .367 r
.5553 .53328 m .55824 .53857 L p .54177 .50864 L F P
0 g
s
.892 .813 .763 r
.56514 .53267 m .55517 .53279 L p .56537 .53222 L F P
0 g
s
.679 .474 .601 r
.55824 .53857 m .5816 .53564 L .58128 .53605 L F
.60399 .53357 m .56067 .54292 L .55824 .53857 L p F P
0 g
s
.892 .813 .763 r
.56537 .53222 m .55517 .53279 L .55504 .53254 L F
.409 0 0 r
.56617 .53265 m .56579 .53282 L .56571 .5328 L F
.694 .523 .652 r
.59857 .52394 m .566 .53097 L p .56211 .53717 L F P
0 g
s
.409 0 0 r
.56579 .53282 m .57637 .53466 L .55872 .53596 L F
.58198 .53564 m .5816 .53564 L p .57637 .53466 L F P
0 g
s
.679 .474 .601 r
.57637 .53466 m .55824 .53857 L p .58211 .53574 L F P
0 g
s
.409 0 0 r
.5816 .53564 m .55872 .53596 L p .57637 .53466 L F P
0 g
s
.679 .474 .601 r
.55824 .53857 m .56067 .54292 L p .58211 .53574 L F P
0 g
s
.893 .815 .763 r
.58198 .53564 m .5816 .53564 L p .58357 .53311 L F P
0 g
s
.679 .474 .601 r
.60153 .52923 m .58357 .53311 L p .58211 .53574 L F P
0 g
s
.679 .474 .601 r
.58357 .53311 m .57637 .53466 L p .5816 .53564 L F P
0 g
s
.679 .474 .601 r
.58357 .53311 m .5816 .53564 L .58211 .53574 L F
0 0 .367 r
.55824 .53857 m .55944 .54072 L p .54177 .50864 L F P
0 g
s
0 0 .367 r
.54177 .50864 m .55944 .54072 L .55879 .53951 L F
.679 .474 .601 r
.56067 .54292 m .60399 .53357 L .60153 .52923 L p F P
0 g
s
.646 .385 .509 r
.60575 .5366 m .56238 .54595 L .56067 .54292 L p F P
0 g
s
.646 .385 .509 r
.56067 .54292 m .60399 .53357 L .60575 .5366 L p F P
0 g
s
.646 .385 .509 r
.60399 .53357 m .56067 .54292 L .56238 .54595 L p F P
0 g
s
0 0 .367 r
.56067 .54292 m .56238 .54595 L p .5576 .5373 L F P
0 g
s
0 0 .367 r
.54177 .50864 m .55879 .53951 L .5576 .5373 L F
.55879 .53951 m .56067 .54292 L .5576 .5373 L F
.646 .385 .509 r
.56238 .54595 m .60575 .5366 L .60399 .53357 L p F P
0 g
s
.526 .135 .243 r
.56238 .54595 m .60575 .5366 L .60664 .53805 L p F P
0 g
s
.526 .135 .243 r
.60575 .5366 m .56238 .54595 L .56323 .54742 L p F P
0 g
s
.526 .135 .243 r
.60664 .53805 m .56323 .54742 L .56238 .54595 L p F P
0 g
s
0 0 .367 r
.56323 .54742 m .56314 .54718 L .55562 .53362 L p F P
0 g
s
0 0 .367 r
.55562 .53362 m .54177 .50864 L p .55657 .53538 L F P
0 g
s
0 0 .367 r
.55657 .53538 m .56323 .54742 L .55562 .53362 L F
.892 .813 .763 r
.56526 .53216 m .56521 .53222 L .55504 .53254 L F
0 0 .367 r
.56238 .54595 m .56323 .54742 L p .55657 .53538 L F P
0 g
s
0 0 .367 r
.54177 .50864 m .5576 .5373 L .55657 .53538 L F
.5576 .5373 m .56238 .54595 L .55657 .53538 L F
.892 .813 .763 r
.55029 .52372 m .57039 .52236 L .566 .53097 L F
.5493 .52188 m .57039 .52236 L .55029 .52372 L F
.56526 .53216 m .55504 .53254 L .55502 .53251 L F
.55055 .52419 m .56526 .53216 L .55502 .53251 L F
.55055 .52419 m .566 .53097 L .56526 .53216 L F
.55029 .52372 m .566 .53097 L .55055 .52419 L F
.71 .591 .721 r
.56972 .52367 m .57562 .5224 L p .57054 .5216 L F P
0 g
s
.71 .591 .721 r
.57118 .51997 m .57338 .5198 L .56972 .52367 L F
.685 .56 .707 r
.538 .55598 m .54657 .55749 L .55571 .53519 L p F P
0 g
s
.421 0 0 r
.54657 .55749 m .538 .55598 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.54528 .55751 m .54414 .5603 L p .541 .55676 L F P
0 g
s
.421 0 0 r
.54399 .55754 m .54528 .55751 L p .541 .55676 L F P
0 g
s
.421 0 0 r
.54528 .55751 m .54657 .55749 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.54414 .5603 m .53557 .5588 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.54643 .55473 m .54528 .55751 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.538 .55598 m .55571 .53519 L .55057 .53429 L F
.722 .724 .851 r
.54177 .50864 m .58513 .49928 L .58681 .50247 L p F P
0 g
s
0 0 .367 r
.55562 .53362 m .54177 .50864 L p .54191 .50845 L F P
0 g
s
0 0 .367 r
.542 .50832 m .54822 .51987 L .54191 .50845 L F
.54822 .51987 m .55562 .53362 L .54191 .50845 L F
.409 0 0 r
.5574 .53548 m .55679 .53538 L .55517 .53279 L F
.55517 .53279 m .56494 .53267 L p .55828 .53516 L F P
0 g
s
.409 0 0 r
.55828 .53516 m .55714 .53517 L .55517 .53279 L F
0 0 .367 r
.558 .53791 m .55562 .53362 L p .55482 .53201 L F P
0 g
s
.685 .56 .707 r
.55613 .53418 m .56029 .52404 L p .55345 .52933 L F P
0 g
s
.403 0 0 r
.55234 .52265 m .56978 .52355 L .56761 .52397 L F
.56029 .52404 m .56761 .52397 L .56394 .52467 L F
.55234 .52265 m .56761 .52397 L .56029 .52404 L F
.685 .56 .707 r
.55345 .52933 m .56029 .52404 L .55686 .52344 L F
.403 0 0 r
.55043 .52255 m .54965 .52242 L p .55164 .52253 L F P
0 g
s
.403 0 0 r
.55164 .52253 m .55184 .52254 L .55171 .52254 L F
.55164 .52253 m .55171 .52254 L .55043 .52255 L F
.703 .559 .689 r
.56842 .52623 m .57139 .52331 L .574 .52581 L F
.56972 .52367 m .57139 .52331 L p .56842 .52623 L F P
0 g
s
.703 .559 .689 r
.57139 .52331 m .59535 .51814 L p .574 .52581 L F P
0 g
s
.686 .56 .707 r
.57221 .52187 m .58771 .52456 L p .57677 .52845 L F P
0 g
s
.686 .56 .707 r
.57139 .52331 m .57221 .52187 L .57677 .52845 L F
.71 .591 .721 r
.57139 .52331 m .56972 .52367 L p .57338 .5198 L F P
0 g
s
.403 0 0 r
.5494 .52202 m .5566 .5225 L .55164 .52253 L F
.5494 .52202 m .55164 .52253 L .54948 .52215 L F
.685 .56 .707 r
.55345 .52933 m .55686 .52344 L .55085 .52464 L F
.55686 .52344 m .55245 .52267 L .55085 .52464 L F
.55171 .52254 m .55085 .52464 L p .55245 .52267 L F P
0 g
s
.893 .814 .763 r
.55613 .53418 m .56029 .52404 L p .55544 .5329 L F P
0 g
s
.893 .814 .763 r
.55926 .52405 m .55672 .52963 L .56029 .52404 L F
.403 0 0 r
.54925 .52178 m .57054 .5216 L p .5494 .52202 L F P
0 g
s
.403 0 0 r
.57054 .5216 m .57055 .52161 L .5494 .52202 L F
.5494 .52202 m .57055 .52161 L .58771 .52456 L F
0 0 .367 r
.54882 .52092 m .55562 .53362 L .54749 .51851 L F
.403 0 0 r
.54948 .52215 m .55164 .52253 L .54965 .52242 L F
.685 .56 .707 r
.54965 .52242 m .55043 .52255 L p .55 .52306 L F P
0 g
s
0 0 .367 r
.55482 .53201 m .55562 .53362 L .54882 .52092 L F
.55482 .53201 m .54882 .52092 L .55013 .52329 L F
.685 .56 .707 r
.55 .52306 m .55043 .52255 L .55013 .52329 L F
.893 .814 .763 r
.55043 .52255 m .55026 .52296 L .55171 .52254 L F
.55085 .52464 m .55171 .52254 L p .54999 .52304 L F P
0 g
s
.685 .56 .707 r
.55043 .52255 m .55901 .52405 L p .55308 .52863 L F P
0 g
s
.685 .56 .707 r
.55013 .52329 m .55043 .52255 L .55308 .52863 L F
.893 .814 .763 r
.55017 .52256 m .54997 .523 L .54998 .52302 L F
0 0 .367 r
.55013 .52329 m .54882 .52092 L .54821 .51978 L F
.55013 .52329 m .54821 .51978 L .5494 .52193 L F
.892 .813 .763 r
.54614 .52181 m .55029 .52372 L .55055 .52419 L F
.54614 .52181 m .5493 .52188 L .55029 .52372 L F
.54157 .53296 m .54614 .52181 L p .55055 .52419 L F P
0 g
s
.892 .813 .763 r
.55055 .52419 m .55502 .53251 L .54157 .53296 L F
.685 .56 .707 r
.54157 .53296 m .55 .52306 L .547 .53092 L F
.54157 .53296 m .54965 .52242 L .55 .52306 L F
.892 .813 .763 r
.55502 .53251 m .55504 .53254 L .54157 .53296 L F
.55517 .53279 m .54157 .53296 L p .55504 .53254 L F P
0 g
s
.409 0 0 r
.55517 .53279 m .55567 .53358 L .54342 .53304 L F
.54157 .53296 m .54286 .53294 L p .54342 .53304 L F P
0 g
s
.409 0 0 r
.54286 .53294 m .55517 .53279 L p .54342 .53304 L F P
0 g
s
.409 0 0 r
.54585 .53371 m .54157 .53296 L p .55567 .53358 L F P
0 g
s
.685 .56 .707 r
.55 .52306 m .55013 .52329 L .547 .53092 L F
.409 0 0 r
.55828 .53516 m .5574 .53548 L .55714 .53517 L F
.5574 .53548 m .55696 .53565 L .55679 .53538 L F
.55872 .53596 m .55696 .53565 L p .56571 .5328 L F P
0 g
s
.409 0 0 r
.56571 .5328 m .55696 .53565 L .56507 .53269 L F
.56507 .53269 m .55696 .53565 L .56494 .53267 L F
.685 .56 .707 r
.5633 .5248 m .55872 .53596 L .55696 .53565 L p F P
0 g
s
0 0 .367 r
.55343 .52925 m .5539 .53015 L .55292 .52834 L F
.55373 .5298 m .55382 .52999 L .55343 .52925 L F
.55382 .52999 m .5539 .53015 L .55343 .52925 L F
.5539 .53015 m .55482 .53201 L .55085 .52464 L F
.893 .814 .763 r
.55017 .52256 m .54998 .52302 L .54999 .52304 L F
.685 .56 .707 r
.54157 .53296 m .54614 .52181 L .54965 .52242 L p F P
0 g
s
.403 0 0 r
.54965 .52242 m .54614 .52181 L p .5494 .52202 L F P
0 g
s
.892 .813 .763 r
.54614 .52181 m .54925 .52178 L p .5493 .52188 L F P
0 g
s
.403 0 0 r
.54614 .52181 m .54925 .52178 L p .5494 .52202 L F P
0 g
s
.893 .814 .763 r
.5583 .50023 m .54914 .52256 L p .55017 .52256 L F P
0 g
s
.685 .56 .707 r
.54585 .53371 m .54157 .53296 L p .547 .53092 L F P
0 g
s
.893 .814 .763 r
.54914 .52256 m .53542 .55604 L p .55017 .52256 L F P
0 g
s
.403 0 0 r
.5566 .5225 m .58771 .52456 L .55184 .52254 L F
.5566 .5225 m .55184 .52254 L .55164 .52253 L F
.55184 .52254 m .56978 .52355 L .55043 .52255 L F
.685 .56 .707 r
.55686 .52344 m .56944 .50172 L .55245 .52267 L F
.56944 .50172 m .56086 .50023 L .55171 .52254 L p F P
0 g
s
.685 .56 .707 r
.55245 .52267 m .56944 .50172 L .55171 .52254 L F
0 0 .367 r
.5539 .53015 m .558 .53791 L .55482 .53201 L F
.55461 .53142 m .558 .53791 L .5539 .53015 L F
.685 .56 .707 r
.55308 .52863 m .55786 .52684 L .55541 .53283 L F
0 0 .367 r
.5539 .53015 m .55085 .52464 L .55013 .52329 L F
.55165 .52604 m .55013 .52329 L .5494 .52193 L F
.55286 .52822 m .5494 .52193 L .55194 .52653 L F
.5539 .53015 m .55276 .52807 L .55286 .52822 L F
.55276 .52807 m .5494 .52193 L .55286 .52822 L F
.685 .56 .707 r
.55085 .52464 m .54714 .53369 L p .55345 .52933 L F P
0 g
s
.685 .56 .707 r
.55107 .52939 m .55149 .52837 L p .55262 .52836 L F P
0 g
s
.685 .56 .707 r
.55149 .52837 m .55164 .528 L p .55262 .52836 L F P
0 g
s
.685 .56 .707 r
.55164 .528 m .55285 .52821 L p .55262 .52836 L F P
0 g
s
0 0 .367 r
.5539 .53015 m .55273 .52802 L .55276 .52807 L F
.685 .56 .707 r
.55107 .52939 m .55285 .52821 L .55308 .52863 L F
.893 .814 .763 r
.54999 .52304 m .54568 .53371 L .54814 .52813 L F
.54998 .52302 m .54568 .53371 L .54999 .52304 L F
.54568 .53371 m .54585 .53371 L .54814 .52813 L F
.53671 .55601 m .538 .55598 L p .54814 .52813 L F P
0 g
s
.893 .814 .763 r
.538 .55598 m .55085 .52464 L p .55013 .52329 L F P
0 g
s
.893 .814 .763 r
.54999 .52304 m .54814 .52813 L .55013 .52329 L F
.54814 .52813 m .538 .55598 L .55013 .52329 L F
.685 .56 .707 r
.547 .53092 m .54843 .52743 L .55308 .52863 L F
0 0 .367 r
.55276 .52807 m .55013 .52329 L .55165 .52604 L F
.55273 .52802 m .55013 .52329 L .55276 .52807 L F
.685 .56 .707 r
.54843 .52743 m .55013 .52329 L .55285 .52821 L F
.54843 .52743 m .55285 .52821 L .55308 .52863 L F
0 0 .367 r
.55598 .5339 m .55674 .53541 L .55462 .53141 L F
.55598 .5339 m .55462 .53141 L .55541 .53283 L F
.55674 .53541 m .558 .53791 L .55502 .53222 L F
.685 .56 .707 r
.55379 .52837 m .55343 .52925 L p .55308 .52863 L F P
0 g
s
.893 .814 .763 r
.55379 .52837 m .55343 .52925 L p .553 .52846 L F P
0 g
s
0 0 .367 r
.55674 .53541 m .55502 .53222 L .55392 .5301 L F
.685 .56 .707 r
.55285 .52821 m .55379 .52837 L p .55308 .52863 L F P
0 g
s
.405 0 0 r
.55379 .52837 m .55296 .52838 L p .55294 .52836 L F P
0 g
s
.685 .56 .707 r
.55308 .52863 m .55901 .52405 L .55786 .52684 L F
.405 0 0 r
.55285 .52821 m .55379 .52837 L p .55294 .52836 L F P
0 g
s
.893 .814 .763 r
.55672 .52963 m .55541 .53283 L .56029 .52404 L F
.55541 .53283 m .55544 .5329 L .56029 .52404 L F
.403 0 0 r
.55043 .52255 m .55234 .52265 L .55946 .52404 L F
.55901 .52405 m .55043 .52255 L p .55946 .52404 L F P
0 g
s
.685 .56 .707 r
.56029 .52404 m .56944 .50172 L p .55686 .52344 L F P
0 g
s
.403 0 0 r
.55234 .52265 m .56394 .52467 L .5633 .5248 L F
.893 .814 .763 r
.56086 .50023 m .5583 .50023 L p .55017 .52256 L F P
0 g
s
.893 .814 .763 r
.55171 .52254 m .56086 .50023 L p .55017 .52256 L F P
0 g
s
.392 0 0 r
.55843 .50302 m .56702 .50451 L .56574 .50451 L p F P
0 g
s
.685 .56 .707 r
.5536 .52334 m .56574 .50451 L .56522 .50442 L F
.392 0 0 r
.55843 .50302 m .56574 .50451 L .55801 .50317 L F
.893 .814 .763 r
.55843 .50302 m .54555 .50304 L .54785 .49743 L p F P
0 g
s
.893 .814 .763 r
.54785 .49743 m .56072 .49744 L .55843 .50302 L p F P
0 g
s
.685 .56 .707 r
.56702 .50451 m .55843 .50302 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.56944 .50172 m .56086 .50023 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.56816 .50172 m .56944 .50172 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.56931 .49893 m .56816 .50172 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.56816 .50172 m .56702 .50451 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.56688 .50172 m .56816 .50172 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.56072 .49744 m .56931 .49893 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.55843 .50302 m .55958 .50023 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.56086 .50023 m .55958 .50023 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.55958 .50023 m .56072 .49744 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.5583 .50023 m .56688 .50172 L p .56387 .50098 L F P
0 g
s
.39 0 0 r
.55958 .50023 m .5583 .50023 L p .56387 .50098 L F P
0 g
s
.685 .56 .707 r
.56688 .50172 m .5583 .50023 L p .55758 .5031 L F P
0 g
s
.685 .56 .707 r
.55758 .5031 m .5518 .52627 L .56522 .50442 L F
.392 0 0 r
.55715 .50302 m .55843 .50302 L p .55801 .50317 L F P
0 g
s
.685 .56 .707 r
.55758 .5031 m .56522 .50442 L .56688 .50172 L F
.392 0 0 r
.55417 .50453 m .54555 .50304 L .55715 .50302 L p F P
0 g
s
.893 .814 .763 r
.55017 .52256 m .54999 .52304 L .55026 .52296 L F
.55017 .52256 m .55026 .52296 L .55043 .52255 L F
.685 .56 .707 r
.5583 .50023 m .5494 .52193 L p .5518 .52627 L F P
0 g
s
.392 0 0 r
.55801 .50317 m .55417 .50453 L .55715 .50302 L F
.56574 .50451 m .55417 .50453 L p .55801 .50317 L F P
0 g
s
.685 .56 .707 r
.55772 .52406 m .56574 .50451 L p .5536 .52334 L F P
0 g
s
.685 .56 .707 r
.56574 .50451 m .56688 .50172 L p .56522 .50442 L F P
0 g
s
.893 .814 .763 r
.56944 .50172 m .56688 .50172 L .55772 .52406 L p F P
0 g
s
0 0 .367 r
.55674 .53541 m .55392 .5301 L .55416 .53054 L F
.685 .56 .707 r
.54714 .53369 m .538 .55598 L p .55057 .53429 L F P
0 g
s
0 0 .367 r
.56314 .54718 m .558 .53791 L p .55582 .53359 L F P
0 g
s
.409 0 0 r
.55567 .53358 m .55667 .53518 L .54585 .53371 L F
.685 .56 .707 r
.53557 .5588 m .53671 .55601 L p .541 .55676 L F P
0 g
s
.893 .814 .763 r
.52488 .55349 m .53785 .55322 L .53557 .5588 L p F P
0 g
s
.421 0 0 r
.53542 .55604 m .54399 .55754 L p .541 .55676 L F P
0 g
s
.421 0 0 r
.538 .55598 m .53671 .55601 L p .541 .55676 L F P
0 g
s
.421 0 0 r
.53671 .55601 m .53542 .55604 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.53785 .55322 m .54643 .55473 L p .541 .55676 L F P
0 g
s
.685 .56 .707 r
.53671 .55601 m .53785 .55322 L p .541 .55676 L F P
0 g
s
.893 .814 .763 r
.54657 .55749 m .55571 .53519 L p .54986 .54636 L F P
0 g
s
.419 0 0 r
.53785 .55322 m .54643 .55473 L p .54428 .5546 L F P
0 g
s
.893 .814 .763 r
.54568 .53371 m .53671 .55601 L .54585 .53371 L F
.53542 .55604 m .53671 .55601 L p .54998 .52302 L F P
0 g
s
.893 .814 .763 r
.54997 .523 m .53542 .55604 L .54998 .52302 L F
.419 0 0 r
.53656 .55325 m .53785 .55322 L p .54428 .5546 L F P
0 g
s
.409 0 0 r
.55443 .53521 m .54585 .53371 L p .55667 .53518 L F P
0 g
s
.685 .56 .707 r
.54808 .53386 m .54885 .53251 L .54714 .53369 L F
.55057 .53429 m .54885 .53251 L .54808 .53386 L F
.55057 .53429 m .55345 .52933 L .54885 .53251 L F
.55057 .53429 m .55613 .53418 L .55345 .52933 L F
.54585 .53371 m .55308 .52863 L .55541 .53283 L F
.55571 .53519 m .55613 .53418 L p .55057 .53429 L F P
0 g
s
.685 .56 .707 r
.55443 .53521 m .54585 .53371 L p .55541 .53283 L F P
0 g
s
.685 .56 .707 r
.547 .53092 m .55308 .52863 L .54585 .53371 L F
.55322 .52976 m .55107 .52939 L p .55308 .52863 L F P
0 g
s
.406 0 0 r
.55107 .52939 m .55322 .52976 L .55193 .52978 L p F P
0 g
s
.685 .56 .707 r
.53542 .55604 m .54078 .55698 L p .54181 .55417 L F P
0 g
s
.685 .56 .707 r
.55081 .52958 m .537 .55333 L .54181 .55417 L F
.537 .55333 m .53542 .55604 L .54181 .55417 L F
.55055 .52954 m .53542 .55604 L .55081 .52958 L F
.419 0 0 r
.54643 .55473 m .54514 .55475 L p .54428 .5546 L F P
0 g
s
.685 .56 .707 r
.54078 .55698 m .54399 .55754 L p .54936 .53606 L F P
0 g
s
.406 0 0 r
.55107 .52939 m .55193 .52978 L .55 .52944 L F
.893 .814 .763 r
.55107 .52939 m .54978 .5294 L p .54984 .52926 L F P
0 g
s
.685 .56 .707 r
.5494 .52193 m .54714 .52745 L p .5518 .52627 L F P
0 g
s
.893 .814 .763 r
.55164 .528 m .55107 .52939 L p .54984 .52926 L F P
0 g
s
.685 .56 .707 r
.54787 .52907 m .53542 .55604 L .54894 .53147 L F
.54714 .52745 m .54657 .52884 L p .54787 .52907 L F P
0 g
s
.685 .56 .707 r
.54657 .52884 m .53542 .55604 L p .54787 .52907 L F P
0 g
s
.685 .56 .707 r
.54714 .52745 m .54894 .53147 L .55036 .52801 L F
.406 0 0 r
.54031 .52991 m .53815 .52953 L .54978 .5294 L p F P
0 g
s
.406 0 0 r
.54978 .5294 m .55107 .52939 L p .55 .52944 L F P
0 g
s
.893 .814 .763 r
.55036 .52801 m .55164 .528 L p .54984 .52926 L F P
0 g
s
.685 .56 .707 r
.55036 .52801 m .54894 .53147 L .5508 .52809 L F
.406 0 0 r
.55 .52944 m .54031 .52991 L .54978 .5294 L F
.893 .814 .763 r
.53873 .52813 m .55036 .52801 L p .54984 .52926 L F P
0 g
s
.685 .56 .707 r
.5508 .52809 m .54894 .53147 L .55132 .52818 L F
.54894 .53147 m .54765 .53461 L .55132 .52818 L F
.55132 .52818 m .54078 .55698 L .54936 .53606 L F
.405 0 0 r
.55164 .528 m .55285 .52821 L p .55144 .5282 L F P
0 g
s
.685 .56 .707 r
.55132 .52818 m .55055 .52954 L .55081 .52958 L F
.405 0 0 r
.55036 .52801 m .55164 .528 L p .55144 .5282 L F P
0 g
s
.405 0 0 r
.55296 .52838 m .5525 .52838 L p .55294 .52836 L F P
0 g
s
.405 0 0 r
.55294 .52836 m .5525 .52838 L .55239 .52836 L F
.893 .814 .763 r
.55322 .52976 m .55193 .52978 L p .553 .52846 L F P
0 g
s
.893 .814 .763 r
.55245 .52852 m .553 .52846 L .55193 .52978 L F
.405 0 0 r
.55229 .52835 m .55294 .52836 L .55239 .52836 L F
.685 .56 .707 r
.55343 .52925 m .55322 .52976 L p .55308 .52863 L F P
0 g
s
.893 .814 .763 r
.55343 .52925 m .55322 .52976 L p .553 .52846 L F P
0 g
s
.685 .56 .707 r
.55468 .53148 m .55772 .52406 L p .55365 .52558 L F P
0 g
s
.685 .56 .707 r
.5518 .52627 m .5527 .5279 L .55365 .52558 L F
.893 .814 .763 r
.55296 .52838 m .55379 .52837 L p .553 .52846 L F P
0 g
s
.685 .56 .707 r
.5527 .5279 m .55468 .53148 L .55365 .52558 L F
.5518 .52627 m .55772 .52406 L .5536 .52334 L F
0 0 .367 r
.54266 .50743 m .55373 .5298 L .55274 .52798 L F
.54209 .50819 m .55274 .52798 L .54204 .50826 L F
.54266 .50743 m .55274 .52798 L .54209 .50819 L F
.893 .814 .763 r
.5525 .52838 m .55296 .52838 L p .55245 .52852 L F P
0 g
s
.893 .814 .763 r
.55245 .52852 m .55296 .52838 L .553 .52846 L F
0 0 .367 r
.55373 .5298 m .55292 .52834 L .54204 .50826 L F
.685 .56 .707 r
.55132 .52818 m .54471 .55468 L .55302 .52847 L F
.893 .814 .763 r
.53815 .52953 m .53873 .52813 L p .54984 .52926 L F P
0 g
s
.893 .814 .763 r
.54978 .5294 m .53815 .52953 L p .54984 .52926 L F P
0 g
s
.893 .814 .763 r
.54031 .52991 m .54088 .52851 L .5525 .52838 L p F P
0 g
s
.893 .814 .763 r
.54031 .52991 m .5525 .52838 L .55245 .52852 L F
0 0 .367 r
.55322 .52877 m .55461 .53142 L .5539 .53015 L F
.685 .56 .707 r
.55302 .52847 m .54471 .55468 L .55468 .53148 L F
.405 0 0 r
.55229 .52835 m .55285 .52821 L .55294 .52836 L F
.55144 .5282 m .55285 .52821 L .55229 .52835 L F
.685 .56 .707 r
.5518 .52627 m .55132 .52818 L .55302 .52847 L F
.405 0 0 r
.53873 .52813 m .55144 .5282 L .55229 .52835 L F
.53873 .52813 m .55036 .52801 L p .55144 .5282 L F P
0 g
s
.685 .56 .707 r
.54714 .52745 m .5508 .52809 L .5518 .52627 L F
.405 0 0 r
.5525 .52838 m .54088 .52851 L p .55239 .52836 L F P
0 g
s
.685 .56 .707 r
.54894 .53147 m .53542 .55604 L .54765 .53461 L F
.419 0 0 r
.53349 .555 m .52488 .55349 L p .54428 .5546 L F P
0 g
s
.685 .56 .707 r
.54399 .55754 m .54514 .55475 L p .54471 .55468 L F P
0 g
s
.419 0 0 r
.54514 .55475 m .53349 .555 L p .54428 .5546 L F P
0 g
s
.406 0 0 r
.55193 .52978 m .54031 .52991 L p .55 .52944 L F P
0 g
s
.893 .814 .763 r
.55193 .52978 m .54031 .52991 L p .55245 .52852 L F P
0 g
s
.419 0 0 r
.52488 .55349 m .53656 .55325 L p .54428 .5546 L F P
0 g
s
.685 .56 .707 r
.54514 .55475 m .55468 .53148 L p .54471 .55468 L F P
0 g
s
.893 .814 .763 r
.54399 .55754 m .54528 .55751 L p .54986 .54636 L F P
0 g
s
.893 .814 .763 r
.54528 .55751 m .54657 .55749 L p .54986 .54636 L F P
0 g
s
.893 .814 .763 r
.55417 .53521 m .54399 .55754 L .55571 .53519 L F
0 0 .367 r
.5604 .54187 m .56314 .54718 L .55582 .53359 L F
.409 0 0 r
.55696 .53565 m .55443 .53521 L p .55667 .53518 L F P
0 g
s
0 0 .367 r
.55541 .53283 m .55462 .53141 L .55322 .52877 L F
.893 .814 .763 r
.55772 .52406 m .55315 .53522 L p .55672 .52963 L F P
0 g
s
.893 .814 .763 r
.55315 .53522 m .54399 .55754 L p .55417 .53521 L F P
0 g
s
.893 .814 .763 r
.55672 .52963 m .55315 .53522 L .55417 .53521 L F
.55541 .53283 m .55519 .53335 L .55544 .5329 L F
.55571 .53519 m .55613 .53418 L p .55417 .53521 L F P
0 g
s
.893 .814 .763 r
.55544 .5329 m .55417 .53521 L .55613 .53418 L F
.685 .56 .707 r
.55696 .53565 m .55443 .53521 L p .55541 .53283 L F P
0 g
s
.893 .814 .763 r
.55926 .52405 m .55901 .52405 L .55672 .52963 L F
.55901 .52405 m .55772 .52406 L .55672 .52963 L F
.56944 .50172 m .55772 .52406 L .55926 .52405 L F
.403 0 0 r
.5633 .5248 m .55901 .52405 L p .55946 .52404 L F P
0 g
s
0 0 .367 r
.55416 .53054 m .55392 .5301 L .55322 .52877 L F
.685 .56 .707 r
.5518 .52627 m .5508 .52809 L .55132 .52818 L F
.405 0 0 r
.54088 .52851 m .53873 .52813 L p .55229 .52835 L F P
0 g
s
.405 0 0 r
.55229 .52835 m .55239 .52836 L .54088 .52851 L F
.685 .56 .707 r
.55541 .53283 m .5633 .5248 L .55696 .53565 L F
.55786 .52684 m .5633 .5248 L .55541 .53283 L F
0 0 .367 r
.55194 .52653 m .5494 .52193 L .54204 .50826 L F
.5494 .52193 m .54821 .51978 L .54204 .50826 L F
.893 .814 .763 r
.55672 .52963 m .55417 .53521 L .55519 .53335 L F
.685 .56 .707 r
.55901 .52405 m .5633 .5248 L p .55786 .52684 L F P
0 g
s
0 0 .367 r
.54204 .50826 m .54882 .52092 L .542 .50832 L F
.54882 .52092 m .54749 .51851 L .542 .50832 L F
.54266 .50743 m .55598 .5339 L .55322 .52877 L F
.893 .814 .763 r
.56029 .52404 m .56944 .50172 L p .55926 .52405 L F P
0 g
s
0 0 .367 r
.54266 .50743 m .5604 .54187 L .55582 .53359 L F
.55944 .54072 m .56067 .54292 L p .55879 .53951 L F P
0 g
s
.679 .474 .601 r
.5816 .53564 m .60153 .52923 L .58288 .53588 L F
.57637 .53466 m .58357 .53311 L p .5816 .53564 L F P
0 g
s
.679 .474 .601 r
.58357 .53311 m .60153 .52923 L p .5816 .53564 L F P
0 g
s
.893 .815 .763 r
.58541 .53016 m .58492 .53136 L p .58357 .53311 L F P
0 g
s
.694 .523 .652 r
.60153 .52923 m .59857 .52394 L p .58659 .52829 L F P
0 g
s
.694 .523 .652 r
.58659 .52829 m .57141 .5338 L .58437 .53183 L F
.58659 .52829 m .58437 .53183 L .60153 .52923 L F
.57637 .53466 m .60153 .52923 L p .57141 .5338 L F P
0 g
s
.694 .523 .652 r
.56509 .53242 m .58718 .53049 L .57637 .53466 L F
.59179 .53133 m .57637 .53466 L p .58718 .53049 L F P
0 g
s
.694 .523 .652 r
.56509 .53242 m .57693 .52861 L .58718 .53049 L F
.56509 .53242 m .57637 .53466 L .56494 .53267 L F
.893 .815 .763 r
.55872 .53596 m .58541 .53016 L .58357 .53311 L F
.5816 .53564 m .55872 .53596 L p .58357 .53311 L F P
0 g
s
.679 .474 .601 r
.58128 .53605 m .5816 .53564 L .58288 .53588 L F
.686 .56 .707 r
.58771 .52456 m .58541 .53016 L p .57693 .52861 L F P
0 g
s
.694 .523 .652 r
.60153 .52923 m .59179 .53133 L p .58718 .53049 L F P
0 g
s
.893 .815 .763 r
.58771 .52456 m .58541 .53016 L p .55872 .53596 L F P
0 g
s
.703 .559 .689 r
.5743 .5261 m .5671 .52882 L .57575 .52748 L F
.694 .523 .652 r
.566 .53097 m .57693 .52861 L p .56509 .53242 L F P
0 g
s
.403 0 0 r
.58771 .52456 m .56918 .52474 L p .56978 .52355 L F P
0 g
s
.403 0 0 r
.56918 .52474 m .5633 .5248 L p .56978 .52355 L F P
0 g
s
.71 .591 .721 r
.57562 .5224 m .59535 .51814 L p .57054 .5216 L F P
0 g
s
.686 .56 .707 r
.57693 .52861 m .57677 .52845 L .58771 .52456 L F
.703 .559 .689 r
.56842 .52623 m .574 .52581 L .566 .53097 L F
.57693 .52861 m .566 .53097 L p .574 .52581 L F P
0 g
s
.403 0 0 r
.57221 .52187 m .58771 .52456 L p .57055 .52161 L F P
0 g
s
.409 0 0 r
.56579 .53282 m .55872 .53596 L .56571 .5328 L F
0 0 .367 r
.54177 .50864 m .54707 .51831 L .54713 .51841 L F
0 g
.5656 .55623 m
.5698 .546 L
s
.57639 .52856 m
.57732 .52865 L
s
0 0 .398 r
.59535 .51814 m .59857 .52394 L p .58513 .49928 L F P
0 g
s
0 0 .398 r
.59215 .51231 m .59535 .51814 L p .58513 .49928 L F P
0 g
s
0 0 .367 r
.54593 .51628 m .54888 .52165 L p .54177 .50864 L F P
0 g
s
0 0 .398 r
.58922 .50694 m .59215 .51231 L p .58513 .49928 L F P
0 g
s
.57693 .52861 m
.57727 .52867 L
s
0 0 .398 r
.59857 .52394 m .60153 .52923 L p .58513 .49928 L F P
0 g
s
.39878 .51329 m
.42057 .51523 L
s
.893 .815 .763 r
.55872 .53596 m .5633 .5248 L .58771 .52456 L p F P
0 g
s
0 0 .398 r
.58513 .49928 m .58681 .50247 L .58922 .50694 L p F P
0 g
s
0 0 .367 r
.54177 .50864 m .54349 .51182 L .54593 .51628 L p F P
0 g
s
0 0 .398 r
.60153 .52923 m .60399 .53357 L p .58513 .49928 L F P
0 g
s
.58544 .53009 m
.59256 .53133 L
s
.58563 .52939 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.60251 .53092 L
s
0 0 .398 r
.60399 .53357 m .60575 .5366 L p .58513 .49928 L F P
0 g
s
.60261 .53093 m
.62235 .53278 L
s
.60393 .53332 m
.61951 .53603 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
0 0 .398 r
.60664 .53805 m .6066 .53781 L .58513 .49928 L p F P
0 g
s
0 0 .398 r
.60575 .5366 m .60664 .53805 L p .58513 .49928 L F P
0 g
s
0 0 .398 r
.58513 .49928 m .53897 .41002 L .58785 .49768 L p F P
0 g
s
0 0 .398 r
.6066 .53781 m .58513 .49928 L p .58785 .49768 L F P
0 g
s
.526 .135 .243 r
.56323 .54742 m .60664 .53805 L .60575 .5366 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.312 .803 .838 r
.6066 .53781 m .56314 .54718 L .56323 .54742 L p F P
0 g
s
.312 .803 .838 r
.56323 .54742 m .60664 .53805 L .6066 .53781 L p F P
0 g
s
.312 .803 .838 r
.56314 .54718 m .6066 .53781 L .60664 .53805 L p F P
0 g
s
.312 .803 .838 r
.60664 .53805 m .56323 .54742 L .56314 .54718 L p F P
0 g
s
.893 .814 .763 r
.56931 .49893 m .56702 .50451 L .55417 .50453 L p F P
0 g
s
.636 .884 .986 r
.56314 .54718 m .54266 .50743 L .58785 .49768 L p F P
0 g
s
.636 .884 .986 r
.58785 .49768 m .6066 .53781 L .56314 .54718 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.893 .814 .763 r
.53557 .5588 m .52258 .55909 L .52488 .55349 L p F P
0 g
s
.422 0 0 r
.53119 .5606 m .52258 .55909 L .53557 .5588 L p F P
0 g
s
.422 0 0 r
.53557 .5588 m .54414 .5603 L .53119 .5606 L p F P
0 g
s
.52957 .58463 m
.5395 .56041 L
s
.53985 .55955 m
.5409 .557 L
s
.893 .814 .763 r
.54643 .55473 m .54414 .5603 L .53119 .5606 L p F P
0 g
s
.893 .814 .763 r
.53119 .5606 m .53349 .555 L .54643 .55473 L p F P
0 g
s
.54528 .55751 m
.58391 .56429 L
s
.5876 .53501 m
.59538 .53637 L
s
.389 0 0 r
.54785 .49743 m .56072 .49744 L .56931 .49893 L p F P
0 g
s
.56816 .50172 m
.56869 .50181 L
s
.59164 .50579 m
.60685 .50843 L
s
.893 .814 .763 r
.55417 .50453 m .55647 .49892 L .56931 .49893 L p F P
0 g
s
.389 0 0 r
.56931 .49893 m .55647 .49892 L .54785 .49743 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.685 .56 .707 r
.53349 .555 m .53119 .5606 L .52258 .55909 L p F P
0 g
s
.685 .56 .707 r
.52258 .55909 m .52488 .55349 L .53349 .555 L p F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.685 .56 .707 r
.54088 .52851 m .54031 .52991 L .53815 .52953 L p F P
0 g
s
.685 .56 .707 r
.53815 .52953 m .53873 .52813 L .54088 .52851 L p F P
0 g
s
.54059 .52921 m
.54079 .52925 L
s
.53841 .52883 m
.54059 .52921 L
s
.52934 .52726 m
.53841 .52883 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.685 .56 .707 r
.55647 .49892 m .55417 .50453 L .54555 .50304 L p F P
0 g
s
.685 .56 .707 r
.54555 .50304 m .54785 .49743 L .55647 .49892 L p F P
0 g
s
.627 .233 0 r
.34925 .24815 m .36428 .27538 L p .3369 .22645 L F P
0 g
s
.627 .233 0 r
.33361 .21984 m .34925 .24815 L p .3369 .22645 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.55504 .5318 L
s
.42684 .50955 m
.43722 .51151 L
s
.56652 .53394 m
.57316 .53522 L
s
.627 .233 0 r
.31913 .19366 m .33361 .21984 L p .3369 .22645 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.627 .233 0 r
.48266 .49014 m .36428 .27538 L .3369 .22645 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.627 .233 0 r
.30746 .17261 m .31913 .19366 L p .3369 .22645 L F P
0 g
s
.722 .675 .804 r
.36317 .18416 m .31913 .19366 L .30746 .17261 L p F P
0 g
s
.722 .675 .804 r
.31913 .19366 m .36317 .18416 L .35167 .16307 L p F P
0 g
s
.722 .675 .804 r
.35167 .16307 m .30746 .17261 L .31913 .19366 L p F P
0 g
s
.722 .675 .804 r
.30746 .17261 m .35167 .16307 L .36317 .18416 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.627 .233 0 r
.29998 .15917 m .30746 .17261 L p .3369 .22645 L F P
0 g
s
.72 .755 .88 r
.35167 .16307 m .30746 .17261 L .29998 .15917 L p F P
0 g
s
.72 .755 .88 r
.29998 .15917 m .34441 .14958 L .35167 .16307 L p F P
0 g
s
.72 .755 .88 r
.30746 .17261 m .35167 .16307 L .34441 .14958 L p F P
0 g
s
.72 .755 .88 r
.34441 .14958 m .29998 .15917 L .30746 .17261 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .35 r
.37427 .24876 m .3854 .26886 L p .38434 .26672 L F P
0 g
s
0 0 .35 r
.3601 .22311 m .37427 .24876 L p .38434 .26672 L F P
0 g
s
0 0 .35 r
.34821 .20152 m .3601 .22311 L p .38434 .26672 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .35 r
.3854 .26886 m .38929 .27578 L .38434 .26672 L p F P
0 g
s
0 0 .35 r
.34311 .19216 m .34821 .20152 L p .38434 .26672 L F P
0 g
s
.627 .233 0 r
.29762 .15501 m .29998 .15917 L p .3369 .22645 L F P
0 g
s
.584 .896 .987 r
.34441 .14958 m .29998 .15917 L .29762 .15501 L p F P
0 g
s
.584 .896 .987 r
.29998 .15917 m .34441 .14958 L .34229 .14538 L p F P
0 g
s
.584 .896 .987 r
.34229 .14538 m .29762 .15501 L .29998 .15917 L p F P
0 g
s
0 0 .367 r
.34229 .14538 m .34441 .14958 L p .3822 .21667 L F P
0 g
s
.584 .896 .987 r
.29762 .15501 m .34229 .14538 L .34441 .14958 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .35 r
.34681 .19876 m .34311 .19216 L p .38434 .26672 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.627 .233 0 r
.30074 .16078 m .29762 .15501 L p .3369 .22645 L F P
0 g
s
0 0 .367 r
.34564 .15109 m .34229 .14538 L p .3822 .21667 L F P
0 g
s
.464 .03 .129 r
.34229 .14538 m .29762 .15501 L .30074 .16078 L p F P
0 g
s
.464 .03 .129 r
.30074 .16078 m .34564 .15109 L .34229 .14538 L p F P
0 g
s
.464 .03 .129 r
.29762 .15501 m .34229 .14538 L .34564 .15109 L p F P
0 g
s
.464 .03 .129 r
.34564 .15109 m .30074 .16078 L .29762 .15501 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 .367 r
.52232 .47012 m .51503 .4569 L .52741 .48049 L p F P
0 g
s
0 0 .367 r
.52921 .48265 m .52232 .47012 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.53514 .49349 m .52921 .48265 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.53964 .50176 m .53514 .49349 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.54234 .50681 m .53964 .50176 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.54305 .50826 m .54234 .50681 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.54172 .50602 m .54305 .50826 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.53847 .50029 m .54172 .50602 L p .52741 .48049 L F P
0 g
s
0 0 .367 r
.52741 .48049 m .53357 .49155 L .53847 .50029 L p F P
0 g
s
.686 .845 .959 r
.53897 .41002 m .49402 .41972 L .4918 .4155 L p F P
0 g
s
.686 .845 .959 r
.4918 .4155 m .53688 .40577 L .53897 .41002 L p F P
0 g
s
.686 .845 .959 r
.49402 .41972 m .53897 .41002 L .53688 .40577 L p F P
0 g
s
.686 .845 .959 r
.53688 .40577 m .4918 .4155 L .49402 .41972 L p F P
0 g
s
.121 0 0 r
.53688 .40577 m .4918 .4155 L .49246 .41648 L p F P
0 g
s
0 0 .398 r
.53688 .40577 m .53897 .41002 L p .58785 .49768 L F P
0 g
s
0 0 .398 r
.53766 .40673 m .53688 .40577 L p .58785 .49768 L F P
0 g
s
.121 0 0 r
.4918 .4155 m .53688 .40577 L .53766 .40673 L p F P
0 g
s
.121 0 0 r
.53766 .40673 m .49246 .41648 L .4918 .4155 L p F P
0 g
s
.121 0 0 r
.49246 .41648 m .53766 .40673 L .53688 .40577 L p F P
0 g
s
.607 .294 .413 r
.53766 .40673 m .49246 .41648 L .49594 .4226 L p F P
0 g
s
0 0 .398 r
.54127 .41283 m .53766 .40673 L p .58785 .49768 L F P
0 g
s
.607 .294 .413 r
.49594 .4226 m .54127 .41283 L .53766 .40673 L p F P
0 g
s
.607 .294 .413 r
.49246 .41648 m .53766 .40673 L .54127 .41283 L p F P
0 g
s
.607 .294 .413 r
.54127 .41283 m .49594 .4226 L .49246 .41648 L p F P
0 g
s
.67 .449 .576 r
.54127 .41283 m .49594 .4226 L .50188 .43321 L p F P
0 g
s
0 0 .398 r
.54731 .42341 m .54127 .41283 L p .58785 .49768 L F P
0 g
s
.67 .449 .576 r
.50188 .43321 m .54731 .42341 L .54127 .41283 L p F P
0 g
s
.67 .449 .576 r
.49594 .4226 m .54127 .41283 L .54731 .42341 L p F P
0 g
s
.67 .449 .576 r
.54731 .42341 m .50188 .43321 L .49594 .4226 L p F P
0 g
s
.692 .516 .645 r
.54731 .42341 m .50188 .43321 L .5096 .4471 L p F P
0 g
s
0 0 .398 r
.55509 .43729 m .54731 .42341 L p .58785 .49768 L F P
0 g
s
.692 .516 .645 r
.5096 .4471 m .55509 .43729 L .54731 .42341 L p F P
0 g
s
.692 .516 .645 r
.50188 .43321 m .54731 .42341 L .55509 .43729 L p F P
0 g
s
.692 .516 .645 r
.55509 .43729 m .5096 .4471 L .50188 .43321 L p F P
0 g
s
.703 .561 .691 r
.55509 .43729 m .5096 .4471 L .51687 .46023 L p F P
0 g
s
.703 .561 .691 r
.51687 .46023 m .51823 .46269 L p .52404 .45869 L F P
0 g
s
.703 .561 .691 r
.52404 .45869 m .55509 .43729 L .51687 .46023 L F
0 0 .398 r
.56374 .45287 m .55509 .43729 L p .58785 .49768 L F P
0 g
s
.703 .561 .691 r
.5096 .4471 m .55509 .43729 L .56374 .45287 L p F P
0 g
s
.703 .561 .691 r
.56374 .45287 m .51823 .46269 L .51687 .46023 L p F P
0 g
s
.703 .561 .691 r
.51687 .46023 m .5096 .4471 L p .55521 .45196 L F P
0 g
s
.703 .561 .691 r
.56374 .45287 m .51687 .46023 L .55521 .45196 L F
0 0 .367 r
.522 .47018 m .52741 .48049 L p .52177 .47023 L F P
0 g
s
0 0 .367 r
.3822 .21667 m .522 .47018 L .52177 .47023 L F
.51503 .4569 m .522 .47018 L p .3822 .21667 L F P
0 g
s
.627 .233 0 r
.47682 .47993 m .46952 .46672 L .48266 .49014 L p F P
0 g
s
.627 .233 0 r
.46952 .46672 m .48266 .49014 L p .3369 .22645 L F P
0 g
s
0 0 .367 r
.4918 .4155 m .49402 .41972 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.49246 .41648 m .4918 .4155 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.49594 .4226 m .49246 .41648 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.50188 .43321 m .49594 .4226 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.5096 .4471 m .50188 .43321 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.51823 .46269 m .5096 .4471 L p .54266 .50743 L F P
0 g
s
0 0 .367 r
.52675 .47817 m .51823 .46269 L p .54266 .50743 L F P
0 g
s
0 0 .398 r
.57223 .46835 m .56374 .45287 L p .58785 .49768 L F P
0 g
s
.689 .506 .635 r
.48266 .49014 m .52741 .48049 L .53357 .49155 L p F P
0 g
s
.689 .506 .635 r
.48876 .50122 m .53357 .49155 L .52741 .48049 L p F P
0 g
s
.689 .506 .635 r
.52741 .48049 m .48266 .49014 L .48876 .50122 L p F P
0 g
s
.627 .233 0 r
.48974 .50328 m .48375 .49246 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.49432 .51153 m .48974 .50328 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.49713 .51656 m .49432 .51153 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.49795 .51799 m .49713 .51656 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.49673 .51573 m .49795 .51799 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.49358 .50998 m .49673 .51573 L p .48266 .49014 L F P
0 g
s
.627 .233 0 r
.48266 .49014 m .48876 .50122 L .49358 .50998 L p F P
0 g
s
.689 .506 .635 r
.53357 .49155 m .48876 .50122 L .48266 .49014 L p F P
0 g
s
0 0 .367 r
.53419 .49175 m .52675 .47817 L p .54266 .50743 L F P
0 g
s
0 0 .398 r
.57961 .48195 m .57223 .46835 L p .58785 .49768 L F P
0 g
s
.718 .641 .771 r
.53254 .48872 m .52776 .48001 L p .56623 .48145 L F P
0 g
s
.712 .599 .729 r
.52496 .47491 m .51989 .4657 L p .55856 .46766 L F P
0 g
s
.708 .582 .712 r
.46952 .46672 m .51503 .4569 L .51989 .4657 L p F P
0 g
s
.712 .599 .729 r
.51989 .4657 m .52496 .47491 L p .55418 .4583 L F P
0 g
s
.708 .582 .712 r
.51989 .4657 m .52232 .47012 L p .50467 .46898 L F P
0 g
s
.708 .582 .712 r
.50467 .46898 m .46952 .46672 L .51989 .4657 L F
.712 .599 .729 r
.56374 .45287 m .51823 .46269 L .51989 .4657 L p F P
0 g
s
.712 .599 .729 r
.55418 .4583 m .56374 .45287 L .51989 .4657 L F
.52496 .47491 m .52675 .47817 L p .53453 .47284 L F P
0 g
s
.712 .599 .729 r
.53453 .47284 m .56374 .45287 L .52496 .47491 L F
.714 .615 .745 r
.47682 .47993 m .52232 .47012 L .52496 .47491 L p F P
0 g
s
.714 .615 .745 r
.52496 .47491 m .52776 .48001 L p .50151 .47997 L F P
0 g
s
.714 .615 .745 r
.50151 .47997 m .47682 .47993 L .52496 .47491 L F
.718 .641 .771 r
.52776 .48001 m .53254 .48872 L p .5653 .47191 L F P
0 g
s
.714 .615 .745 r
.52776 .48001 m .52921 .48265 L p .51817 .48208 L F P
0 g
s
.714 .615 .745 r
.51817 .48208 m .47682 .47993 L .52776 .48001 L F
.718 .641 .771 r
.57223 .46835 m .52675 .47817 L .52776 .48001 L p F P
0 g
s
.718 .641 .771 r
.5653 .47191 m .57223 .46835 L .52776 .48001 L F
.53254 .48872 m .53419 .49175 L p .54268 .48653 L F P
0 g
s
.718 .641 .771 r
.54268 .48653 m .57223 .46835 L .53254 .48872 L F
.67 .447 .574 r
.53847 .50029 m .49358 .50998 L .48876 .50122 L p F P
0 g
s
.67 .447 .574 r
.48876 .50122 m .53357 .49155 L .53847 .50029 L p F P
0 g
s
.67 .447 .574 r
.49358 .50998 m .53847 .50029 L .53357 .49155 L p F P
0 g
s
.67 .447 .574 r
.53357 .49155 m .48876 .50122 L .49358 .50998 L p F P
0 g
s
0 0 .367 r
.54266 .50743 m .5397 .50188 L .53419 .49175 L p F P
0 g
s
0 0 .398 r
.58785 .49768 m .58501 .49211 L .57961 .48195 L p F P
0 g
s
.723 .698 .826 r
.53966 .50181 m .53456 .49243 L p .58464 .49211 L F P
0 g
s
.624 .331 .453 r
.54172 .50602 m .49673 .51573 L .49358 .50998 L p F P
0 g
s
.624 .331 .453 r
.49358 .50998 m .53847 .50029 L .54172 .50602 L p F P
0 g
s
.624 .331 .453 r
.49673 .51573 m .54172 .50602 L .53847 .50029 L p F P
0 g
s
.624 .331 .453 r
.53847 .50029 m .49358 .50998 L .49673 .51573 L p F P
0 g
s
.723 .698 .826 r
.53456 .49243 m .53966 .50181 L p .57692 .48329 L F P
0 g
s
.72 .652 .781 r
.53514 .49349 m .48974 .50328 L .48916 .50222 L p F P
0 g
s
.72 .652 .781 r
.48916 .50222 m .48375 .49246 L p .53011 .49339 L F P
0 g
s
.72 .652 .781 r
.53514 .49349 m .48916 .50222 L .53011 .49339 L F
.723 .698 .826 r
.57961 .48195 m .53419 .49175 L .53456 .49243 L p F P
0 g
s
.723 .698 .826 r
.57692 .48329 m .57961 .48195 L .53456 .49243 L F
.53966 .50181 m .5397 .50188 L p .53998 .50174 L F P
0 g
s
.723 .698 .826 r
.53998 .50174 m .57961 .48195 L .53966 .50181 L F
.415 0 .046 r
.54305 .50826 m .49795 .51799 L .49673 .51573 L p F P
0 g
s
.415 0 .046 r
.49673 .51573 m .54172 .50602 L .54305 .50826 L p F P
0 g
s
.415 0 .046 r
.54172 .50602 m .49673 .51573 L .49795 .51799 L p F P
0 g
s
.415 0 .046 r
.49795 .51799 m .54305 .50826 L .54172 .50602 L p F P
0 g
s
.708 .803 .924 r
.58501 .49211 m .5397 .50188 L .53989 .50224 L p F P
0 g
s
.708 .803 .924 r
.53989 .50224 m .54242 .50698 L p .58226 .4931 L F P
0 g
s
.708 .803 .924 r
.58785 .49768 m .54266 .50743 L .54242 .50698 L p F P
0 g
s
.712 .789 .912 r
.49432 .51153 m .53964 .50176 L .53989 .50224 L p F P
0 g
s
.708 .803 .924 r
.54242 .50698 m .53989 .50224 L p .584 .49801 L F P
0 g
s
.712 .789 .912 r
.53989 .50224 m .54234 .50681 L p .4989 .51108 L F P
0 g
s
.712 .789 .912 r
.4989 .51108 m .49432 .51153 L .53989 .50224 L F
.708 .803 .924 r
.53989 .50224 m .5397 .50188 L p .54283 .50161 L F P
0 g
s
.708 .803 .924 r
.584 .49801 m .53989 .50224 L .54283 .50161 L F
.58785 .49768 m .54242 .50698 L .584 .49801 L F
.518 .891 .968 r
.49795 .51799 m .54305 .50826 L .54242 .50698 L p F P
0 g
s
.518 .891 .968 r
.54242 .50698 m .54234 .50681 L p .53706 .50814 L F P
0 g
s
.518 .891 .968 r
.49795 .51799 m .54242 .50698 L .53706 .50814 L F
.54234 .50681 m .49713 .51656 L .49723 .51673 L p F P
0 g
s
.518 .891 .968 r
.49723 .51673 m .49795 .51799 L p .53706 .50814 L F P
0 g
s
.518 .891 .968 r
.53706 .50814 m .54234 .50681 L .49723 .51673 L F
.708 .803 .924 r
.54242 .50698 m .54266 .50743 L p .54604 .5062 L F P
0 g
s
.708 .803 .924 r
.54604 .5062 m .58226 .4931 L .54242 .50698 L F
.58226 .4931 m .58501 .49211 L .53989 .50224 L F
.712 .789 .912 r
.49713 .51656 m .54234 .50681 L .53989 .50224 L p F P
0 g
s
.712 .789 .912 r
.53989 .50224 m .53966 .50181 L p .536 .50308 L F P
0 g
s
.712 .789 .912 r
.49713 .51656 m .53989 .50224 L .536 .50308 L F
.53966 .50181 m .53964 .50176 L p .53921 .50191 L F P
0 g
s
.712 .789 .912 r
.49713 .51656 m .53966 .50181 L .53921 .50191 L F
.53964 .50176 m .49432 .51153 L .49435 .51158 L p F P
0 g
s
.712 .789 .912 r
.49435 .51158 m .49713 .51656 L p .53921 .50191 L F P
0 g
s
.712 .789 .912 r
.53921 .50191 m .53964 .50176 L .49435 .51158 L F
.723 .698 .826 r
.58501 .49211 m .5397 .50188 L .53966 .50181 L p F P
0 g
s
.723 .698 .826 r
.58501 .49211 m .53966 .50181 L .58464 .49211 L F
.53456 .49243 m .53419 .49175 L p .53759 .49177 L F P
0 g
s
.723 .698 .826 r
.58501 .49211 m .53456 .49243 L .53759 .49177 L F
.72 .652 .781 r
.48974 .50328 m .53514 .49349 L .53456 .49243 L p F P
0 g
s
.72 .652 .781 r
.53456 .49243 m .53254 .48872 L p .49928 .50004 L F P
0 g
s
.72 .652 .781 r
.48974 .50328 m .53456 .49243 L .49928 .50004 L F
.53254 .48872 m .52921 .48265 L p .50711 .4942 L F P
0 g
s
.72 .652 .781 r
.48974 .50328 m .53254 .48872 L .50711 .4942 L F
.52921 .48265 m .48375 .49246 L .48711 .49852 L p F P
0 g
s
.72 .652 .781 r
.48711 .49852 m .48974 .50328 L p .50711 .4942 L F P
0 g
s
.72 .652 .781 r
.50711 .4942 m .52921 .48265 L .48711 .49852 L F
.718 .641 .771 r
.57961 .48195 m .53419 .49175 L .53254 .48872 L p F P
0 g
s
.718 .641 .771 r
.57961 .48195 m .53254 .48872 L .56623 .48145 L F
.52776 .48001 m .52675 .47817 L p .53392 .47868 L F P
0 g
s
.718 .641 .771 r
.57961 .48195 m .52776 .48001 L .53392 .47868 L F
.714 .615 .745 r
.48375 .49246 m .52921 .48265 L .52776 .48001 L p F P
0 g
s
.714 .615 .745 r
.52776 .48001 m .52496 .47491 L p .49782 .48647 L F P
0 g
s
.714 .615 .745 r
.48375 .49246 m .52776 .48001 L .49782 .48647 L F
.52496 .47491 m .52232 .47012 L p .50757 .47866 L F P
0 g
s
.714 .615 .745 r
.48375 .49246 m .52496 .47491 L .50757 .47866 L F
.712 .599 .729 r
.57223 .46835 m .52675 .47817 L .52496 .47491 L p F P
0 g
s
.712 .599 .729 r
.57223 .46835 m .52496 .47491 L .55856 .46766 L F
.51989 .4657 m .51823 .46269 L p .52873 .46379 L F P
0 g
s
.712 .599 .729 r
.57223 .46835 m .51989 .4657 L .52873 .46379 L F
.708 .582 .712 r
.47682 .47993 m .52232 .47012 L .51989 .4657 L p F P
0 g
s
.708 .582 .712 r
.51989 .4657 m .51687 .46023 L p .49472 .47113 L F P
0 g
s
.708 .582 .712 r
.47682 .47993 m .51989 .4657 L .49472 .47113 L F
.51687 .46023 m .51503 .4569 L p .5054 .46271 L F P
0 g
s
.708 .582 .712 r
.47682 .47993 m .51687 .46023 L .5054 .46271 L F
.51503 .4569 m .46952 .46672 L .47136 .47005 L p F P
0 g
s
.708 .582 .712 r
.47136 .47005 m .47682 .47993 L p .5054 .46271 L F P
0 g
s
.708 .582 .712 r
.5054 .46271 m .51503 .4569 L .47136 .47005 L F
.627 .233 0 r
.48375 .49246 m .47682 .47993 L p .48266 .49014 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .35 r
.358 .21896 m .34681 .19876 L p .38434 .26672 L F P
0 g
s
0 0 .35 r
.38434 .26672 m .37238 .24499 L .358 .21896 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.627 .233 0 r
.30906 .17593 m .30074 .16078 L p .3369 .22645 L F P
0 g
s
.648 .389 .514 r
.34564 .15109 m .30074 .16078 L .30906 .17593 L p F P
0 g
s
0 0 .367 r
.35415 .1662 m .34564 .15109 L p .3822 .21667 L F P
0 g
s
.648 .389 .514 r
.30074 .16078 m .34564 .15109 L .35415 .1662 L p F P
0 g
s
.648 .389 .514 r
.35415 .1662 m .30906 .17593 L .30074 .16078 L p F P
0 g
s
.648 .389 .514 r
.30906 .17593 m .35415 .1662 L .34564 .15109 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.627 .233 0 r
.3369 .22645 m .32161 .19873 L .30906 .17593 L p F P
0 g
s
.684 .491 .619 r
.35415 .1662 m .30906 .17593 L .32161 .19873 L p F P
0 g
s
0 0 .367 r
.3822 .21667 m .36685 .18897 L .35415 .1662 L p F P
0 g
s
.684 .491 .619 r
.30906 .17593 m .35415 .1662 L .36685 .18897 L p F P
0 g
s
.684 .491 .619 r
.36685 .18897 m .32161 .19873 L .30906 .17593 L p F P
0 g
s
.684 .491 .619 r
.32161 .19873 m .36685 .18897 L .35415 .1662 L p F P
0 g
s
.518 .891 .968 r
.54305 .50826 m .49795 .51799 L .49713 .51656 L p F P
0 g
s
.518 .891 .968 r
.49713 .51656 m .54234 .50681 L .54305 .50826 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.55569 .43836 m
.56456 .43676 L
s
.708 .803 .924 r
.54266 .50743 m .58785 .49768 L .58501 .49211 L p F P
0 g
s
.708 .803 .924 r
.5397 .50188 m .58501 .49211 L .58785 .49768 L p F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.712 .789 .912 r
.54234 .50681 m .49713 .51656 L .49432 .51153 L p F P
0 g
s
.46266 .45416 m
.46975 .45293 L
s
.45797 .45497 m
.4626 .45417 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.7 .545 .675 r
.36685 .18897 m .32161 .19873 L .3369 .22645 L p F P
0 g
s
.7 .545 .675 r
.3369 .22645 m .3822 .21667 L .36685 .18897 L p F P
0 g
s
.7 .545 .675 r
.32161 .19873 m .36685 .18897 L .3822 .21667 L p F P
0 g
s
.7 .545 .675 r
.3822 .21667 m .3369 .22645 L .32161 .19873 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.50898 .44633 L
s
.4939 .44885 m
.5061 .44681 L
s
.705 .566 .696 r
.46952 .46672 m .3369 .22645 L .3822 .21667 L p F P
0 g
s
.705 .566 .696 r
.3822 .21667 m .51503 .4569 L .46952 .46672 L p F P
0 g
s
.723 .698 .826 r
.5397 .50188 m .58501 .49211 L .57961 .48195 L p F P
0 g
s
.723 .698 .826 r
.53419 .49175 m .57961 .48195 L .58501 .49211 L p F P
0 g
s
.723 .703 .831 r
.53514 .49349 m .48974 .50328 L .49432 .51153 L p F P
0 g
s
.723 .703 .831 r
.49432 .51153 m .53964 .50176 L .53514 .49349 L p F P
0 g
s
.723 .703 .831 r
.48974 .50328 m .53514 .49349 L .53964 .50176 L p F P
0 g
s
.723 .703 .831 r
.53964 .50176 m .49432 .51153 L .48974 .50328 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.72 .652 .781 r
.48375 .49246 m .52921 .48265 L .53514 .49349 L p F P
0 g
s
.718 .641 .771 r
.53419 .49175 m .57961 .48195 L .57223 .46835 L p F P
0 g
s
.718 .641 .771 r
.52675 .47817 m .57223 .46835 L .57961 .48195 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.714 .615 .745 r
.52921 .48265 m .48375 .49246 L .47682 .47993 L p F P
0 g
s
.714 .615 .745 r
.52232 .47012 m .47682 .47993 L .48375 .49246 L p F P
0 g
s
.712 .599 .729 r
.52675 .47817 m .57223 .46835 L .56374 .45287 L p F P
0 g
s
.712 .599 .729 r
.51823 .46269 m .56374 .45287 L .57223 .46835 L p F P
0 g
s
.703 .561 .691 r
.51823 .46269 m .56374 .45287 L .55509 .43729 L p F P
0 g
s
.708 .582 .712 r
.52232 .47012 m .47682 .47993 L .46952 .46672 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00001;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1000000307H78@030000002dTk@0]9>d04P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@4000000L0MPLQ00<000000;BC]02dTk@0
B02dTk@00`000000]9>d0;BC]00@0;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@4000000X0MPLQ0`00
00190;BC]0030000002dTk@0]9>d00`0]9>d0P00000508LS?`030000002dTk@0]9>d0;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d1000000:07H78@@000000`2UHh<00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d00L0]9>d0P00000:08LS?`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000007H7
8@1f1b402P1f1b44000000L0YF>300<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0030;BC
]003000000278cl0Qb<o00`0Qb<o0`00002k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000001`1f1b44000000`0
YF>300<000000;BC]02dTk@0A@2dTk@00`000000]9>d0000000=08LS?`D000000`2_OId00`000000
]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0040000001f1b40MPLQ07H78@@00000402UHh<00`000000
]9>d0;BC]0120;BC]003000000278cl0Qb<o00`0Qb<o100000080:mmW@030000002dTk@0]9>d0;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0740]9>d0`00000E0:ESP`030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0
3P278cl5000000d0[gfM00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000001H0YF>300<0
00000;BC]02dTk@0>02dTk@>08LS?`D000004`2_OId00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0030000002UHh<0YF>301<0YF>30`00000d0;BC]003000000278cl0Qb<o00/0Qb<o1@00000H
0:mmW@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:ESP`2UHh<03P2UHh<40000
00<0[gfN00<000000;BC]02dTk@0;02dTk@00`000000Qb<o08LS?`0;08LS?`D000007P2_OId00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002UHh<0YF>300X0YF>3100000070:mmWP03
0000002dTk@0]9>d02L0]9>d00<0000008LS?`278cl030278cl4000002@0[gfM00<000000;BC]02d
Tk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M02dTk@00`000000YF>30:ESP`050:ESP`@00000302_OIh00`000000]9>d
0;BC]00Q0;BC]08000003@278cl5000002P0[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02d
Tk@010000000YF>30:ESP`2UHh<400000100[gfN00<000000;BC]02dTk@07@2dTk@00`000000Qb<o
08LS?`0;08LS?`D00000;02_OId300000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00000E0:mmWP030000002d
Tk@0]9>d01L0]9>d00<0000008LS?`278cl02`278cl5000002d0[gfM100000030;BC]0030000002d
Tk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07D0]9>d0P00000F0:mmWP030000002dTk@0]9>d0180]9>d00<00000
08LS?`278cl030278cl4000002d0[gfM1@0000070;BC]0030000002dTk@0]9>d0;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d00<000000:mmWP2_OIh05@2_OIh00`000000]9>d0;BC]00<0;BC]08000003@278cl50000
02d0[gfM1000000=0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000F0:mmWP03
0000002dTk@0]9>d00L0]9>d0P00000=08LS?`D00000;@2_OId500000140]9>d00<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0M`2dTk@00`000000[gfN0:mmWP0E0:mmWP040000002dTk@0]9>d0;BC]080
00003@278cl5000002h0[gfM1000000G0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d
0P00000F0:mmWP80000030278cl5000002h0[gfM1@00000K0;BC]0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07P0]9>d00<000000:mmWP2_OIh04`2_OIh3000000P0Qb<o1000000_0:mmW@@000008@2d
Tk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0800000402_OIh4000000<0/h^/00@00000
08LS?`278cl0Qb<o1000000^0:mmW@D000009@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002_OIh0[gfN00X0[gfN100000070;>;[0<00000;`2_OId4000002/0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000[gfN0:mmWP050:mmWP@00000302cRj`00`00
0000[gfM0:mmW@0Y0:mmW@D00000;`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]004
0000002_OIh0[gfN0:mmWP@00000402cRj`00`000000[gfM0:mmW@0T0:mmW@D00000=@2dTk@00`00
0000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0<000005@2cRj`00`000000[gfM0:mmW@0O0:mmW@@0
0000>P2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]08000005`2cRj`00`000000[gfM
0:mmW@0I0:mmW@D00000?@2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;>;[02cRj`05@2c
Rj`00`000000[gfM0:mmW@0E0:mmW@@00000?P2dTk@400000080^:K700<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@2000001L0/h^/00<000000:mmW@2_OId03`2_OId5000003d0]9>d1@000007
0;RVa`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;>;[02cRj`05P2cRj`00`00
0000[gfM0:mmW@0:0:mmW@@00000?P2dTk@4000000`0^:K700<000000;BC]02dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@2000001L0/h^/00<000000:mmW@2_OId01@2_OId5000003d0]9>d1@00000A0;RVa`03
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>;[02cRj`05P2cRj`00`000000[gfM
0:mmW@04000003h0]9>d1000000F0;RVa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00
000G0;>;[0<00000?@2dTk@5000001/0^:K700<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000/h^/0;>;[00D0;>;[0<00000>P2dTk@400000200^:K700<000000;BC]02dTk@0Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@200000140/h^/100000030;B@/P030000002dTk@0]9>d0380]9>d1@00000U0;RV
a`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;>;[02cRj`02`2cRj`4000000L0
]92b00<000000;BC]02dTk@0;P2dTk@4000002X0^:K700<000000;BC]02dTk@0Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000/h^/0;>;[0050;>;[0D00000302dT;800`000000]9>d0;BC]00X0;BC]0D00000
;@2hY/L300000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d00@000000;>;[02cRj`0/h^/1000000A0;B@/P030000
002dTk@0]9>d02<0]9>d1@00000^0;RVa`<000000`2dc^d00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0220;BC]0<000005P2dT;800`000000]9>d0;BC]00N0;BC]0@00000;P2hY/L4000000P0]<k]00<0
00000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@2000001L0]92b00<000000;BC]02dTk@06@2dTk@5
000002h0^:K71000000<0;C>k@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;B@
/P2dT;805P2dT;800`000000]9>d0;BC]00D0;BC]0@00000;P2hY/L500000140]<k]00<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92b0;B@/P0E0;B@/P030000002dTk@0]9>d00l0
]9>d1@00000^0;RVa`@000005P2dc^d00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002dT;80]92b01H0]92b00<000000;BC]02dTk@02P2dTk@4000002h0^:K71@00000F0;C>k@800000
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000]92b0;B@/P0E0;B@/P030000002dTk@0]9>d00D0]9>d1@00
000^0;RVa`@000005P2dc^d200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/P2dT;805P2dT;80
0`000000]9>d0;BC]004000002h0^:K71@00000E0;C>k@<00000/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000]92b0;B@/P0F0;B@/P800000;P2hY/L4000001D0]<k]0`0000000`2^dV4000000;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002dT;80]92b01H0]92b00<000000;RVa`2hY/L0:02hY/L5000001D0
]<k]0P00000407;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B@/P2dT;80
5P2dT;800`000000^:K70;RVa`0R0;RVa`D000005@2dc^d3000000P0L^390P00002g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0030000002dT;80]92b01H0]92b00<000000;RVa`2hY/L07P2hY/L4000001D0]<k]0`00
000=07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B@/P2dT;805P2dT;80
0`000000^:K70;RVa`0H0;RVa`D00000502dc^d300000080;[CM00<0000007;Pb@1bh<T0301bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;B@/P2dT;805@2dT;800`000000^:K70;RVa`0D0;RV
a`@00000502dc^d4000000H0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00<000000;B@/P2dT;805P2dT;800`000000^:K70;RVa`0>0;RVa`D00000502dc^d3000000<0
;[CM00<0]9>d02jdg@0^]=d01@0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@00`000000]92b0;B@/P0E0;B@/P030000002hY/L0^:K700X0^:K71000000D0;C>k@@00000
3`0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]92b0;B@
/P0F0;B@/P030000002hY/L0^:K700@0^:K71@00000C0;C>k@D000004`0^]=d00`000000L^3907;P
b@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]92b0;B@/P0F0;B@/P030000002hY/L0
000000<000004`2dc^d6000000<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1b
h<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B@/P2dT;805P2dT;82000001<0]<k]10000006
0;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002dT;80]92b01H0]92b00<000000;C>k@2dc^d0302dc^d5000000`0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002dT;80]92b01H0]92b00<000000;C>k@2dc^d01`2dc^d50000
01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]92b0;B@/P0F0;B@/P04
0000002dc^d0]<k]0;C>k@H00000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003
0000002dT;80]92b01D0]92b1@00000U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08l0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00U
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B@/P2dT;805@2dT;800`00
0000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00S0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00P0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;B@/P2d
T;805@2dT;800`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09X0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;B@/P2dT;805@2dT;800`00
0000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d
00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09l0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;B@/P2d
T;805@2dT;800`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:80]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@/P2dT;805@2dT;800`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d
00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:L0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:X0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;B@/P2d
T;805@2dT;800`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d
00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;B@/P2dT;805P2dT;800`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;B@/P2dT;805@2dT;800`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;B@/P2d
T;805P2dT;800`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d00d0]9>d0`0000300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02b0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]0090;BC]0@000000`2KBfT00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002d
T;80]92b01H0]92b00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]0050;BC]0@000001`2K
BfT00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dT;80]92b01D0]92b00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]005000000X0Vd]Y0`00000_0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000]92b0;B@/P0F0;B@
/P030000002dTk@0]9>d00@000002`2KBfT4000000<0Zg:C00<000000;BC]02dTk@0:`2dTk@20000
03l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dT;80]92b01H0]92b00<0000009];J@2K
BfT02P2KBfT4000000L0Zg:C00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]00l0;BC]0<0
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@00`000000]92b0;B@/P0F0;B@/P030000002KBfT0Vd]Y00D0Vd]Y
1@00000<0:]bT`030000002dTk@0]9>d02L0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@00`000000]92b0;B@/P0F0;B@/P030000002KBfT0Vd]Y00@000004@2[
LY<00`000000]9>d0;BC]00U0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]@2dTk@00`000000]92b0;B@/P0F0;B@/P<00000502[LY<3000002<0]9>d0`00000g
0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;B@/P2dT;805P2dT;800`00
0000Zg:C0:]bT`0?0:]bT`@000000P2aQ:D00`000000]9>d0;BC]00N0;BC]0<00000<`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002dT;80]92b01D0]92b00<000000:]bT`2[
LY<02`2[LY<4000000L0/HBU00<000000;BC]02dTk@06@2dTk@4000002l0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;B@/P2dT;805P2dT;800`000000Zg:C
0:]bT`050:]bT`D000002`2aQ:D00`000000]9>d0;BC]00E0;BC]0@000008`2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000]92b0;B@/P0E0;B@/P040000002[
LY<0Zg:C0:]bT`@000004@2aQ:D00`000000]9>d0;BC]00@0;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000]92b0;B@/P0F0;B@/P<000005@2a
Q:D00`000000]9>d0;BC]00;0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i
0;BC]0030000002dT;80]92b01H0]92b00<000000;64Y@2aQ:D05@2aQ:D00`000000]9>d0;BC]005
0;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000]92b0;B@/P0F0;B@/P030000002aQ:D0/HBU01<0/HBU2P00000<0;BC]0/00000?@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dT;80]92b01H0]92b00<000000;64Y@2a
Q:D03P2aQ:D4000000<0/hn`00<000000;BC]02dTk@01@2dTk@;000004L0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]92b0;B@/P0F0;B@/P030000002aQ:D0/HBU00X0/HBU
100000040;>?/0/00000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;B@/P2dT;805P2d
T;800`000000/HBU0;64Y@050;64Y@`00000102cSk000`000000]9>d0;BC]01C0;BC]0030000002d
Tk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;B@/P2dT;804P2dT;8<00000100/hn`00<00000
0;BC]02dTk@0D@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dT;80]92b
00H0]92b300000040;B@/P<000005P2cSk000`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d3000000@0;B@/P8000005`2cSk000`000000]9>d0;BC]01>0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000040;BC]0030000002dT;80]92b01H0]92b
00<000000;>?/02cSk00502cSk03000004h0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@;000000`0]9>d1@00000G0;B@/P8000004@2cSk0400000080]YVj00<000000;BC]02dTk@0BP2d
Tk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H00000102dTk@00`000000]92b0;B@/P0D
0;B@/P<000003@2cSk04000000L0]YVj00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]01U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02>0;BC]0X000005`2dTk@5000000/0]9>d00<000000;B@/P2dT;803`2dT;840000
0080]IBf0P0000070;>?/0D000002`2fVKX00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d
06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D00000402dTk@00`000000]92b0;B@/P0;0;B@/P@0
00001`2eU;H010000000/hn`0;>?/02cSk0400000140]YVj00<000000;BC]02dTk@0A@2dTk@00`00
0000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000001H0]9>d00<000000;B@/P2d
T;801@2dT;85000000`0]IBf0`00000E0;JI^P030000002dTk@0]9>d04<0]9>d0P00001Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0T000009`2dTk@4000001X0]9>d00@000000;B@/P2dT;80]92b1000000A0;FD]P03
0000002fVKX0]YVj01H0]YVj00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0P00000;02dTk@4000001l0]9>d0`00000F0;FD]P030000002fVKX0]YVj01D0]YVj
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02d
Tk@4000002<0]9>d0P00000G0;FD]P030000002fVKX0]YVj01@0]YVj0`0000100;BC]0030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000:02dTk@00`000000]IBf0;FD]P0D
0;FD]P<000004@2fVKX400000080]jC500<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000002d0]9>d00<000000;FD]P2eU;H03@2eU;H60000
0080]Yfn00<000000;JI^P2fVKX02`2fVKX4000000L0]jC500<000000;BC]02dTk@0>P2dTk@20000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000;`2dTk@2000000T0]IBf1@0000090;JM_P03
0000002fVKX0]YVj00D0]YVj1@00000;0;NTa@030000002dTk@0]9>d03P0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000?02dTk@200000380]9>d00@000000;FD]P2eU;H0]IBf1P00000>0;JM_P04
0000002fVKX0]YVj0;JI^P@000004@2gY<D00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000=@2dTk@3000001D0]Yfn0`00000E0;NTa@03
0000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0=@2dTk@00`000000]Yfn0;JM_P0=0;JM_P030;67Z02fWKh0]Yfn00D0]Yfn
0P00000E0;NTa@<00000=02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]00g0;BC]0030000002fWKh0]Yfn01<0]Yfn0`00000A0;NTa@@000000`2i
/]<00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00g0;BC]0030000002fWKh0]Yfn00d0]Yfn1P000003
0;RVa`030000002gY<D0]jC500X0]jC5100000070;Vbd`030000002dTk@0]9>d02l0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
03L0]9>d00<000000;JM_P2fWKh01`2fWKh5000000T0^:K700<000000;NTa@2gY<D01@2gY<D50000
00`0^K;C00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<0
0000?P2dTk@00`000000]9>d0;BC]00g0;BC]0040000002fWKh0]Yfn0;JM_PH000003`2hY/L00`00
0000]jC50;NTa@0400000140^K;C00<000000;BC]02dTk@0:`2dTk@2000007/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d0`00000l0;BC]0800000>02dTk@3000001D0^:K70`00000F0;Vbd`030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000f0;BC]0800000
5@2hY/L300000140^K;C100000020;G=k0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000e0;BC]0030000002hY/L0^:K700l0^:K71000
00020;Vce0800000302i/]<4000000L0]Lg/00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@300000380]9>d0P00000<0;RVa`@000001`2i/m@0
0`000000^K;C0;Vbd`050;Vbd`D000002`2ecN`00`000000]9>d0;BC]00U0;BC]0030000002dTk@0
]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
olh000001`2hY/L5000000/0^K?D0P0000020;Vbd`@000002P2ecN`400000080X^;lZP00000K0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0
]9>d1000000/0;BC]08000000P2hY/L4000000l0^K?D1@00000:0;G=k0@000001`2Rh_`00`000000
]9>d0;BC]00Q0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000Y0;BC]0030000
002i/m@0^K?D00l0^K?D100000020;K9j@030000002ecN`0]Lg/00D0]Lg/1@00000;0:;Ro0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000U0;BC]0030000002i/m@0^K?D00/0^K?D100000050;K9j@<000000P2ecN`400000140X^;l1000
000M0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000008@2dTk@0
0`000000^K?D0;Vce0050;Vce0D000001@2fbNT400000080Q>Cg0`00000E0:;Ro0040000002dTk@0
]9>d0;BC]0@00000602dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5
000001`0]9>d00@000000;Vce02i/m@0^K?D100000060;K9j@@000000P24i?L3000000030;BC]000
0000000001L0X^;l00<000000;BC]02dTk@06P2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;
0;BC]0X000004`2dTk@3000000H0]/WY100000000`24i?L0000000000002000000H0]9>d00<00000
0:;Ro02Rh_`05@2Rh_`00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d08L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d2`00000:0;BC]0D000003`2dTk@010000000]/WY0;K9j@2fbNT9000000X0]9>d0P00000G
0:;Ro0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;0000
00@0]9>d1P0000090;BC]0P00000402dTk@00`000000X^;l0:;Ro00E0:;Ro0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000@0]9>d0`00000D0;BC]080
00005`2Rh_`00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
3000000E0;BC]08000005`2Rh_`00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d08/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d2`00000;0;BC]0<000005`2Rh_`00`000000]9>d0;BC]00@0;BC]0800000SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]100000000<0[hnd0000000000005`2Rh_`0
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@5000000<0]9>d100000020:n?]0030000002Rh_`0X^;l01D0X^;l00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d1`00000206L000030000002Rh_`0X^;l01D0X^;l00<000000;BC]02dTk@02`2dTk@200000980
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000[hnd00000004000001L0X^;l
100000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0800000102_
Sk@00`000000X^;l0:;Ro0030:;Ro0800000402Rh_`>000009<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@01@000000[hnd0000002_Sk@0i=33008000001P2Rh_`4000000@0X^;l1@00
00040:;Ro0030000002dTk@0]9>d00@0000000<0]9>d0000002dTk@00`2dTk@9000008X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000[hnd0:n?]0020:n?]0030000003Td<<0
000000X0X^;l100000070:;Ro0<000001@2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00T000000:n?]02_Sk@0[hnd0000003Td<<000000;BC]0000000
3@2Rh_`7000000L0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04@2dTk@02@000000[hnd0:n?]02_Sk@000000>C@``000000]9>d0000000<0:;R
o0@0000000<0]9>d0000000000000P0000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000:n?]02_Sk@00P2_Sk@2000000<0
]9>d00<000000:;Ro02Rh_`01@2Rh_`4000000T0]9>d1@00000/0;BC]0L00000J@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0070000002_Sk@0[hnd0:n?]0000000i=33000000030;BC
]0040000002Rh_`0X^;l0:;Ro0@00000402dTk@500000300]9>d1P00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d102_Sk@2000000D0]9>d1000000B0;BC]0030000002dTk@0]9>d
00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]007
0000002_Sk@0[hnd0:n?]0000000i=33000000070;BC]0030000002dTk@0]9>d00l0]9>d0P000008
0;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@20000
00@0[hnd0P0000080;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@02`2dTk@20000
03X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000070;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0030000002_Sk@0[hnd0080[hnd
00<000000>C@``3Td<<00`3Td<<00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d0P0000020:n?]0030000003Td<<0i=3300<0i=331000000D0;BC]0800000502d
Tk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0T000000`2dTk@6000000d0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
00T0]9>d1P0000060;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0402dTk@4000000030;BC]0000000]9>d0580
]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
4`2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0CP2dTk@2
000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00?0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03@2dTk@2000004P0]9>d0`00001X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@02`2dTk@2000004P0
]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000
@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0
]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0
]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC
]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000
0;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d
0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d
0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2d
Tk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`00
00040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2
000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?oo
o`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3o
ool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool1
00000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo
00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
00D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?oo
o`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`00
0000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`80
00000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv304.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56938 .20562 m .57233 .20329 L .5712 .20546 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55867 .18621 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57026 .20724 L p .56964 .20611 L F P
0 g
s
0 0 .465 r
.55867 .18621 m .57025 .20729 L .56964 .20611 L F
.707 .577 .707 r
.56938 .20562 m .5712 .20546 L .56964 .20611 L F
.57346 .20526 m .57102 .2058 L p .5712 .20546 L F P
0 g
s
.707 .577 .707 r
.57102 .2058 m .56964 .20611 L p .5712 .20546 L F P
0 g
s
.707 .577 .707 r
.55622 .18029 m .55882 .17971 L p .56015 .18299 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56015 .18299 L .56938 .20562 L F
.55622 .18029 m .56015 .18299 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55836 .18466 L F P
0 g
s
.72 .651 .78 r
.54711 .15808 m .55882 .17971 L p .55608 .18001 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18153 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18153 L .55488 .18059 L F
.72 .651 .78 r
.55882 .17971 m .55488 .18059 L p .55411 .18022 L F P
0 g
s
.72 .651 .78 r
.55411 .18022 m .55037 .16838 L .55608 .18001 L F
.55037 .16838 m .54711 .15808 L .55608 .18001 L F
.52054 .16402 m .54711 .15808 L p .54926 .16487 L F P
0 g
s
.72 .651 .78 r
.52177 .16462 m .54926 .16487 L .55411 .18022 L F
.52054 .16402 m .54926 .16487 L .52177 .16462 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16473 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16473 m .52177 .16462 L p .51804 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16473 L .51804 .16458 L F
.712 .8 .92 r
.54277 .14855 m .54711 .15808 L p .51096 .16431 L F P
0 g
s
.238 .738 .904 r
.47814 .16304 m .48047 .16424 L .49686 .16376 L F
.712 .8 .92 r
.47813 .16304 m .54277 .14855 L .51096 .16431 L F
.47804 .16304 m .47822 .163 L p .47813 .16304 L F P
0 g
s
.712 .8 .92 r
.47822 .163 m .54277 .14855 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44499 .17945 m .44527 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44527 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44527 .1795 L F P
0 g
s
0 .455 .835 r
.55683 .18153 m .55683 .18148 L p .55488 .18059 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18153 L p .55836 .18466 L F P
0 g
s
0 0 .465 r
.55683 .18153 m .55356 .19981 L p .55836 .18466 L F P
0 g
s
.707 .577 .707 r
.55882 .17971 m .57233 .20329 L p .56938 .20562 L F P
0 g
s
.684 .491 .62 r
.57026 .20724 m .57346 .20526 L .58046 .22574 L F
.56964 .20611 m .57102 .2058 L p .57026 .20724 L F P
0 g
s
.684 .491 .62 r
.57102 .2058 m .57346 .20526 L p .57026 .20724 L F P
0 g
s
.68 .821 .38 r
.56892 .20978 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57026 .20724 m .57077 .20511 L p .56198 .19137 L F P
0 g
s
0 0 .465 r
.56964 .20611 m .57026 .20724 L .56198 .19137 L F
.68 .821 .38 r
.57026 .20724 m .57025 .20729 L p .56892 .20978 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44164 .23025 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .589 .718 r
.35013 .24951 m .39387 .23972 L .37773 .21151 L p F P
0 g
s
.71 .589 .718 r
.37773 .21151 m .33397 .22131 L .35013 .24951 L p F P
0 g
s
0 0 .38 r
.37773 .21151 m .39387 .23972 L p .3917 .2355 L F P
0 g
s
.72 .651 .78 r
.3716 .20006 m .43683 .19297 L .38058 .2159 L F
0 0 .38 r
.38245 .21919 m .37773 .21151 L .3917 .2355 L F
.37897 .21306 m .37885 .21291 L .38245 .21919 L F
.37885 .21291 m .37773 .21151 L .38245 .21919 L F
.707 .577 .707 r
.38408 .22202 m .42392 .2185 L .39326 .23805 L F
.72 .651 .78 r
.43683 .19297 m .42974 .20724 L .4253 .19852 L F
.76 .881 .465 r
.43108 .20454 m .42975 .20729 L .4312 .2045 L F
.42974 .20724 m .42975 .20729 L p .43108 .20454 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44133 .23001 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42974 .20724 L p .43036 .20846 L F P
0 g
s
0 0 .38 r
.44133 .23001 m .42975 .20729 L .43036 .20846 L F
0 0 .465 r
.55867 .18621 m .56964 .20611 L .56198 .19137 L F
.55828 .18427 m .55867 .18621 L .56198 .19137 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.712 .8 .92 r
.51096 .16431 m .51871 .16297 L .51804 .16458 L F
.54711 .15808 m .52054 .16402 L p .51871 .16297 L F P
0 g
s
.712 .8 .92 r
.52054 .16402 m .51804 .16458 L p .51871 .16297 L F P
0 g
s
0 .455 .835 r
.52486 .16651 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16473 L p .52486 .16651 L F P
0 g
s
0 .455 .835 r
.52176 .16473 m .52171 .16553 L p .52486 .16651 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43506 .21751 m .55503 .18066 L .56938 .20562 L F
.55503 .18066 m .55622 .18029 L .55683 .18148 L F
.55503 .18066 m .55683 .18148 L .56938 .20562 L F
.43036 .20846 m .55622 .18029 L p .43506 .21751 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55488 .18059 L .53314 .1701 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44499 .17945 L F P
0 g
s
.712 .8 .92 r
.45666 .17367 m .44354 .18017 L .44305 .18028 L F
0 0 .38 r
.36286 .18538 m .37773 .21151 L p .37821 .21211 L F P
0 g
s
.712 .8 .92 r
.44451 .17691 m .44305 .18028 L .37012 .19744 L F
.44451 .17691 m .37012 .19744 L .36979 .19684 L F
0 0 .38 r
.37024 .19766 m .36286 .18538 L .37821 .21211 L F
.36906 .19552 m .3686 .19476 L .37024 .19766 L F
.3686 .19476 m .36286 .18538 L .37024 .19766 L F
.72 .651 .78 r
.3716 .20006 m .43953 .18216 L .40989 .1959 L F
.37024 .19766 m .43953 .18216 L p .3716 .20006 L F P
0 g
s
.717 .627 .757 r
.31899 .1952 m .36286 .18538 L .37773 .21151 L p F P
0 g
s
.717 .627 .757 r
.33397 .22131 m .37773 .21151 L .36286 .18538 L p F P
0 g
s
.717 .627 .757 r
.36286 .18538 m .31899 .1952 L .33397 .22131 L p F P
0 g
s
.712 .8 .92 r
.36566 .18936 m .45666 .17367 L .36979 .19684 L F
.72 .651 .78 r
.43683 .19297 m .38242 .21913 L .38058 .2159 L F
.51858 .16459 m .52054 .16402 L .52177 .16462 L F
.43953 .18216 m .44253 .18148 L p .40989 .1959 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18055 L p .43282 .204 L F P
0 g
s
.76 .881 .465 r
.443 .18055 m .44298 .18045 L p .44253 .18148 L F P
0 g
s
.76 .881 .465 r
.43282 .204 m .443 .18055 L .44253 .18148 L F
.43108 .20454 m .43282 .204 L .43879 .18902 L F
.72 .651 .78 r
.40989 .1959 m .43963 .18733 L .43683 .19297 L F
.44253 .18148 m .43963 .18733 L .40989 .1959 L F
.238 .738 .904 r
.48047 .16424 m .51804 .16458 L .49686 .16376 L F
.502 .908 .835 r
.44298 .18045 m .44644 .19981 L p .44499 .17945 L F P
0 g
s
.712 .8 .92 r
.51804 .16458 m .37024 .19766 L p .51096 .16431 L F P
0 g
s
.712 .8 .92 r
.37024 .19766 m .34813 .20261 L p .37012 .19744 L F P
0 g
s
.712 .8 .92 r
.51096 .16431 m .37024 .19766 L .37012 .19744 L F
0 0 .38 r
.34341 .1508 m .35095 .16432 L p .36372 .18584 L F P
0 g
s
.712 .8 .92 r
.36566 .18936 m .47804 .16304 L .51096 .16431 L F
.36509 .18832 m .47804 .16304 L p .36566 .18936 L F P
0 g
s
0 0 .38 r
.35095 .16432 m .36286 .18538 L p .36906 .19552 L F P
0 g
s
.712 .8 .92 r
.45666 .17367 m .44305 .18028 L .44451 .17691 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44499 .17945 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16304 L F P
0 g
s
.238 .738 .904 r
.47814 .16304 m .49686 .16376 L .52187 .16304 L F
.76 .881 .465 r
.44298 .18045 m .44274 .17911 L p .43879 .18902 L F P
0 g
s
.76 .881 .465 r
.43282 .204 m .44253 .18148 L .43879 .18902 L F
.44253 .18148 m .44298 .18045 L .43879 .18902 L F
.72 .651 .78 r
.43683 .19297 m .51858 .16459 L .55411 .18022 L F
.43963 .18733 m .51858 .16459 L .43683 .19297 L F
.44253 .18148 m .52054 .16402 L p .43963 .18733 L F P
0 g
s
.238 .738 .904 r
.52177 .16462 m .52187 .16304 L p .49686 .16376 L F P
0 g
s
.238 .738 .904 r
.51804 .16458 m .52177 .16462 L .49686 .16376 L F
.712 .8 .92 r
.45666 .17367 m .51096 .16431 L .44354 .18017 L F
0 .455 .835 r
.52427 .16582 m .5255 .16725 L .53314 .1701 L F
.72 .651 .78 r
.51858 .16459 m .52177 .16462 L .55411 .18022 L F
.43683 .19297 m .55411 .18022 L .43027 .20829 L F
.707 .577 .707 r
.43506 .21751 m .56938 .20562 L .44483 .23385 L F
0 .411 .788 r
.44644 .24845 m .44317 .23314 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .23314 m .44317 .2331 L p .44512 .23398 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .23314 L .44512 .23398 L F
.684 .491 .62 r
.44582 .23429 m .56964 .20611 L .57026 .20724 L F
.44579 .23427 m .56964 .20611 L .44582 .23429 L F
.707 .577 .707 r
.43506 .21751 m .44483 .23385 L .44317 .2331 L F
.684 .491 .62 r
.44512 .23398 m .56964 .20611 L p .44579 .23427 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44512 .23398 L .46686 .24342 L F
.684 .491 .62 r
.45878 .23991 m .57026 .20724 L .55917 .22822 L F
0 0 .38 r
.44317 .23314 m .44644 .24845 L p .44164 .23025 L F P
0 g
s
.7 .55 .679 r
.35013 .24951 m .39387 .23972 L .40944 .2668 L p F P
0 g
s
.7 .55 .679 r
.39387 .23972 m .35013 .24951 L .36565 .2766 L p F P
0 g
s
.72 .651 .78 r
.43683 .19297 m .43027 .20829 L .42974 .20724 L F
.76 .881 .465 r
.42923 .20511 m .42974 .20724 L p .43108 .20454 L F P
0 g
s
.71 .589 .718 r
.33397 .22131 m .37773 .21151 L .39387 .23972 L p F P
0 g
s
.72 .651 .78 r
.55488 .18059 m .38245 .21919 L p .55411 .18022 L F P
0 g
s
.72 .651 .78 r
.38245 .21919 m .36041 .22412 L p .38242 .21913 L F P
0 g
s
.72 .651 .78 r
.55411 .18022 m .38245 .21919 L .38242 .21913 L F
0 0 .38 r
.42974 .20724 m .42923 .20511 L p .43802 .2232 L F P
0 g
s
0 0 .38 r
.44133 .23001 m .43036 .20846 L .43802 .2232 L F
.43036 .20846 m .42974 .20724 L .43802 .2232 L F
.42923 .20511 m .44274 .23111 L p .44133 .23001 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44317 .23314 L .44164 .23025 L F
.44317 .2331 m .44317 .23314 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43506 .21751 m .44369 .23411 L .39706 .24468 L F
.43506 .21751 m .39706 .24468 L .39407 .23947 L F
.684 .491 .62 r
.39837 .24695 m .44582 .23429 L .45878 .23991 L F
.39716 .24486 m .44582 .23429 L .39837 .24695 L F
.707 .577 .707 r
.38408 .22202 m .43036 .20846 L .43506 .21751 L F
.38245 .21919 m .43036 .20846 L p .38408 .22202 L F P
0 g
s
.72 .651 .78 r
.4253 .19852 m .42908 .20856 L .38242 .21913 L F
0 0 .38 r
.38543 .22324 m .37897 .21306 L .3917 .2355 L F
.707 .577 .707 r
.36041 .22412 m .38245 .21919 L p .38408 .22202 L F P
0 g
s
.684 .491 .62 r
.44582 .23429 m .57026 .20724 L .45878 .23991 L F
.707 .577 .707 r
.56964 .20611 m .39709 .24473 L p .56938 .20562 L F P
0 g
s
0 0 .38 r
.39387 .23972 m .40944 .2668 L p .40335 .25565 L F P
0 g
s
0 0 .38 r
.40109 .25172 m .39387 .23972 L .40335 .25565 L F
.707 .577 .707 r
.56938 .20562 m .39709 .24473 L .39706 .24468 L F
.51271 .19279 m .47813 .16304 L .53327 .18496 L F
.47813 .16304 m .52187 .16304 L p .53327 .18496 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43108 .20454 L F P
0 g
s
.76 .881 .465 r
.43108 .20454 m .43879 .18902 L .44274 .17911 L F
.72 .651 .78 r
.42974 .20724 m .43027 .20829 L .42908 .20856 L F
.42974 .20724 m .42908 .20856 L .4253 .19852 L F
.707 .577 .707 r
.42392 .2185 m .43506 .21751 L .42033 .2254 L F
.42392 .2185 m .42033 .2254 L .39407 .23947 L F
.42392 .2185 m .39407 .23947 L .39326 .23805 L F
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53314 .1701 L F P
0 g
s
0 .455 .835 r
.55488 .18059 m .55683 .18148 L .53314 .1701 L F
.55726 .17911 m .52187 .16304 L p .52427 .16582 L F P
0 g
s
0 .455 .835 r
.52427 .16582 m .53314 .1701 L .55726 .17911 L F
0 0 .498 r
.54711 .15808 m .55882 .17971 L p .58633 .22261 L F P
0 g
s
0 0 .498 r
.54277 .14855 m .54711 .15808 L p .58633 .22261 L F P
0 g
s
0 0 .498 r
.54754 .15491 m .54277 .14855 L p .58633 .22261 L F P
0 g
s
0 0 .38 r
.40884 .26569 m .40335 .25565 L p .41086 .26926 L F P
0 g
s
0 0 .38 r
.39143 .23495 m .39387 .23972 L .40222 .25359 L F
.7 .55 .679 r
.40944 .2668 m .36565 .2766 L .35013 .24951 L p F P
0 g
s
.7 .55 .679 r
.36565 .2766 m .40944 .2668 L .39387 .23972 L p F P
0 g
s
.684 .491 .62 r
.38657 .26969 m .37504 .24967 L p .39837 .24695 L F P
0 g
s
0 .411 .788 r
.47573 .24727 m .4745 .24732 L .46686 .24342 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55501 .23308 L F P
0 g
s
0 0 .38 r
.4046 .25783 m .41086 .26926 L .40335 .25565 L F
.538 .161 .274 r
.484 .24828 m .55747 .23143 L .55702 .23223 L F
.48382 .24828 m .55747 .23143 L .484 .24828 L F
.183 .707 .866 r
.47954 .26349 m .47824 .24844 L p .48196 .24833 L F P
0 g
s
.183 .707 .866 r
.52186 .24718 m .51953 .24808 L .48196 .24833 L F
.51953 .24808 m .47954 .26349 L .48196 .24833 L F
.684 .491 .62 r
.55747 .23143 m .48196 .24833 L p .55917 .22822 L F P
0 g
s
.684 .491 .62 r
.55917 .22822 m .48196 .24833 L .47823 .24836 L F
0 .411 .788 r
.47824 .24844 m .47954 .26349 L p .47514 .2473 L F P
0 g
s
.684 .491 .62 r
.47749 .24804 m .47823 .24836 L .47611 .24837 L F
.55917 .22822 m .47823 .24836 L .47749 .24804 L F
0 .411 .788 r
.47573 .24727 m .47824 .24844 L .47514 .2473 L F
.47823 .24836 m .47824 .24844 L p .47573 .24727 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47514 .2473 L F P
0 g
s
.684 .491 .62 r
.39837 .24695 m .55917 .22822 L .47611 .24837 L F
.538 .161 .274 r
.47954 .24892 m .48219 .24833 L .4801 .24913 L F
.48219 .24833 m .55747 .23143 L .48382 .24828 L F
.48219 .24833 m .48382 .24828 L .4801 .24913 L F
.40867 .26474 m .55747 .23143 L p .40872 .26482 L F P
0 g
s
0 0 .38 r
.41722 .27892 m .45628 .34803 L .42078 .28607 L F
.41281 .27161 m .42078 .28607 L .40614 .26052 L F
.41722 .27892 m .42078 .28607 L .41281 .27161 L F
.538 .161 .274 r
.38657 .26969 m .3867 .26966 L .3867 .26966 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.719 .769 .892 r
.49799 .41966 m .54276 .40964 L p .54387 .43131 L F P
0 g
s
.719 .769 .892 r
.54786 .5094 m .50882 .43915 L p .54387 .43131 L F P
0 g
s
.719 .769 .892 r
.50882 .43915 m .49799 .41966 L p .54387 .43131 L F P
0 g
s
.719 .769 .892 r
.54276 .40964 m .59105 .49973 L .54786 .5094 L p F P
0 g
s
0 0 .38 r
.54786 .5094 m .49799 .41966 L .54818 .50684 L p F P
0 g
s
.694 .527 .656 r
.5325 .4802 m .48792 .49018 L p .47282 .44721 L F P
0 g
s
.694 .527 .656 r
.40944 .2668 m .50882 .43915 L p .47282 .44721 L F P
0 g
s
.694 .527 .656 r
.50882 .43915 m .5325 .4802 L p .47282 .44721 L F P
0 g
s
0 0 .38 r
.5325 .4802 m .45628 .34803 L p .41722 .27892 L F P
0 g
s
.538 .161 .274 r
.40872 .26482 m .55702 .23223 L .40873 .26482 L F
0 0 .38 r
.45628 .34803 m .41086 .26926 L p .4046 .25783 L F P
0 g
s
.538 .161 .274 r
.3867 .26966 m .55702 .23223 L .53274 .24256 L F
.446 .876 .788 r
.55702 .23223 m .55356 .24845 L p .55501 .23308 L F P
0 g
s
0 0 .38 r
.41086 .26926 m .40944 .2668 L .40884 .26569 L p F P
0 g
s
.694 .527 .656 r
.48792 .49018 m .36565 .2766 L .40944 .2668 L p F P
0 g
s
.538 .161 .274 r
.3906 .27658 m .38657 .26969 L p .50524 .24766 L F P
0 g
s
.538 .161 .274 r
.50524 .24766 m .53274 .24256 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55501 .23308 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55501 .23308 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55501 .23308 L F P
0 g
s
.538 .161 .274 r
.59049 .23184 m .52196 .24718 L p .52187 .24718 L F P
0 g
s
.538 .161 .274 r
.53274 .24256 m .59049 .23184 L .52187 .24718 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52186 .24718 L F P
0 g
s
.538 .161 .274 r
.52196 .24718 m .3906 .27658 L p .50524 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52186 .24718 m .48196 .24833 L .47813 .24718 L F
.47824 .24844 m .47823 .24836 L p .48196 .24833 L F P
0 g
s
.183 .707 .866 r
.47823 .24836 m .47813 .24718 L p .48196 .24833 L F P
0 g
s
.684 .491 .62 r
.3995 .2489 m .47611 .24837 L .40867 .26474 L F
.39837 .24695 m .47611 .24837 L .3995 .2489 L F
0 .411 .788 r
.47813 .24718 m .47823 .24836 L p .47573 .24727 L F P
0 g
s
.684 .491 .62 r
.48196 .24833 m .40867 .26474 L p .47611 .24837 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.538 .161 .274 r
.4801 .24913 m .48382 .24828 L .484 .24828 L F
.40872 .26482 m .47954 .24892 L .4801 .24913 L F
.68 .821 .38 r
.5688 .21007 m .56054 .22596 L .55749 .23138 L F
.56054 .22596 m .55683 .2331 L .55749 .23138 L F
.557 .23231 m .55726 .23111 L p .56774 .21201 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .557 .23231 L .56774 .21201 L F
.684 .491 .62 r
.58554 .22515 m .55747 .23143 L p .55917 .22822 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55704 .23068 L .55726 .23062 L F
.55704 .23068 m .52187 .16304 L .55726 .23062 L F
.52187 .16304 m .55726 .17911 L p .55726 .23062 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .51271 .19279 L .53327 .18496 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47573 .24727 L F P
0 g
s
.68 .821 .38 r
.56892 .20978 m .5688 .21007 L .56774 .21201 L F
.684 .491 .62 r
.55917 .22822 m .57026 .20724 L .58046 .22574 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56892 .20978 L F P
0 g
s
.68 .821 .38 r
.56892 .20978 m .56774 .21201 L .55726 .23111 L F
.684 .491 .62 r
.57346 .20526 m .58554 .22515 L p .58046 .22574 L F P
0 g
s
0 0 .498 r
.57346 .20526 m .58554 .22515 L p .58633 .22261 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56198 .19137 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44298 .18045 L p .44499 .17945 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.709 .806 .925 r
.58633 .22261 m .40783 .26256 L p .41226 .27061 L F P
0 g
s
0 0 .498 r
.5597 .1749 m .54754 .15491 L p .58633 .22261 L F P
0 g
s
.707 .577 .707 r
.5597 .1749 m .38069 .21497 L p .39389 .23802 L F P
0 g
s
.684 .491 .62 r
.39716 .24486 m .44378 .23428 L .444 .23468 L F
.37504 .24967 m .39709 .24473 L p .39716 .24486 L F P
0 g
s
.684 .491 .62 r
.39709 .24473 m .44378 .23428 L p .39716 .24486 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55702 .23223 L p .55501 .23308 L F P
0 g
s
.538 .161 .274 r
.53274 .24256 m .55702 .23223 L .55336 .23873 L F
.58554 .22515 m .59049 .23184 L p .55336 .23873 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .557 .23231 L p .55749 .23138 L F P
0 g
s
.538 .161 .274 r
.55747 .23143 m .58554 .22515 L p .55336 .23873 L F P
0 g
s
0 0 .498 r
.58554 .22515 m .59049 .23184 L .58633 .22261 L p F P
0 g
s
.709 .806 .925 r
.59049 .23184 m .58633 .22261 L p .41226 .27061 L F P
0 g
s
0 0 .38 r
.40383 .2555 m .4125 .27104 L .40709 .262 L F
0 .411 .788 r
.47573 .24727 m .46686 .24342 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46686 .24342 L F P
0 g
s
0 .411 .788 r
.44512 .23398 m .44317 .2331 L .46686 .24342 L F
.684 .491 .62 r
.44378 .23428 m .44512 .23398 L p .444 .23468 L F P
0 g
s
.684 .491 .62 r
.44512 .23398 m .44579 .23427 L .444 .23468 L F
.444 .23468 m .44579 .23427 L .44582 .23429 L F
.707 .577 .707 r
.44317 .2331 m .44483 .23385 L .44369 .23411 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .498 r
.55882 .17971 m .57346 .20526 L p .58633 .22261 L F P
0 g
s
0 0 .498 r
.58633 .22261 m .57456 .20083 L .5597 .1749 L p F P
0 g
s
.72 .652 .781 r
.57456 .20083 m .39555 .2409 L p .40647 .26016 L F P
0 g
s
0 0 .38 r
.40783 .26256 m .4125 .27104 L .40383 .2555 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20724 L p .56892 .20978 L F P
0 g
s
.707 .577 .707 r
.57233 .20329 m .57346 .20526 L p .5712 .20546 L F P
0 g
s
.72 .652 .781 r
.58633 .22261 m .57456 .20083 L p .40647 .26016 L F P
0 g
s
0 0 .38 r
.39226 .23517 m .40383 .2555 L .40709 .262 L F
.707 .577 .707 r
.57456 .20083 m .5597 .1749 L p .39389 .23802 L F P
0 g
s
.707 .577 .707 r
.39555 .2409 m .57456 .20083 L p .39389 .23802 L F P
0 g
s
0 0 .38 r
.39099 .23287 m .39555 .2409 L .39226 .23517 L F
.39555 .2409 m .40383 .2555 L .39226 .23517 L F
.38235 .21725 m .40709 .262 L .40318 .25525 L F
.40222 .25359 m .38235 .21725 L p .40318 .25525 L F P
0 g
s
0 0 .38 r
.38988 .23102 m .39092 .23396 L .40222 .25359 L F
.39092 .23396 m .39143 .23495 L .39709 .24473 L F
.39092 .23396 m .39709 .24473 L .40222 .25359 L F
.71 .589 .718 r
.39387 .23972 m .35013 .24951 L .33397 .22131 L p F P
0 g
s
.707 .577 .707 r
.39326 .23805 m .39407 .23947 L .37504 .24967 L F
.39407 .23947 m .39706 .24468 L .37504 .24967 L F
.37504 .24967 m .36041 .22412 L p .38408 .22202 L F P
0 g
s
.707 .577 .707 r
.38408 .22202 m .39326 .23805 L .37504 .24967 L F
.37317 .24591 m .39555 .2409 L p .39389 .23802 L F P
0 g
s
0 0 .38 r
.40318 .25525 m .40709 .262 L .4046 .25783 L F
.709 .806 .925 r
.41281 .27161 m .59049 .23184 L p .41226 .27061 L F P
0 g
s
0 0 .38 r
.41722 .27892 m .40614 .26052 L .4046 .25783 L F
.40335 .25565 m .40222 .25359 L p .4046 .25783 L F P
0 g
s
0 0 .38 r
.40318 .25525 m .4046 .25783 L .40222 .25359 L F
.40222 .25359 m .40109 .25172 L .40335 .25565 L F
.684 .491 .62 r
.40867 .26474 m .38657 .26969 L p .39837 .24695 L F P
0 g
s
.72 .652 .781 r
.38552 .26756 m .40783 .26256 L p .40647 .26016 L F P
0 g
s
.72 .652 .781 r
.40783 .26256 m .58633 .22261 L p .40647 .26016 L F P
0 g
s
0 0 .38 r
.38235 .21725 m .40261 .25309 L .40383 .2555 L F
.38235 .21725 m .40383 .2555 L .39099 .23287 L F
.40261 .25309 m .40783 .26256 L .40383 .2555 L F
.707 .577 .707 r
.39709 .24473 m .37504 .24967 L p .39706 .24468 L F P
0 g
s
.684 .491 .62 r
.37504 .24967 m .39716 .24486 L .39837 .24695 L F
.72 .652 .781 r
.37317 .24591 m .38552 .26756 L p .40647 .26016 L F P
0 g
s
.72 .652 .781 r
.39555 .2409 m .37317 .24591 L p .40647 .26016 L F P
0 g
s
.709 .806 .925 r
.3906 .27658 m .41281 .27161 L p .41226 .27061 L F P
0 g
s
0 0 .38 r
.40261 .25309 m .41722 .27892 L .4125 .27104 L F
.38235 .21725 m .42403 .29025 L .41722 .27892 L F
.42403 .29025 m .5325 .4802 L .41722 .27892 L F
.538 .161 .274 r
.3867 .26966 m .40872 .26482 L .3867 .26966 L F
.40872 .26482 m .40873 .26482 L .3867 .26966 L F
.38657 .26969 m .40867 .26474 L p .40872 .26482 L F P
0 g
s
.709 .806 .925 r
.38552 .26756 m .3906 .27658 L p .41226 .27061 L F P
0 g
s
.709 .806 .925 r
.40783 .26256 m .38552 .26756 L p .41226 .27061 L F P
0 g
s
0 0 .38 r
.38235 .21725 m .38543 .22324 L .38988 .23102 L F
.38543 .22324 m .39092 .23396 L .38988 .23102 L F
.72 .651 .78 r
.38058 .2159 m .38242 .21913 L .36041 .22412 L F
.683 .489 .618 r
.5597 .1749 m .54754 .15491 L p .37939 .21273 L F P
0 g
s
.683 .489 .618 r
.38069 .21497 m .5597 .1749 L p .37939 .21273 L F P
0 g
s
0 0 .38 r
.38111 .21571 m .36906 .19552 L .37821 .21211 L F
.683 .489 .618 r
.54754 .15491 m .36904 .19487 L p .37939 .21273 L F P
0 g
s
0 0 .38 r
.38235 .21725 m .37581 .20655 L .38111 .21571 L F
.37581 .20655 m .36906 .19552 L .38111 .21571 L F
.717 .627 .757 r
.37773 .21151 m .33397 .22131 L .31899 .1952 L p F P
0 g
s
.72 .651 .78 r
.36041 .22412 m .34813 .20261 L p .3716 .20006 L F P
0 g
s
.683 .489 .618 r
.3483 .20259 m .35831 .21998 L p .3631 .21833 L F P
0 g
s
.72 .651 .78 r
.3716 .20006 m .38058 .2159 L .36041 .22412 L F
.683 .489 .618 r
.3631 .21833 m .37939 .21273 L .3483 .20259 L F
0 0 .38 r
.36372 .18584 m .35095 .16432 L .35975 .17949 L F
.36509 .18832 m .35975 .17949 L .36906 .19552 L F
.36372 .18584 m .35975 .17949 L .36509 .18832 L F
.526 .139 .25 r
.54754 .15491 m .54277 .14855 L p .3686 .19414 L F P
0 g
s
.712 .8 .92 r
.34813 .20261 m .34288 .19329 L p .36566 .18936 L F P
0 g
s
.526 .139 .25 r
.34673 .19986 m .35389 .19826 L p .35444 .19784 L F P
0 g
s
0 0 .38 r
.38235 .21725 m .37103 .19816 L .36906 .19552 L F
.526 .139 .25 r
.36904 .19487 m .54754 .15491 L p .3686 .19414 L F P
0 g
s
.526 .139 .25 r
.36864 .19413 m .54277 .14855 L .36518 .1883 L F
0 0 .38 r
.37103 .19816 m .36372 .18584 L .36509 .18832 L F
.37103 .19816 m .36509 .18832 L .36906 .19552 L F
.712 .8 .92 r
.36566 .18936 m .36979 .19684 L .34813 .20261 L F
.526 .139 .25 r
.35389 .19826 m .36904 .19487 L p .35444 .19784 L F P
0 g
s
.526 .139 .25 r
.35444 .19784 m .36904 .19487 L .3686 .19414 L F
.72 .651 .78 r
.34813 .20261 m .37024 .19766 L p .3716 .20006 L F P
0 g
s
.712 .8 .92 r
.36979 .19684 m .37012 .19744 L .34813 .20261 L F
.683 .489 .618 r
.34673 .19986 m .3483 .20259 L p .37939 .21273 L F P
0 g
s
.683 .489 .618 r
.36904 .19487 m .34673 .19986 L p .37939 .21273 L F P
0 g
s
.707 .577 .707 r
.35831 .21998 m .37317 .24591 L p .39389 .23802 L F P
0 g
s
0 0 .38 r
.3846 .2218 m .37897 .21306 L .38543 .22324 L F
.38111 .21571 m .37897 .21306 L .38503 .22247 L F
.707 .577 .707 r
.38069 .21497 m .35831 .21998 L p .39389 .23802 L F P
0 g
s
0 0 .38 r
.38503 .22247 m .3846 .2218 L .38543 .22324 L F
.38235 .21725 m .38111 .21571 L .38503 .22247 L F
.683 .489 .618 r
.35831 .21998 m .38069 .21497 L p .37939 .21273 L F P
0 g
s
.526 .139 .25 r
.34288 .19329 m .34673 .19986 L p .3686 .19414 L F P
0 g
s
.712 .8 .92 r
.34288 .19329 m .36509 .18832 L p .36566 .18936 L F P
0 g
s
.526 .139 .25 r
.36509 .18832 m .34288 .19329 L p .3686 .19414 L F P
0 g
s
0 0 .38 r
.37103 .19816 m .36004 .17917 L .36372 .18584 L F
.38235 .21725 m .37576 .20599 L .37103 .19816 L F
.37576 .20599 m .36004 .17917 L .37103 .19816 L F
.36004 .17917 m .34341 .1508 L .36372 .18584 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.703 .558 .688 r
.55856 .52824 m .57485 .52688 L .56517 .5322 L F
.56188 .53401 m .56039 .53142 L p .56517 .5322 L F P
0 g
s
.703 .558 .688 r
.56039 .53142 m .55856 .52824 L p .56517 .5322 L F P
0 g
s
.703 .558 .688 r
.57236 .53167 m .56188 .53401 L p .57485 .52688 L F P
0 g
s
.882 .799 .763 r
.57703 .5227 m .57274 .53323 L p .57267 .5332 L F P
0 g
s
.693 .522 .652 r
.56491 .53927 m .56188 .53401 L p .57083 .53316 L F P
0 g
s
.693 .522 .652 r
.57083 .53316 m .57128 .53324 L .56491 .53927 L F
.56785 .53861 m .56491 .53927 L p .57128 .53324 L F P
0 g
s
.693 .522 .652 r
.57143 .5331 m .57133 .53325 L .57128 .53324 L F
.57133 .53325 m .56785 .53861 L .57128 .53324 L F
.426 0 0 r
.57232 .53337 m .57223 .5334 L .57154 .53324 L F
.57223 .5334 m .57147 .53327 L .57154 .53324 L F
.57133 .53325 m .57154 .53324 L p .57147 .53327 L F P
0 g
s
.882 .799 .763 r
.57179 .53276 m .57236 .53167 L .57267 .5332 L F
.57236 .53167 m .57471 .52804 L .57267 .5332 L F
.5762 .52429 m .57703 .5227 L .57267 .5332 L F
.426 0 0 r
.57154 .53324 m .57274 .53323 L p .57232 .53337 L F P
0 g
s
.693 .522 .652 r
.57083 .53316 m .57143 .5331 L .57128 .53324 L F
.71 .59 .72 r
.55856 .52824 m .55524 .52243 L p .5705 .52117 L F P
0 g
s
.71 .59 .72 r
.5705 .52117 m .57767 .52058 L .57461 .5218 L F
.5705 .52117 m .57461 .5218 L .55856 .52824 L F
.703 .558 .688 r
.60498 .52436 m .60166 .51859 L p .58091 .52663 L F P
0 g
s
.684 .558 .707 r
.57274 .53323 m .57703 .5227 L p .5781 .52379 L F P
0 g
s
.703 .558 .688 r
.58343 .52919 m .60498 .52436 L p .58091 .52663 L F P
0 g
s
.71 .59 .72 r
.60166 .51859 m .57816 .52385 L p .57989 .52039 L F P
0 g
s
.703 .558 .688 r
.60498 .52436 m .58343 .52919 L p .58067 .52639 L F P
0 g
s
.684 .558 .707 r
.57367 .53288 m .57625 .5277 L .58343 .52919 L F
.57625 .5277 m .57816 .52385 L .58343 .52919 L F
.693 .522 .652 r
.60498 .52436 m .60804 .52962 L p .5926 .53109 L F P
0 g
s
.703 .558 .688 r
.60166 .51859 m .60498 .52436 L p .58067 .52639 L F P
0 g
s
.684 .558 .707 r
.57274 .53323 m .5781 .52379 L .57367 .53288 L F
.5781 .52379 m .57816 .52385 L .57367 .53288 L F
.703 .558 .688 r
.55856 .52824 m .5762 .52429 L p .57485 .52688 L F P
0 g
s
.882 .799 .763 r
.57274 .53323 m .57154 .53324 L p .57179 .53276 L F P
0 g
s
.693 .522 .652 r
.59178 .53092 m .60498 .52436 L .5926 .53109 L F
.58343 .52919 m .5945 .52671 L p .59178 .53092 L F P
0 g
s
.693 .522 .652 r
.5945 .52671 m .60498 .52436 L p .59178 .53092 L F P
0 g
s
.684 .558 .707 r
.57655 .5339 m .57274 .53323 L p .58343 .52919 L F P
0 g
s
.684 .558 .707 r
.58343 .52919 m .58525 .52957 L .57655 .5339 L F
.58962 .5362 m .57655 .5339 L p .58525 .52957 L F P
0 g
s
.693 .522 .652 r
.60804 .52962 m .60498 .52436 L p .58894 .53033 L F P
0 g
s
.693 .522 .652 r
.59721 .53204 m .60804 .52962 L p .58894 .53033 L F P
0 g
s
.684 .558 .707 r
.59178 .53092 m .58962 .5362 L p .58525 .52957 L F P
0 g
s
.882 .799 .763 r
.57168 .53271 m .57179 .53276 L .57164 .53277 L F
.693 .522 .652 r
.56188 .53401 m .56491 .53927 L p .56822 .53804 L F P
0 g
s
.882 .799 .763 r
.57154 .53324 m .57133 .53325 L p .57179 .53276 L F P
0 g
s
.882 .799 .763 r
.57179 .53276 m .57133 .53325 L .57164 .53277 L F
.693 .522 .652 r
.57133 .53325 m .56188 .53401 L .56822 .53804 L F
.57236 .53167 m .56794 .53266 L p .57133 .53325 L F P
0 g
s
.693 .522 .652 r
.56794 .53266 m .56188 .53401 L p .57133 .53325 L F P
0 g
s
.426 0 0 r
.57274 .53323 m .58962 .5362 L .58835 .53622 L p F P
0 g
s
.426 0 0 r
.57274 .53323 m .58835 .53622 L .58285 .53526 L F
.57253 .5333 m .58285 .53526 L .57223 .5334 L F
.57274 .53323 m .58285 .53526 L .57253 .5333 L F
.678 .472 .6 r
.60804 .52962 m .61057 .53392 L p .58907 .53644 L F P
0 g
s
.882 .799 .763 r
.57236 .53167 m .5762 .52429 L .57471 .52804 L F
.703 .558 .688 r
.56188 .53401 m .58343 .52919 L p .58091 .52663 L F P
0 g
s
.71 .59 .72 r
.5762 .52429 m .55856 .52824 L p .57461 .5218 L F P
0 g
s
.71 .59 .72 r
.57767 .52058 m .57704 .52218 L .57461 .5218 L F
.57704 .52218 m .5762 .52429 L .57461 .5218 L F
.703 .558 .688 r
.60166 .51859 m .55856 .52824 L .56188 .53401 L p F P
0 g
s
.71 .59 .72 r
.59834 .51278 m .60166 .51859 L p .57767 .52058 L F P
0 g
s
.71 .59 .72 r
.55524 .52243 m .57905 .5171 L p .57767 .52058 L F P
0 g
s
.71 .59 .72 r
.57905 .5171 m .59834 .51278 L p .57767 .52058 L F P
0 g
s
.882 .799 .763 r
.57704 .52218 m .57724 .52218 L p .57704 .52218 L F P
0 g
s
.71 .59 .72 r
.55856 .52824 m .5762 .52429 L p .57756 .52086 L F P
0 g
s
.71 .59 .72 r
.55524 .52243 m .55856 .52824 L p .57756 .52086 L F P
0 g
s
.71 .59 .72 r
.59834 .51278 m .57905 .5171 L p .57756 .52086 L F P
0 g
s
.71 .59 .72 r
.57905 .5171 m .55524 .52243 L p .57756 .52086 L F P
0 g
s
.882 .799 .763 r
.57724 .52218 m .57703 .5227 L p .57683 .5227 L F P
0 g
s
.882 .799 .763 r
.55556 .52245 m .57704 .52218 L .57683 .5227 L F
.57704 .52218 m .57724 .52218 L .57683 .5227 L F
.716 .623 .752 r
.59834 .51278 m .55524 .52243 L .55219 .51707 L p F P
0 g
s
.716 .623 .752 r
.55524 .52243 m .59834 .51278 L .59531 .50742 L p F P
0 g
s
.716 .623 .752 r
.59531 .50742 m .55219 .51707 L .55524 .52243 L p F P
0 g
s
0 0 .38 r
.55856 .52824 m .56039 .53142 L p .55333 .51901 L F P
0 g
s
.882 .799 .763 r
.55707 .52514 m .57683 .5227 L .57236 .53167 L F
0 0 .38 r
.55326 .51891 m .55856 .52824 L .55333 .51901 L F
.716 .623 .752 r
.55219 .51707 m .59531 .50742 L .59834 .51278 L p F P
0 g
s
0 0 .38 r
.55337 .51908 m .56039 .53142 L .56049 .53157 L F
.721 .663 .792 r
.59531 .50742 m .55219 .51707 L .54966 .5126 L p F P
0 g
s
.721 .663 .792 r
.54966 .5126 m .59281 .50294 L .59531 .50742 L p F P
0 g
s
.721 .663 .792 r
.55219 .51707 m .59531 .50742 L .59281 .50294 L p F P
0 g
s
.721 .663 .792 r
.59281 .50294 m .54966 .5126 L .55219 .51707 L p F P
0 g
s
.724 .723 .849 r
.59281 .50294 m .54966 .5126 L .54786 .5094 L p F P
0 g
s
.724 .723 .849 r
.54966 .5126 m .59281 .50294 L .59105 .49973 L p F P
0 g
s
.724 .723 .849 r
.59105 .49973 m .54786 .5094 L .54966 .5126 L p F P
0 g
s
0 0 .38 r
.54786 .5094 m .55333 .51901 L .55337 .51908 L F
.55333 .51901 m .56039 .53142 L .55337 .51908 L F
.882 .799 .763 r
.55556 .52245 m .57683 .5227 L .55707 .52514 L F
.57683 .5227 m .5762 .52429 L .57236 .53167 L F
.703 .558 .688 r
.57485 .52688 m .57816 .52385 L .58067 .52639 L F
.5762 .52429 m .57816 .52385 L p .57485 .52688 L F P
0 g
s
.703 .558 .688 r
.57816 .52385 m .60166 .51859 L p .58067 .52639 L F P
0 g
s
.882 .799 .763 r
.57683 .5227 m .57703 .5227 L .5762 .52429 L F
.42 0 0 r
.57704 .52218 m .57724 .52218 L p .57706 .52218 L F P
0 g
s
.684 .558 .707 r
.5781 .52379 m .57885 .52246 L .57816 .52385 L F
.57724 .52218 m .57885 .52246 L p .5781 .52379 L F P
0 g
s
.684 .558 .707 r
.57703 .5227 m .57724 .52218 L p .5781 .52379 L F P
0 g
s
.42 0 0 r
.57724 .52218 m .57885 .52246 L p .57706 .52218 L F P
0 g
s
.71 .59 .72 r
.57756 .52086 m .57704 .52218 L .60166 .51859 L F
.5762 .52429 m .58211 .52297 L p .57704 .52218 L F P
0 g
s
.71 .59 .72 r
.58211 .52297 m .60166 .51859 L p .57704 .52218 L F P
0 g
s
.684 .558 .707 r
.57885 .52246 m .59413 .52514 L p .58343 .52919 L F P
0 g
s
.684 .558 .707 r
.57816 .52385 m .57885 .52246 L .58343 .52919 L F
0 0 .38 r
.55524 .52243 m .55856 .52824 L p .54786 .5094 L F P
0 g
s
.693 .522 .652 r
.56188 .53401 m .57236 .53167 L p .57143 .5331 L F P
0 g
s
0 0 .38 r
.56188 .53401 m .56491 .53927 L p .56072 .53193 L F P
0 g
s
0 0 .38 r
.54786 .5094 m .56049 .53157 L .56072 .53193 L F
.56049 .53157 m .56188 .53401 L .56072 .53193 L F
.882 .799 .763 r
.57168 .53271 m .57236 .53167 L .57179 .53276 L F
.693 .522 .652 r
.59318 .52876 m .57236 .53167 L .56822 .53804 L F
.678 .472 .6 r
.56491 .53927 m .58285 .53526 L p .58794 .53622 L F P
0 g
s
.883 .8 .763 r
.58962 .5362 m .58835 .53622 L p .59 .53366 L F P
0 g
s
.883 .8 .763 r
.59178 .53092 m .59133 .53201 L p .59 .53366 L F P
0 g
s
.883 .8 .763 r
.59133 .53201 m .58962 .5362 L p .59 .53366 L F P
0 g
s
.693 .522 .652 r
.58894 .53033 m .57798 .53441 L .59721 .53204 L F
.56491 .53927 m .58285 .53526 L p .57798 .53441 L F P
0 g
s
.693 .522 .652 r
.58285 .53526 m .59721 .53204 L p .57798 .53441 L F P
0 g
s
.693 .522 .652 r
.57143 .5331 m .5926 .53109 L .56785 .53861 L F
.59721 .53204 m .56785 .53861 L p .5926 .53109 L F P
0 g
s
.678 .472 .6 r
.56491 .53927 m .56741 .54358 L p .5885 .53633 L F P
0 g
s
.426 0 0 r
.58835 .53622 m .58794 .53622 L p .58285 .53526 L F P
0 g
s
.883 .8 .763 r
.58835 .53622 m .58794 .53622 L p .59 .53366 L F P
0 g
s
.678 .472 .6 r
.60804 .52962 m .58285 .53526 L p .5885 .53633 L F P
0 g
s
.678 .472 .6 r
.58285 .53526 m .56491 .53927 L p .5885 .53633 L F P
0 g
s
.426 0 0 r
.57223 .5334 m .58285 .53526 L .56372 .53653 L F
.58794 .53622 m .56372 .53653 L p .58285 .53526 L F P
0 g
s
.678 .472 .6 r
.58794 .53622 m .60804 .52962 L .58907 .53644 L F
.58285 .53526 m .59 .53366 L p .58794 .53622 L F P
0 g
s
.678 .472 .6 r
.59 .53366 m .60804 .52962 L p .58794 .53622 L F P
0 g
s
.678 .472 .6 r
.56491 .53927 m .58794 .53622 L .58762 .53661 L F
.61057 .53392 m .56741 .54358 L .56491 .53927 L p F P
0 g
s
0 0 .38 r
.56491 .53927 m .56592 .54101 L p .54786 .5094 L F P
0 g
s
0 0 .38 r
.56592 .54101 m .56741 .54358 L p .56507 .53948 L F P
0 g
s
0 0 .38 r
.54786 .5094 m .56592 .54101 L .56507 .53948 L F
.882 .799 .763 r
.55738 .52571 m .57236 .53167 L .57168 .53271 L F
.678 .472 .6 r
.56741 .54358 m .61057 .53392 L .60804 .52962 L p F P
0 g
s
.644 .382 .507 r
.61237 .5369 m .56917 .54657 L .56741 .54358 L p F P
0 g
s
.644 .382 .507 r
.56741 .54358 m .61057 .53392 L .61237 .5369 L p F P
0 g
s
.644 .382 .507 r
.61057 .53392 m .56741 .54358 L .56917 .54657 L p F P
0 g
s
0 0 .38 r
.56741 .54358 m .56917 .54657 L p .56378 .53718 L F P
0 g
s
0 0 .38 r
.54786 .5094 m .56507 .53948 L .56378 .53718 L F
.56507 .53948 m .56741 .54358 L .56378 .53718 L F
.882 .799 .763 r
.57133 .53325 m .56165 .53336 L p .57164 .53277 L F P
0 g
s
0 0 .38 r
.56039 .53142 m .56188 .53401 L p .56049 .53157 L F P
0 g
s
.644 .382 .507 r
.56917 .54657 m .61237 .5369 L .61057 .53392 L p F P
0 g
s
.518 .125 .234 r
.61327 .53832 m .57003 .548 L .56917 .54657 L p F P
0 g
s
.518 .125 .234 r
.56917 .54657 m .61237 .5369 L .61327 .53832 L p F P
0 g
s
.518 .125 .234 r
.61237 .5369 m .56917 .54657 L .57003 .548 L p F P
0 g
s
0 0 .38 r
.57003 .548 m .56992 .54773 L .56167 .53339 L p F P
0 g
s
0 0 .38 r
.56167 .53339 m .54786 .5094 L p .56268 .53519 L F P
0 g
s
0 0 .38 r
.56268 .53519 m .57003 .548 L .56167 .53339 L F
.56917 .54657 m .57003 .548 L p .56268 .53519 L F P
0 g
s
0 0 .38 r
.54786 .5094 m .56378 .53718 L .56268 .53519 L F
.56378 .53718 m .56917 .54657 L .56268 .53519 L F
.882 .799 .763 r
.57168 .53271 m .57164 .53277 L .56149 .53308 L F
.57168 .53271 m .56149 .53308 L .56148 .53304 L F
.55738 .52571 m .57168 .53271 L .56148 .53304 L F
.57164 .53277 m .56165 .53336 L .56149 .53308 L F
.55707 .52514 m .57236 .53167 L .55738 .52571 L F
.426 0 0 r
.57223 .5334 m .56372 .53653 L .56361 .53636 L F
.683 .558 .707 r
.55626 .52312 m .55616 .52338 L p .56137 .52402 L F P
0 g
s
.426 0 0 r
.56165 .53336 m .57133 .53325 L p .56361 .53636 L F P
0 g
s
.724 .723 .849 r
.54786 .5094 m .59105 .49973 L .59281 .50294 L p F P
0 g
s
0 0 .38 r
.54791 .50901 m .56024 .5307 L .54786 .5094 L F
.56992 .54773 m .56407 .53756 L p .56024 .5307 L F P
0 g
s
0 0 .38 r
.56407 .53756 m .54786 .5094 L p .56024 .5307 L F P
0 g
s
.882 .799 .763 r
.56534 .50081 m .56256 .50081 L p .55515 .52157 L F P
0 g
s
.882 .799 .763 r
.55616 .52338 m .55626 .52312 L p .55602 .52312 L F P
0 g
s
.71 .59 .72 r
.57767 .52058 m .57989 .52039 L .5762 .52429 L F
.57816 .52385 m .5762 .52429 L p .57989 .52039 L F P
0 g
s
.42 0 0 r
.55575 .52271 m .56156 .52308 L .55602 .52312 L F
.882 .799 .763 r
.55551 .52235 m .57704 .52218 L p .55556 .52245 L F P
0 g
s
.882 .799 .763 r
.57704 .52218 m .57704 .52218 L .55556 .52245 L F
.42 0 0 r
.55551 .52235 m .57704 .52218 L p .55575 .52271 L F P
0 g
s
.42 0 0 r
.57704 .52218 m .57706 .52218 L .55575 .52271 L F
.55575 .52271 m .57706 .52218 L .59413 .52514 L F
.426 0 0 r
.57223 .5334 m .56361 .53636 L .57147 .53327 L F
.57147 .53327 m .56361 .53636 L .57133 .53325 L F
0 0 .38 r
.55616 .52338 m .56024 .5307 L .54791 .50901 L F
.882 .799 .763 r
.56256 .50081 m .55455 .52049 L p .55515 .52157 L F P
0 g
s
.693 .522 .652 r
.57143 .5331 m .58343 .52919 L .5926 .53109 L F
.883 .8 .763 r
.56369 .53648 m .59178 .53092 L .59 .53366 L F
.56366 .53643 m .59178 .53092 L .56369 .53648 L F
0 0 .38 r
.56416 .53732 m .56992 .54773 L .56819 .54468 L F
.56285 .53511 m .56819 .54468 L .56024 .5307 L F
.56416 .53732 m .56819 .54468 L .56285 .53511 L F
.56416 .53732 m .56024 .5307 L .55616 .52338 L F
.882 .799 .763 r
.56148 .53304 m .56149 .53308 L .54607 .53354 L F
.55738 .52571 m .56148 .53304 L .54607 .53354 L F
.56165 .53336 m .54607 .53354 L p .56149 .53308 L F P
0 g
s
.683 .558 .707 r
.54265 .55657 m .55115 .55807 L p .56023 .53577 L F P
0 g
s
.683 .558 .707 r
.54265 .55657 m .56023 .53577 L .55739 .53527 L F
.437 0 0 r
.55115 .55807 m .54265 .55657 L p .5455 .55735 L F P
0 g
s
.683 .558 .707 r
.54976 .5581 m .54862 .56089 L p .5455 .55735 L F P
0 g
s
.437 0 0 r
.54836 .55813 m .54976 .5581 L p .5455 .55735 L F P
0 g
s
.437 0 0 r
.54976 .5581 m .55115 .55807 L p .5455 .55735 L F P
0 g
s
.683 .558 .707 r
.54862 .56089 m .54012 .55938 L p .5455 .55735 L F P
0 g
s
.683 .558 .707 r
.55089 .55531 m .54976 .5581 L p .5455 .55735 L F P
0 g
s
.882 .799 .763 r
.5506 .53429 m .54881 .53801 L .54265 .55657 L F
.426 0 0 r
.54607 .53354 m .54747 .53353 L p .55137 .53428 L F P
0 g
s
.426 0 0 r
.55137 .53428 m .55044 .53429 L .54607 .53354 L F
.882 .799 .763 r
.54959 .5343 m .53985 .55662 L .5506 .53429 L F
.426 0 0 r
.54747 .53353 m .56165 .53336 L p .56201 .53415 L F P
0 g
s
.426 0 0 r
.56201 .53415 m .55256 .53426 L .54747 .53353 L F
.56273 .53574 m .56023 .53577 L .54747 .53353 L F
.882 .799 .763 r
.54265 .55657 m .55172 .53427 L p .5506 .53429 L F P
0 g
s
.683 .558 .707 r
.5499 .55514 m .55089 .55531 L p .54955 .55582 L F P
0 g
s
.683 .558 .707 r
.54012 .55938 m .54501 .55726 L .5455 .55735 L F
.437 0 0 r
.54265 .55657 m .54125 .55659 L p .5455 .55735 L F P
0 g
s
.683 .558 .707 r
.54265 .55657 m .54432 .55415 L .54407 .5541 L F
.426 0 0 r
.56201 .53415 m .56273 .53574 L .55256 .53426 L F
.683 .558 .707 r
.54879 .5477 m .56477 .52462 L .54851 .54777 L F
.54407 .5541 m .56477 .52462 L .56137 .52402 L F
.883 .8 .763 r
.55884 .53579 m .55493 .5454 L .55989 .53578 L F
.882 .799 .763 r
.54125 .55659 m .54265 .55657 L p .54881 .53801 L F P
0 g
s
.882 .799 .763 r
.54607 .53354 m .55061 .52239 L p .55738 .52571 L F P
0 g
s
.882 .799 .763 r
.55061 .52239 m .55707 .52514 L .55738 .52571 L F
.55179 .52289 m .55556 .52245 L .55707 .52514 L F
.55061 .52239 m .55199 .5224 L .55179 .52289 L F
.55199 .5224 m .55556 .52245 L .55179 .52289 L F
.683 .558 .707 r
.55616 .52338 m .54265 .55657 L p .55894 .52823 L F P
0 g
s
.683 .558 .707 r
.54012 .55938 m .54238 .55381 L .5499 .55514 L p F P
0 g
s
.683 .558 .707 r
.5455 .55735 m .5499 .55514 L .54955 .55582 L F
.54501 .55726 m .5499 .55514 L .5455 .55735 L F
.882 .799 .763 r
.54893 .53431 m .53985 .55662 L p .54959 .5343 L F P
0 g
s
.882 .799 .763 r
.53985 .55662 m .54125 .55659 L p .54881 .53801 L F P
0 g
s
.882 .799 .763 r
.52832 .55407 m .54238 .55381 L .54012 .55938 L p F P
0 g
s
.436 0 0 r
.54238 .55381 m .55089 .55531 L p .54864 .55519 L F P
0 g
s
.683 .558 .707 r
.54098 .55383 m .53985 .55662 L p .54907 .55526 L F P
0 g
s
.436 0 0 r
.52832 .55407 m .54098 .55383 L p .54864 .55519 L F P
0 g
s
.436 0 0 r
.54098 .55383 m .54238 .55381 L p .54864 .55519 L F P
0 g
s
.437 0 0 r
.53985 .55662 m .54836 .55813 L p .5455 .55735 L F P
0 g
s
.437 0 0 r
.54125 .55659 m .53985 .55662 L p .5455 .55735 L F P
0 g
s
.683 .558 .707 r
.53985 .55662 m .54836 .55813 L p .54907 .55526 L F P
0 g
s
.436 0 0 r
.53686 .55558 m .52832 .55407 L p .54864 .55519 L F P
0 g
s
.436 0 0 r
.55089 .55531 m .5495 .55534 L p .54864 .55519 L F P
0 g
s
.683 .558 .707 r
.54836 .55813 m .5495 .55534 L p .54907 .55526 L F P
0 g
s
.436 0 0 r
.5495 .55534 m .53686 .55558 L p .54864 .55519 L F P
0 g
s
.426 0 0 r
.55903 .53556 m .55993 .53578 L .54747 .53353 L F
.55993 .53578 m .55919 .53579 L .54747 .53353 L F
0 0 .38 r
.54792 .50898 m .55616 .52338 L .54791 .50901 L F
.55204 .51616 m .55616 .52338 L .54792 .50898 L F
.55455 .52049 m .55616 .52338 L .54792 .50894 L F
.42 0 0 r
.55061 .52239 m .55575 .52271 L .55602 .52312 L F
.882 .799 .763 r
.55602 .52312 m .5506 .53429 L .55616 .52338 L F
.55489 .52313 m .5506 .53429 L .55602 .52312 L F
.42 0 0 r
.55487 .52313 m .55061 .52239 L p .55602 .52312 L F P
0 g
s
0 0 .38 r
.55219 .51707 m .55524 .52243 L p .54786 .5094 L F P
0 g
s
.882 .799 .763 r
.55061 .52239 m .55551 .52235 L p .55556 .52245 L F P
0 g
s
.42 0 0 r
.55061 .52239 m .55551 .52235 L p .55575 .52271 L F P
0 g
s
.882 .799 .763 r
.55259 .52871 m .5506 .53429 L .55535 .52194 L F
.42 0 0 r
.55617 .52336 m .55487 .52313 L p .55602 .52312 L F P
0 g
s
.882 .799 .763 r
.55535 .52194 m .55489 .52313 L .55602 .52312 L F
.683 .558 .707 r
.54607 .53354 m .55061 .52239 L .55487 .52313 L p F P
0 g
s
.683 .558 .707 r
.54607 .53354 m .55487 .52313 L .5538 .52576 L F
.882 .799 .763 r
.55172 .53427 m .55616 .52338 L p .5506 .53429 L F P
0 g
s
.683 .558 .707 r
.54607 .53354 m .5538 .52576 L .55146 .5315 L F
.426 0 0 r
.55032 .53429 m .54607 .53354 L p .55044 .53429 L F P
0 g
s
.683 .558 .707 r
.54965 .53417 m .54607 .53354 L p .55068 .5318 L F P
0 g
s
.683 .558 .707 r
.55032 .53429 m .55137 .53154 L p .55146 .5315 L F P
0 g
s
.882 .799 .763 r
.55515 .52157 m .54959 .5343 L .55032 .53429 L F
.55259 .52871 m .55032 .53429 L .5506 .53429 L F
.55515 .52157 m .55032 .53429 L .55259 .52871 L F
.683 .558 .707 r
.55739 .53527 m .56023 .53577 L .56477 .52462 L F
.55894 .52823 m .56137 .52402 L .55616 .52338 L F
.55617 .52336 m .56338 .52463 L p .55917 .52858 L F P
0 g
s
.42 0 0 r
.55638 .52314 m .59413 .52514 L .55816 .52346 L F
.56156 .52308 m .59413 .52514 L .55602 .52312 L F
.883 .8 .763 r
.56149 .53267 m .56477 .52462 L p .56111 .53021 L F P
0 g
s
.42 0 0 r
.55816 .52346 m .58011 .52449 L .56477 .52462 L F
.683 .558 .707 r
.56375 .52444 m .57386 .5023 L p .56137 .52402 L F P
0 g
s
.883 .8 .763 r
.56366 .52463 m .56111 .53021 L .56477 .52462 L F
.42 0 0 r
.55617 .52336 m .55816 .52346 L .56393 .52463 L F
.683 .558 .707 r
.55917 .52858 m .56338 .52463 L .56225 .52742 L F
.883 .8 .763 r
.56111 .53021 m .56069 .53124 L .56149 .53267 L F
.58794 .53622 m .56372 .53653 L p .59 .53366 L F P
0 g
s
.426 0 0 r
.56372 .53653 m .5631 .53654 L p .56361 .53636 L F P
0 g
s
.883 .8 .763 r
.56372 .53653 m .5631 .53654 L p .56369 .53648 L F P
0 g
s
.883 .8 .763 r
.56369 .53648 m .59 .53366 L .56372 .53653 L F
0 0 .38 r
.56129 .53228 m .56368 .53646 L .56149 .53267 L F
.56368 .53646 m .5673 .54279 L .56416 .53732 L F
.56368 .53646 m .56416 .53732 L .56149 .53267 L F
.683 .558 .707 r
.55968 .52948 m .56187 .52835 L .56069 .53124 L F
0 0 .38 r
.55604 .52313 m .56149 .53267 L .55616 .52338 L F
.56069 .53124 m .56149 .53267 L .55604 .52313 L F
.683 .558 .707 r
.55146 .5315 m .55917 .52858 L .55032 .53429 L F
.883 .8 .763 r
.56111 .53021 m .55989 .5298 L .56066 .53119 L F
.56366 .52463 m .56303 .52549 L .56111 .53021 L F
.683 .558 .707 r
.55917 .52858 m .56225 .52742 L .55968 .52948 L F
.56225 .52742 m .56187 .52835 L .55968 .52948 L F
.883 .8 .763 r
.56303 .52549 m .55989 .5298 L .56111 .53021 L F
.683 .558 .707 r
.56225 .52742 m .56764 .52538 L .56187 .52835 L F
.55917 .52858 m .55968 .52948 L .55032 .53429 L F
.42 0 0 r
.56338 .52463 m .55617 .52336 L p .56393 .52463 L F P
0 g
s
.42 0 0 r
.55602 .52312 m .55638 .52314 L .55617 .52336 L F
.55638 .52314 m .55816 .52346 L .55617 .52336 L F
.882 .799 .763 r
.55515 .52157 m .55602 .52312 L .56534 .50081 L F
.55626 .52312 m .56534 .50081 L p .55602 .52312 L F P
0 g
s
.683 .558 .707 r
.57386 .5023 m .56534 .50081 L .55626 .52312 L p F P
0 g
s
.683 .558 .707 r
.56137 .52402 m .57386 .5023 L .55626 .52312 L F
.882 .799 .763 r
.56281 .5036 m .54884 .50362 L .55112 .49801 L p F P
0 g
s
.882 .799 .763 r
.55112 .49801 m .56509 .49802 L .56281 .5036 L p F P
0 g
s
.683 .558 .707 r
.56185 .50368 m .55455 .52049 L .55674 .52431 L F
.56256 .50081 m .56142 .5036 L p .56185 .50368 L F P
0 g
s
.683 .558 .707 r
.56142 .5036 m .55455 .52049 L p .56185 .50368 L F P
0 g
s
.41 0 0 r
.55739 .50512 m .54884 .50362 L .56142 .5036 L p F P
0 g
s
.41 0 0 r
.56142 .5036 m .56281 .5036 L p .56227 .50375 L F P
0 g
s
.683 .558 .707 r
.57134 .50509 m .56281 .5036 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.57386 .5023 m .56534 .50081 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.57247 .5023 m .57386 .5023 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.57361 .49951 m .57247 .5023 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.57247 .5023 m .57134 .50509 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.57108 .5023 m .57247 .5023 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.56509 .49802 m .57361 .49951 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.56281 .5036 m .56395 .50081 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.56534 .50081 m .56395 .50081 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.56395 .50081 m .56509 .49802 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.56256 .50081 m .57108 .5023 L p .56821 .50155 L F P
0 g
s
.408 0 0 r
.56395 .50081 m .56256 .50081 L p .56821 .50155 L F P
0 g
s
.683 .558 .707 r
.57108 .5023 m .56256 .50081 L p .56185 .50368 L F P
0 g
s
0 0 .38 r
.55591 .52287 m .56069 .53124 L .55604 .52313 L F
.683 .558 .707 r
.56185 .50368 m .55674 .52431 L .56983 .50507 L F
.42 0 0 r
.56903 .52537 m .56764 .52538 L p .55816 .52346 L F P
0 g
s
.683 .558 .707 r
.55674 .52431 m .55919 .52859 L .56983 .50507 L F
0 0 .38 r
.55989 .5298 m .56069 .53124 L .55591 .52287 L F
.426 0 0 r
.55884 .53579 m .55032 .53429 L p .55919 .53579 L F P
0 g
s
.426 0 0 r
.55919 .53579 m .55032 .53429 L .55044 .53429 L F
.55137 .53428 m .55919 .53579 L .55044 .53429 L F
.683 .558 .707 r
.55884 .53579 m .55032 .53429 L p .55968 .52948 L F P
0 g
s
.683 .558 .707 r
.55968 .52948 m .56069 .53124 L .55884 .53579 L F
.55142 .54576 m .55322 .54528 L .55975 .52956 L F
.41 0 0 r
.56281 .5036 m .57134 .50509 L .56995 .50509 L p F P
0 g
s
.683 .558 .707 r
.55919 .52859 m .55975 .52956 L .56992 .50509 L F
.55919 .52859 m .56992 .50509 L .56983 .50507 L F
.41 0 0 r
.56281 .5036 m .56995 .50509 L .56227 .50375 L F
.683 .558 .707 r
.5495 .55534 m .55989 .5298 L p .54907 .55526 L F P
0 g
s
.683 .558 .707 r
.55989 .5298 m .57108 .5023 L p .55975 .52956 L F P
0 g
s
.683 .558 .707 r
.54907 .55526 m .55989 .5298 L .55975 .52956 L F
.883 .8 .763 r
.5599 .52977 m .55989 .5298 L p .55991 .52978 L F P
0 g
s
.883 .8 .763 r
.56303 .52549 m .5599 .52977 L .55991 .52978 L F
.56199 .52464 m .5599 .52977 L p .56303 .52549 L F P
0 g
s
.883 .8 .763 r
.56111 .53021 m .56066 .53119 L .56069 .53124 L F
.683 .558 .707 r
.56187 .52835 m .56764 .52538 L .5615 .53264 L F
0 0 .38 r
.56129 .53228 m .56149 .53267 L .56069 .53124 L F
.883 .8 .763 r
.56066 .53119 m .55856 .53579 L .56149 .53267 L F
.54836 .55813 m .55115 .55807 L .56023 .53577 L p F P
0 g
s
.883 .8 .763 r
.55989 .53578 m .54836 .55813 L .56023 .53577 L F
.426 0 0 r
.56297 .53625 m .5631 .53654 L .55903 .53556 L F
.883 .8 .763 r
.55856 .53579 m .55989 .53578 L .56149 .53267 L F
.683 .558 .707 r
.56069 .53124 m .5615 .53264 L .55884 .53579 L F
.56187 .52835 m .5615 .53264 L .56069 .53124 L F
0 0 .38 r
.56109 .53189 m .56129 .53228 L .55989 .5298 L F
.56129 .53228 m .56069 .53124 L .55989 .5298 L F
.54818 .50684 m .56109 .53189 L .55521 .52141 L F
.56109 .53189 m .55989 .5298 L .55521 .52141 L F
.41 0 0 r
.56995 .50509 m .55739 .50512 L p .56227 .50375 L F P
0 g
s
.683 .558 .707 r
.56983 .50507 m .56992 .50509 L .57108 .5023 L F
.55142 .54576 m .55975 .52956 L .55919 .52859 L F
0 0 .38 r
.56701 .54224 m .5673 .54279 L .56368 .53646 L F
.56336 .53589 m .56368 .53646 L .56129 .53228 L F
.693 .522 .652 r
.5945 .52671 m .57236 .53167 L p .59318 .52876 L F P
0 g
s
.684 .558 .707 r
.59413 .52514 m .59178 .53092 L p .58525 .52957 L F P
0 g
s
.684 .558 .707 r
.58343 .52919 m .59413 .52514 L .58525 .52957 L F
.693 .522 .652 r
.57236 .53167 m .58343 .52919 L p .57143 .5331 L F P
0 g
s
.703 .558 .688 r
.58343 .52919 m .57236 .53167 L p .58067 .52639 L F P
0 g
s
.883 .8 .763 r
.59413 .52514 m .59178 .53092 L p .56366 .53643 L F P
0 g
s
.883 .8 .763 r
.56362 .53635 m .59413 .52514 L .56366 .53643 L F
.703 .558 .688 r
.57485 .52688 m .58067 .52639 L .57236 .53167 L F
.883 .8 .763 r
.56764 .52538 m .59413 .52514 L p .56362 .53635 L F P
0 g
s
.426 0 0 r
.56361 .53636 m .5631 .53654 L .56165 .53336 L F
.883 .8 .763 r
.5631 .53654 m .56336 .53589 L p .56362 .53635 L F P
0 g
s
.883 .8 .763 r
.56336 .53589 m .56764 .52538 L p .56362 .53635 L F P
0 g
s
.426 0 0 r
.55993 .53578 m .5631 .53654 L .55919 .53579 L F
.56273 .53574 m .56297 .53625 L .56023 .53577 L F
.883 .8 .763 r
.56023 .53577 m .56149 .53267 L p .55989 .53578 L F P
0 g
s
.426 0 0 r
.5631 .53654 m .55884 .53579 L p .55919 .53579 L F P
0 g
s
.683 .558 .707 r
.5631 .53654 m .55884 .53579 L p .5615 .53264 L F P
0 g
s
.683 .558 .707 r
.56764 .52538 m .56336 .53589 L p .5615 .53264 L F P
0 g
s
.683 .558 .707 r
.56336 .53589 m .5631 .53654 L p .5615 .53264 L F P
0 g
s
0 0 .38 r
.56109 .53189 m .56279 .53487 L .56129 .53228 L F
.56279 .53487 m .56701 .54224 L .56336 .53589 L F
.56279 .53487 m .56336 .53589 L .56129 .53228 L F
.56701 .54224 m .56368 .53646 L .56336 .53589 L F
.883 .8 .763 r
.5631 .53654 m .56362 .53635 L .56366 .53643 L F
0 0 .38 r
.54818 .50684 m .56672 .5417 L .56109 .53189 L F
.56672 .5417 m .56701 .54224 L .56109 .53189 L F
.55521 .52141 m .55989 .5298 L .55591 .52287 L F
.683 .558 .707 r
.55146 .5315 m .55617 .52336 L .55917 .52858 L F
.5538 .52576 m .55617 .52336 L .55146 .5315 L F
.54432 .55415 m .54879 .5477 L .54407 .5541 L F
.54879 .5477 m .54851 .54777 L .54407 .5541 L F
.55411 .52999 m .54098 .55383 L .54417 .5544 L F
.5555 .52997 m .55607 .52858 L .5582 .52895 L p F P
0 g
s
.423 0 0 r
.55607 .52858 m .5582 .52895 L p .55659 .52893 L F P
0 g
s
.683 .558 .707 r
.55468 .52859 m .55374 .52992 L .55411 .52999 L F
.55447 .52855 m .55374 .52992 L .55468 .52859 L F
.882 .799 .763 r
.55515 .52157 m .55259 .52871 L .55535 .52194 L F
.55607 .52858 m .5555 .52997 L p .55417 .52985 L F P
0 g
s
.683 .558 .707 r
.55487 .52313 m .55617 .52336 L p .5538 .52576 L F P
0 g
s
.882 .799 .763 r
.55455 .52049 m .54893 .53431 L p .55515 .52157 L F P
0 g
s
.882 .799 .763 r
.54893 .53431 m .54959 .5343 L .55515 .52157 L F
.683 .558 .707 r
.55148 .52803 m .55091 .52942 L p .55289 .52828 L F P
0 g
s
.683 .558 .707 r
.55091 .52942 m .55374 .52992 L .5554 .52682 L F
.55091 .52942 m .54098 .55383 L p .55374 .52992 L F P
0 g
s
.882 .799 .763 r
.54206 .52872 m .55468 .52859 L p .55417 .52985 L F P
0 g
s
.882 .799 .763 r
.55468 .52859 m .55607 .52858 L p .55417 .52985 L F P
0 g
s
.683 .558 .707 r
.55674 .52431 m .5554 .52682 L .55499 .52865 L F
.423 0 0 r
.5555 .52997 m .55624 .53036 L .55432 .53002 L F
.55411 .52999 m .5555 .52997 L p .55432 .53002 L F P
0 g
s
.882 .799 .763 r
.5555 .52997 m .55411 .52999 L p .55417 .52985 L F P
0 g
s
.423 0 0 r
.5555 .52997 m .55763 .53035 L .55624 .53036 L p F P
0 g
s
.683 .558 .707 r
.5582 .52895 m .55763 .53035 L .5555 .52997 L p F P
0 g
s
.882 .8 .763 r
.5582 .52895 m .55763 .53035 L .55624 .53036 L p F P
0 g
s
.683 .558 .707 r
.55563 .52876 m .55499 .52865 L .55265 .53919 L F
.55563 .52876 m .55265 .53919 L .55368 .53664 L F
.55374 .52992 m .54098 .55383 L .55411 .52999 L F
.423 0 0 r
.55468 .52859 m .55607 .52858 L p .55659 .52893 L F P
0 g
s
.683 .558 .707 r
.55499 .52865 m .54417 .5544 L .5463 .55477 L F
.55499 .52865 m .5463 .55477 L .55265 .53919 L F
.55468 .52859 m .54417 .5544 L .55499 .52865 L F
.423 0 0 r
.54363 .53049 m .54149 .53012 L .55411 .52999 L p F P
0 g
s
.882 .799 .763 r
.54149 .53012 m .54206 .52872 L p .55417 .52985 L F P
0 g
s
.882 .799 .763 r
.55411 .52999 m .54149 .53012 L p .55417 .52985 L F P
0 g
s
.882 .8 .763 r
.55681 .52897 m .5582 .52895 L p .55675 .52911 L F P
0 g
s
.882 .8 .763 r
.55675 .52911 m .5582 .52895 L .55624 .53036 L F
.423 0 0 r
.5582 .52895 m .55681 .52897 L p .55659 .52893 L F P
0 g
s
.683 .558 .707 r
.55674 .52431 m .55142 .54576 L .55919 .52859 L F
.882 .8 .763 r
.54363 .53049 m .5442 .52909 L .55681 .52897 L p F P
0 g
s
.882 .8 .763 r
.54363 .53049 m .55681 .52897 L .55675 .52911 L F
.683 .558 .707 r
.55265 .53919 m .5463 .55477 L .54907 .55526 L F
.5554 .52682 m .55468 .52859 L .55499 .52865 L F
.423 0 0 r
.55624 .53036 m .54363 .53049 L p .55432 .53002 L F P
0 g
s
.423 0 0 r
.55432 .53002 m .54363 .53049 L .55411 .52999 L F
.882 .8 .763 r
.55624 .53036 m .54363 .53049 L p .55675 .52911 L F P
0 g
s
.683 .558 .707 r
.55368 .53664 m .55265 .53919 L .54907 .55526 L F
.55674 .52431 m .55499 .52865 L .55563 .52876 L F
.423 0 0 r
.5442 .52909 m .54206 .52872 L p .55659 .52893 L F P
0 g
s
.423 0 0 r
.55681 .52897 m .5442 .52909 L p .55659 .52893 L F P
0 g
s
.683 .558 .707 r
.55455 .52049 m .55148 .52803 L p .5554 .52682 L F P
0 g
s
.683 .558 .707 r
.55148 .52803 m .55289 .52828 L .5554 .52682 L F
.55655 .52398 m .5554 .52682 L .55674 .52431 L F
.55455 .52049 m .5554 .52682 L .55655 .52398 L F
.423 0 0 r
.54206 .52872 m .55468 .52859 L p .55659 .52893 L F P
0 g
s
.683 .558 .707 r
.5554 .52682 m .55447 .52855 L .55468 .52859 L F
.56185 .50368 m .56983 .50507 L .57108 .5023 L F
.41 0 0 r
.56227 .50375 m .55739 .50512 L .56142 .5036 L F
.883 .8 .763 r
.56366 .52463 m .56338 .52463 L .56303 .52549 L F
.56338 .52463 m .56199 .52464 L .56303 .52549 L F
.55989 .5298 m .54836 .55813 L p .56066 .53119 L F P
0 g
s
.42 0 0 r
.56764 .52538 m .56338 .52463 L p .56393 .52463 L F P
0 g
s
.883 .8 .763 r
.57386 .5023 m .57108 .5023 L .56199 .52464 L p F P
0 g
s
.883 .8 .763 r
.57386 .5023 m .56199 .52464 L .56366 .52463 L F
.56477 .52462 m .57386 .5023 L p .56366 .52463 L F P
0 g
s
.42 0 0 r
.59413 .52514 m .56903 .52537 L p .56477 .52462 L F P
0 g
s
.42 0 0 r
.58011 .52449 m .59413 .52514 L .56477 .52462 L F
.683 .558 .707 r
.56338 .52463 m .56764 .52538 L p .56225 .52742 L F P
0 g
s
0 0 .38 r
.54792 .50894 m .55204 .51616 L .54792 .50898 L F
.54795 .50867 m .55455 .52049 L .54792 .50894 L F
.71 .59 .72 r
.60166 .51859 m .59834 .51278 L p .57756 .52086 L F P
0 g
s
.42 0 0 r
.57885 .52246 m .59413 .52514 L p .57706 .52218 L F P
0 g
s
0 0 .411 r
.60166 .51859 m .60498 .52436 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.59834 .51278 m .60166 .51859 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.59531 .50742 m .59834 .51278 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.60498 .52436 m .60804 .52962 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.59105 .49973 m .59281 .50294 L .59531 .50742 L p F P
0 g
s
0 0 .411 r
.60804 .52962 m .61057 .53392 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.61057 .53392 m .61237 .5369 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.61327 .53832 m .61322 .53804 L .59105 .49973 L p F P
0 g
s
0 0 .411 r
.61237 .5369 m .61327 .53832 L p .59105 .49973 L F P
0 g
s
0 0 .411 r
.59105 .49973 m .54276 .40964 L .5932 .49676 L p F P
0 g
s
0 0 .411 r
.61322 .53804 m .59105 .49973 L p .5932 .49676 L F P
0 g
s
.883 .8 .763 r
.57361 .49951 m .57134 .50509 L .55739 .50512 L p F P
0 g
s
.883 .8 .763 r
.55739 .50512 m .55968 .4995 L .57361 .49951 L p F P
0 g
s
.683 .558 .707 r
.55968 .4995 m .55739 .50512 L .54884 .50362 L p F P
0 g
s
.645 .883 .984 r
.54818 .50684 m .5932 .49676 L p .5735 .5399 L F P
0 g
s
.645 .883 .984 r
.5735 .5399 m .57285 .54132 L .5721 .54027 L F
.5735 .5399 m .5721 .54027 L .54818 .50684 L F
.683 .558 .707 r
.55142 .54576 m .54907 .55526 L .55322 .54528 L F
.645 .883 .984 r
.56992 .54773 m .5673 .54279 L p .57285 .54132 L F P
0 g
s
.645 .883 .984 r
.5673 .54279 m .54818 .50684 L p .57285 .54132 L F P
0 g
s
.883 .8 .763 r
.55856 .53579 m .54836 .55813 L .55493 .5454 L F
.55856 .53579 m .55493 .5454 L .55884 .53579 L F
0 0 .38 r
.54818 .50684 m .55616 .52338 L .54795 .50867 L F
.5673 .54279 m .56908 .54613 L .56416 .53732 L F
.56908 .54613 m .56992 .54773 L .56416 .53732 L F
.883 .8 .763 r
.5631 .53654 m .56366 .53643 L .56369 .53648 L F
.693 .522 .652 r
.60498 .52436 m .5945 .52671 L p .59318 .52876 L F P
0 g
s
.678 .472 .6 r
.58762 .53661 m .58794 .53622 L .58907 .53644 L F
.693 .522 .652 r
.60804 .52962 m .59721 .53204 L p .5926 .53109 L F P
0 g
s
0 0 .38 r
.54786 .5094 m .55326 .51891 L .55333 .51901 L F
0 g
.57218 .55682 m
.57405 .55222 L
s
.57405 .55222 m
.57634 .54658 L
s
.39878 .51329 m
.42057 .51523 L
s
.59205 .52997 m
.60122 .5308 L
s
.59188 .53067 m
.59977 .53206 L
s
.6113 .53408 m
.62571 .53662 L
s
0 0 .38 r
.54786 .5094 m .54966 .5126 L .55219 .51707 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.6092 .53155 L
s
.61011 .53163 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.518 .125 .234 r
.57003 .548 m .61327 .53832 L .61237 .5369 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.339 .82 .855 r
.61322 .53804 m .56992 .54773 L .57003 .548 L p F P
0 g
s
.339 .82 .855 r
.57003 .548 m .61327 .53832 L .61322 .53804 L p F P
0 g
s
.339 .82 .855 r
.56992 .54773 m .61322 .53804 L .61327 .53832 L p F P
0 g
s
.339 .82 .855 r
.61327 .53832 m .57003 .548 L .56992 .54773 L p F P
0 g
s
.645 .883 .984 r
.5932 .49676 m .61322 .53804 L .56992 .54773 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.882 .799 .763 r
.54012 .55938 m .52604 .55967 L .52832 .55407 L p F P
0 g
s
.439 0 0 r
.53458 .56119 m .52604 .55967 L .54012 .55938 L p F P
0 g
s
.439 0 0 r
.54012 .55938 m .54862 .56089 L .53458 .56119 L p F P
0 g
s
.53416 .58521 m
.54402 .56099 L
s
.54437 .56013 m
.5454 .5576 L
s
.883 .8 .763 r
.55089 .55531 m .54862 .56089 L .53458 .56119 L p F P
0 g
s
.883 .8 .763 r
.53458 .56119 m .53686 .55558 L .55089 .55531 L p F P
0 g
s
.54976 .5581 m
.58811 .56488 L
s
.59194 .53563 m
.59949 .53696 L
s
.407 0 0 r
.55112 .49801 m .56509 .49802 L .57361 .49951 L p F P
0 g
s
.59805 .50677 m
.61089 .50901 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.407 0 0 r
.57361 .49951 m .55968 .4995 L .55112 .49801 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.683 .558 .707 r
.53686 .55558 m .53458 .56119 L .52604 .55967 L p F P
0 g
s
.683 .558 .707 r
.52604 .55967 m .52832 .55407 L .53686 .55558 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.683 .558 .707 r
.5442 .52909 m .54363 .53049 L .54149 .53012 L p F P
0 g
s
.683 .558 .707 r
.54149 .53012 m .54206 .52872 L .5442 .52909 L p F P
0 g
s
.54388 .52979 m
.55197 .53123 L
s
.54176 .52942 m
.54388 .52979 L
s
.54079 .52925 m
.54176 .52942 L
s
.683 .558 .707 r
.54884 .50362 m .55112 .49801 L .55968 .4995 L p F P
0 g
s
.618 .217 0 r
.35013 .24951 m .36565 .2766 L p .33723 .22735 L F P
0 g
s
.618 .217 0 r
.33397 .22131 m .35013 .24951 L p .33723 .22735 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56198 .53307 L
s
.42684 .50955 m
.43722 .51151 L
s
.57032 .53467 m
.57316 .53522 L
s
.618 .217 0 r
.31899 .1952 m .33397 .22131 L p .33723 .22735 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.618 .217 0 r
.48792 .49018 m .36565 .2766 L .33723 .22735 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.618 .217 0 r
.30692 .17417 m .31899 .1952 L p .33723 .22735 L F P
0 g
s
.722 .675 .804 r
.36286 .18538 m .31899 .1952 L .30692 .17417 L p F P
0 g
s
.722 .675 .804 r
.30692 .17417 m .35095 .16432 L .36286 .18538 L p F P
0 g
s
.722 .675 .804 r
.31899 .1952 m .36286 .18538 L .35095 .16432 L p F P
0 g
s
.722 .675 .804 r
.35095 .16432 m .30692 .17417 L .31899 .1952 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.721 .754 .879 r
.35095 .16432 m .30692 .17417 L .29917 .1607 L p F P
0 g
s
.721 .754 .879 r
.29917 .1607 m .34341 .1508 L .35095 .16432 L p F P
0 g
s
.721 .754 .879 r
.30692 .17417 m .35095 .16432 L .34341 .1508 L p F P
0 g
s
.618 .217 0 r
.29917 .1607 m .30692 .17417 L p .33723 .22735 L F P
0 g
s
.721 .754 .879 r
.34341 .1508 m .29917 .1607 L .30692 .17417 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .364 r
.37504 .24967 m .38657 .26969 L p .38552 .26756 L F P
0 g
s
0 0 .364 r
.36041 .22412 m .37504 .24967 L p .38552 .26756 L F P
0 g
s
0 0 .364 r
.34813 .20261 m .36041 .22412 L p .38552 .26756 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .364 r
.38657 .26969 m .3906 .27658 L .38552 .26756 L p F P
0 g
s
0 0 .364 r
.34288 .19329 m .34813 .20261 L p .38552 .26756 L F P
0 g
s
.618 .217 0 r
.29671 .15647 m .29917 .1607 L p .33723 .22735 L F P
0 g
s
0 0 .38 r
.34119 .14651 m .34341 .1508 L p .38235 .21725 L F P
0 g
s
.593 .898 .987 r
.34341 .1508 m .29917 .1607 L .29671 .15647 L p F P
0 g
s
.593 .898 .987 r
.29671 .15647 m .34119 .14651 L .34341 .1508 L p F P
0 g
s
.593 .898 .987 r
.29917 .1607 m .34341 .1508 L .34119 .14651 L p F P
0 g
s
.593 .898 .987 r
.34119 .14651 m .29671 .15647 L .29917 .1607 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .364 r
.34673 .19986 m .34288 .19329 L p .38552 .26756 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.618 .217 0 r
.29991 .16212 m .29671 .15647 L p .33723 .22735 L F P
0 g
s
0 0 .38 r
.34463 .15211 m .34119 .14651 L p .38235 .21725 L F P
0 g
s
.457 .022 .123 r
.34119 .14651 m .29671 .15647 L .29991 .16212 L p F P
0 g
s
.457 .022 .123 r
.29991 .16212 m .34463 .15211 L .34119 .14651 L p F P
0 g
s
.457 .022 .123 r
.29671 .15647 m .34119 .14651 L .34463 .15211 L p F P
0 g
s
.457 .022 .123 r
.34463 .15211 m .29991 .16212 L .29671 .15647 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.618 .217 0 r
.48181 .47972 m .47427 .46656 L .48792 .49018 L p F P
0 g
s
.618 .217 0 r
.48898 .49221 m .48181 .47972 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.49518 .50302 m .48898 .49221 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.49992 .51127 m .49518 .50302 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.50283 .51632 m .49992 .51127 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.50368 .51779 m .50283 .51632 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.50243 .51558 m .50368 .51779 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.49919 .50989 m .50243 .51558 L p .48792 .49018 L F P
0 g
s
.618 .217 0 r
.48792 .49018 m .49422 .50119 L .49919 .50989 L p F P
0 g
s
.618 .217 0 r
.47427 .46656 m .48792 .49018 L p .33723 .22735 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
0 0 .38 r
.52714 .46958 m .5196 .45641 L .5325 .4802 L p F P
0 g
s
0 0 .38 r
.53426 .48208 m .52714 .46958 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.5404 .4929 m .53426 .48208 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.54506 .50117 m .5404 .4929 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.54786 .50624 m .54506 .50117 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.54861 .50773 m .54786 .50624 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.54725 .50555 m .54861 .50773 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.54391 .49988 m .54725 .50555 L p .5325 .4802 L F P
0 g
s
0 0 .38 r
.5325 .4802 m .53885 .4912 L .54391 .49988 L p F P
0 g
s
.691 .843 .956 r
.54276 .40964 m .49799 .41966 L .49565 .41536 L p F P
0 g
s
.691 .843 .956 r
.49565 .41536 m .54055 .40531 L .54276 .40964 L p F P
0 g
s
.691 .843 .956 r
.49799 .41966 m .54276 .40964 L .54055 .40531 L p F P
0 g
s
.691 .843 .956 r
.54055 .40531 m .49565 .41536 L .49799 .41966 L p F P
0 g
s
.093 0 0 r
.54055 .40531 m .49565 .41536 L .49629 .41624 L p F P
0 g
s
0 0 .411 r
.54055 .40531 m .54276 .40964 L p .5932 .49676 L F P
0 g
s
0 0 .411 r
.54131 .40616 m .54055 .40531 L p .5932 .49676 L F P
0 g
s
.093 0 0 r
.49629 .41624 m .54131 .40616 L .54055 .40531 L p F P
0 g
s
.093 0 0 r
.49565 .41536 m .54055 .40531 L .54131 .40616 L p F P
0 g
s
.093 0 0 r
.54131 .40616 m .49629 .41624 L .49565 .41536 L p F P
0 g
s
.603 .288 .409 r
.54131 .40616 m .49629 .41624 L .49985 .42225 L p F P
0 g
s
0 0 .411 r
.545 .41214 m .54131 .40616 L p .5932 .49676 L F P
0 g
s
.603 .288 .409 r
.49985 .42225 m .545 .41214 L .54131 .40616 L p F P
0 g
s
.603 .288 .409 r
.49629 .41624 m .54131 .40616 L .545 .41214 L p F P
0 g
s
.603 .288 .409 r
.545 .41214 m .49985 .42225 L .49629 .41624 L p F P
0 g
s
.669 .447 .574 r
.545 .41214 m .49985 .42225 L .50596 .43274 L p F P
0 g
s
0 0 .411 r
.5512 .42261 m .545 .41214 L p .5932 .49676 L F P
0 g
s
.669 .447 .574 r
.50596 .43274 m .5512 .42261 L .545 .41214 L p F P
0 g
s
.669 .447 .574 r
.49985 .42225 m .545 .41214 L .5512 .42261 L p F P
0 g
s
.669 .447 .574 r
.5512 .42261 m .50596 .43274 L .49985 .42225 L p F P
0 g
s
.691 .515 .645 r
.5512 .42261 m .50596 .43274 L .51392 .44653 L p F P
0 g
s
0 0 .411 r
.55923 .43639 m .5512 .42261 L p .5932 .49676 L F P
0 g
s
.691 .515 .645 r
.50596 .43274 m .5512 .42261 L .55923 .43639 L p F P
0 g
s
.691 .515 .645 r
.55923 .43639 m .51392 .44653 L .50596 .43274 L p F P
0 g
s
.691 .515 .645 r
.51392 .44653 m .55923 .43639 L .5512 .42261 L p F P
0 g
s
.703 .56 .69 r
.55923 .43639 m .51392 .44653 L .52145 .45965 L p F P
0 g
s
.703 .56 .69 r
.52145 .45965 m .52282 .46204 L p .52844 .45808 L F P
0 g
s
.703 .56 .69 r
.52844 .45808 m .55923 .43639 L .52145 .45965 L F
0 0 .411 r
.56815 .45189 m .55923 .43639 L p .5932 .49676 L F P
0 g
s
.703 .56 .69 r
.51392 .44653 m .55923 .43639 L .56815 .45189 L p F P
0 g
s
.703 .56 .69 r
.56815 .45189 m .52282 .46204 L .52145 .45965 L p F P
0 g
s
.703 .56 .69 r
.52145 .45965 m .51392 .44653 L p .55979 .45106 L F P
0 g
s
.703 .56 .69 r
.56815 .45189 m .52145 .45965 L .55979 .45106 L F
0 0 .38 r
.52678 .46966 m .5325 .4802 L p .52651 .46972 L F P
0 g
s
0 0 .38 r
.38235 .21725 m .52678 .46966 L .52651 .46972 L F
.5196 .45641 m .52678 .46966 L p .38235 .21725 L F P
0 g
s
0 0 .38 r
.49565 .41536 m .49799 .41966 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.49629 .41624 m .49565 .41536 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.49985 .42225 m .49629 .41624 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.50596 .43274 m .49985 .42225 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.51392 .44653 m .50596 .43274 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.52282 .46204 m .51392 .44653 L p .54818 .50684 L F P
0 g
s
0 0 .38 r
.53164 .47747 m .52282 .46204 L p .54818 .50684 L F P
0 g
s
.712 .599 .728 r
.56815 .45189 m .52282 .46204 L .52456 .46508 L p F P
0 g
s
.712 .599 .728 r
.52456 .46508 m .52981 .47426 L p .56096 .45694 L F P
0 g
s
0 0 .411 r
.57695 .46733 m .56815 .45189 L p .5932 .49676 L F P
0 g
s
.712 .599 .728 r
.57695 .46733 m .53164 .47747 L .52981 .47426 L p F P
0 g
s
.708 .582 .712 r
.47427 .46656 m .5196 .45641 L .52456 .46508 L p F P
0 g
s
.712 .599 .728 r
.52981 .47426 m .52456 .46508 L p .56568 .46623 L F P
0 g
s
.708 .582 .712 r
.52456 .46508 m .52714 .46958 L p .50909 .46854 L F P
0 g
s
.708 .582 .712 r
.50909 .46854 m .47427 .46656 L .52456 .46508 L F
.712 .599 .728 r
.52456 .46508 m .52282 .46204 L p .53349 .46308 L F P
0 g
s
.712 .599 .728 r
.56568 .46623 m .52456 .46508 L .53349 .46308 L F
.57695 .46733 m .52981 .47426 L .56568 .46623 L F
.688 .506 .635 r
.53885 .4912 m .49422 .50119 L .48792 .49018 L p F P
0 g
s
.688 .506 .635 r
.48792 .49018 m .5325 .4802 L .53885 .4912 L p F P
0 g
s
.688 .506 .635 r
.49422 .50119 m .53885 .4912 L .5325 .4802 L p F P
0 g
s
.688 .506 .635 r
.5325 .4802 m .48792 .49018 L .49422 .50119 L p F P
0 g
s
0 0 .38 r
.53936 .49105 m .53164 .47747 L p .54818 .50684 L F P
0 g
s
.719 .64 .77 r
.57695 .46733 m .53164 .47747 L .53272 .47936 L p F P
0 g
s
.719 .64 .77 r
.53272 .47936 m .53763 .488 L p .57172 .47063 L F P
0 g
s
0 0 .411 r
.5846 .48093 m .57695 .46733 L p .5932 .49676 L F P
0 g
s
.719 .64 .77 r
.5846 .48093 m .53936 .49105 L .53763 .488 L p F P
0 g
s
.715 .614 .744 r
.48181 .47972 m .52714 .46958 L .53272 .47936 L p F P
0 g
s
.719 .64 .77 r
.53763 .488 m .53272 .47936 L p .5727 .48015 L F P
0 g
s
.715 .614 .744 r
.53272 .47936 m .53426 .48208 L p .52288 .48156 L F P
0 g
s
.715 .614 .744 r
.52288 .48156 m .48181 .47972 L .53272 .47936 L F
.719 .64 .77 r
.53272 .47936 m .53164 .47747 L p .53901 .47795 L F P
0 g
s
.719 .64 .77 r
.5727 .48015 m .53272 .47936 L .53901 .47795 L F
.5846 .48093 m .53763 .488 L .5727 .48015 L F
.669 .446 .574 r
.54391 .49988 m .49919 .50989 L .49422 .50119 L p F P
0 g
s
.669 .446 .574 r
.49422 .50119 m .53885 .4912 L .54391 .49988 L p F P
0 g
s
.669 .446 .574 r
.53885 .4912 m .49422 .50119 L .49919 .50989 L p F P
0 g
s
.669 .446 .574 r
.49919 .50989 m .54391 .49988 L .53885 .4912 L p F P
0 g
s
0 0 .38 r
.54818 .50684 m .54509 .50122 L .53936 .49105 L p F P
0 g
s
.724 .697 .825 r
.5846 .48093 m .53936 .49105 L .53976 .49177 L p F P
0 g
s
.724 .697 .825 r
.53976 .49177 m .54507 .50119 L p .58181 .48236 L F P
0 g
s
.622 .329 .451 r
.54725 .50555 m .50243 .51558 L .49919 .50989 L p F P
0 g
s
.622 .329 .451 r
.49919 .50989 m .54391 .49988 L .54725 .50555 L p F P
0 g
s
.622 .329 .451 r
.50243 .51558 m .54725 .50555 L .54391 .49988 L p F P
0 g
s
.622 .329 .451 r
.54391 .49988 m .49919 .50989 L .50243 .51558 L p F P
0 g
s
0 0 .411 r
.5932 .49676 m .59022 .49112 L .5846 .48093 L p F P
0 g
s
.724 .697 .825 r
.59022 .49112 m .54509 .50122 L .54507 .50119 L p F P
0 g
s
.72 .652 .781 r
.48898 .49221 m .53426 .48208 L .53976 .49177 L p F P
0 g
s
.724 .697 .825 r
.54507 .50119 m .53976 .49177 L p .59007 .49112 L F P
0 g
s
.72 .652 .781 r
.53976 .49177 m .5404 .4929 L p .53506 .49283 L F P
0 g
s
.72 .652 .781 r
.53506 .49283 m .48898 .49221 L .53976 .49177 L F
.724 .697 .825 r
.53976 .49177 m .53936 .49105 L p .54296 .49106 L F P
0 g
s
.724 .697 .825 r
.59007 .49112 m .53976 .49177 L .54296 .49106 L F
.59022 .49112 m .54507 .50119 L .59007 .49112 L F
.407 0 .038 r
.54861 .50773 m .50368 .51779 L .50243 .51558 L p F P
0 g
s
.407 0 .038 r
.50243 .51558 m .54725 .50555 L .54861 .50773 L p F P
0 g
s
.407 0 .038 r
.50368 .51779 m .54861 .50773 L .54725 .50555 L p F P
0 g
s
.407 0 .038 r
.54725 .50555 m .50243 .51558 L .50368 .51779 L p F P
0 g
s
.711 .801 .921 r
.59022 .49112 m .54509 .50122 L .54518 .5014 L p F P
0 g
s
.711 .801 .921 r
.54518 .5014 m .54795 .50641 L p .58891 .49161 L F P
0 g
s
.711 .801 .921 r
.5932 .49676 m .54818 .50684 L .54795 .50641 L p F P
0 g
s
.715 .789 .91 r
.49992 .51127 m .54506 .50117 L .54518 .5014 L p F P
0 g
s
.711 .801 .921 r
.54795 .50641 m .54518 .5014 L p .58954 .4971 L F P
0 g
s
.715 .789 .91 r
.54518 .5014 m .54786 .50624 L p .50208 .51105 L F P
0 g
s
.715 .789 .91 r
.50208 .51105 m .49992 .51127 L .54518 .5014 L F
.711 .801 .921 r
.54518 .5014 m .54509 .50122 L p .54659 .50108 L F P
0 g
s
.711 .801 .921 r
.58954 .4971 m .54518 .5014 L .54659 .50108 L F
.5932 .49676 m .54795 .50641 L .58954 .4971 L F
.53 .896 .97 r
.50368 .51779 m .54861 .50773 L .54795 .50641 L p F P
0 g
s
.53 .896 .97 r
.54795 .50641 m .54786 .50624 L p .54287 .50755 L F P
0 g
s
.53 .896 .97 r
.50368 .51779 m .54795 .50641 L .54287 .50755 L F
.54786 .50624 m .50283 .51632 L .50293 .51649 L p F P
0 g
s
.53 .896 .97 r
.50293 .51649 m .50368 .51779 L p .54287 .50755 L F P
0 g
s
.53 .896 .97 r
.54287 .50755 m .54786 .50624 L .50293 .51649 L F
.711 .801 .921 r
.54795 .50641 m .54818 .50684 L p .55138 .50564 L F P
0 g
s
.711 .801 .921 r
.55138 .50564 m .58891 .49161 L .54795 .50641 L F
.58891 .49161 m .59022 .49112 L .54518 .5014 L F
.715 .789 .91 r
.50283 .51632 m .54786 .50624 L .54518 .5014 L p F P
0 g
s
.715 .789 .91 r
.54518 .5014 m .54507 .50119 L p .54334 .50181 L F P
0 g
s
.715 .789 .91 r
.50283 .51632 m .54518 .5014 L .54334 .50181 L F
.54507 .50119 m .54506 .50117 L p .54487 .50124 L F P
0 g
s
.715 .789 .91 r
.50283 .51632 m .54507 .50119 L .54487 .50124 L F
.54506 .50117 m .49992 .51127 L .49993 .51129 L p F P
0 g
s
.715 .789 .91 r
.49993 .51129 m .50283 .51632 L p .54487 .50124 L F P
0 g
s
.715 .789 .91 r
.54487 .50124 m .54506 .50117 L .49993 .51129 L F
.724 .697 .825 r
.54507 .50119 m .54509 .50122 L p .54521 .50116 L F P
0 g
s
.724 .697 .825 r
.54521 .50116 m .58181 .48236 L .54507 .50119 L F
.58181 .48236 m .5846 .48093 L .53976 .49177 L F
.72 .652 .781 r
.49518 .50302 m .5404 .4929 L .53976 .49177 L p F P
0 g
s
.72 .652 .781 r
.53976 .49177 m .53763 .488 L p .50493 .49957 L F P
0 g
s
.72 .652 .781 r
.49518 .50302 m .53976 .49177 L .50493 .49957 L F
.53763 .488 m .53426 .48208 L p .51285 .49355 L F P
0 g
s
.72 .652 .781 r
.49518 .50302 m .53763 .488 L .51285 .49355 L F
.53426 .48208 m .48898 .49221 L .49237 .49813 L p F P
0 g
s
.72 .652 .781 r
.49237 .49813 m .49518 .50302 L p .51285 .49355 L F P
0 g
s
.72 .652 .781 r
.51285 .49355 m .53426 .48208 L .49237 .49813 L F
.719 .64 .77 r
.53763 .488 m .53936 .49105 L p .54781 .48572 L F P
0 g
s
.719 .64 .77 r
.54781 .48572 m .57172 .47063 L .53763 .488 L F
.57172 .47063 m .57695 .46733 L .53272 .47936 L F
.715 .614 .744 r
.48898 .49221 m .53426 .48208 L .53272 .47936 L p F P
0 g
s
.715 .614 .744 r
.53272 .47936 m .52981 .47426 L p .50315 .48598 L F P
0 g
s
.715 .614 .744 r
.48898 .49221 m .53272 .47936 L .50315 .48598 L F
.52981 .47426 m .52714 .46958 L p .51283 .47806 L F P
0 g
s
.715 .614 .744 r
.48898 .49221 m .52981 .47426 L .51283 .47806 L F
.52714 .46958 m .48181 .47972 L .4845 .4844 L p F P
0 g
s
.715 .614 .744 r
.4845 .4844 m .48898 .49221 L p .51283 .47806 L F P
0 g
s
.715 .614 .744 r
.51283 .47806 m .52714 .46958 L .4845 .4844 L F
.712 .599 .728 r
.52981 .47426 m .53164 .47747 L p .53924 .47215 L F P
0 g
s
.712 .599 .728 r
.53924 .47215 m .56096 .45694 L .52981 .47426 L F
.56096 .45694 m .56815 .45189 L .52456 .46508 L F
.708 .582 .712 r
.48181 .47972 m .52714 .46958 L .52456 .46508 L p F P
0 g
s
.708 .582 .712 r
.52456 .46508 m .52145 .45965 L p .49975 .47064 L F P
0 g
s
.708 .582 .712 r
.48181 .47972 m .52456 .46508 L .49975 .47064 L F
.52145 .45965 m .5196 .45641 L p .51031 .46214 L F P
0 g
s
.708 .582 .712 r
.48181 .47972 m .52145 .45965 L .51031 .46214 L F
.5196 .45641 m .47427 .46656 L .47612 .46979 L p F P
0 g
s
.708 .582 .712 r
.47612 .46979 m .48181 .47972 L p .51031 .46214 L F P
0 g
s
.708 .582 .712 r
.51031 .46214 m .5196 .45641 L .47612 .46979 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .364 r
.35831 .21998 m .34673 .19986 L p .38552 .26756 L F P
0 g
s
0 0 .364 r
.38552 .26756 m .37317 .24591 L .35831 .21998 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
0 0 .38 r
.3534 .16707 m .34463 .15211 L p .38235 .21725 L F P
0 g
s
.618 .217 0 r
.30848 .17713 m .29991 .16212 L p .33723 .22735 L F P
0 g
s
.646 .387 .513 r
.34463 .15211 m .29991 .16212 L .30848 .17713 L p F P
0 g
s
.646 .387 .513 r
.30848 .17713 m .3534 .16707 L .34463 .15211 L p F P
0 g
s
.646 .387 .513 r
.29991 .16212 m .34463 .15211 L .3534 .16707 L p F P
0 g
s
.646 .387 .513 r
.3534 .16707 m .30848 .17713 L .29991 .16212 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .38 r
.38235 .21725 m .3665 .18969 L .3534 .16707 L p F P
0 g
s
.618 .217 0 r
.33723 .22735 m .32144 .19977 L .30848 .17713 L p F P
0 g
s
.683 .49 .619 r
.3534 .16707 m .30848 .17713 L .32144 .19977 L p F P
0 g
s
.683 .49 .619 r
.32144 .19977 m .3665 .18969 L .3534 .16707 L p F P
0 g
s
.683 .49 .619 r
.30848 .17713 m .3534 .16707 L .3665 .18969 L p F P
0 g
s
.683 .49 .619 r
.3665 .18969 m .32144 .19977 L .30848 .17713 L p F P
0 g
s
.53 .896 .97 r
.50283 .51632 m .54786 .50624 L .54861 .50773 L p F P
0 g
s
.53 .896 .97 r
.54861 .50773 m .50368 .51779 L .50283 .51632 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.55992 .43759 m
.56456 .43676 L
s
.711 .801 .921 r
.54818 .50684 m .5932 .49676 L .59022 .49112 L p F P
0 g
s
.711 .801 .921 r
.54509 .50122 m .59022 .49112 L .5932 .49676 L p F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.715 .789 .91 r
.54786 .50624 m .50283 .51632 L .49992 .51127 L p F P
0 g
s
.46679 .45344 m
.46975 .45293 L
s
.45797 .45497 m
.46676 .45345 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.699 .545 .674 r
.3665 .18969 m .32144 .19977 L .33723 .22735 L p F P
0 g
s
.699 .545 .674 r
.33723 .22735 m .38235 .21725 L .3665 .18969 L p F P
0 g
s
.699 .545 .674 r
.32144 .19977 m .3665 .18969 L .38235 .21725 L p F P
0 g
s
.699 .545 .674 r
.38235 .21725 m .33723 .22735 L .32144 .19977 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51317 .44563 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .566 .696 r
.47427 .46656 m .33723 .22735 L .38235 .21725 L p F P
0 g
s
.704 .566 .696 r
.38235 .21725 m .5196 .45641 L .47427 .46656 L p F P
0 g
s
.724 .697 .825 r
.54509 .50122 m .59022 .49112 L .5846 .48093 L p F P
0 g
s
.724 .697 .825 r
.53936 .49105 m .5846 .48093 L .59022 .49112 L p F P
0 g
s
.724 .703 .83 r
.5404 .4929 m .49518 .50302 L .49992 .51127 L p F P
0 g
s
.724 .703 .83 r
.49992 .51127 m .54506 .50117 L .5404 .4929 L p F P
0 g
s
.724 .703 .83 r
.49518 .50302 m .5404 .4929 L .54506 .50117 L p F P
0 g
s
.724 .703 .83 r
.54506 .50117 m .49992 .51127 L .49518 .50302 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.72 .652 .781 r
.5404 .4929 m .49518 .50302 L .48898 .49221 L p F P
0 g
s
.719 .64 .77 r
.53936 .49105 m .5846 .48093 L .57695 .46733 L p F P
0 g
s
.719 .64 .77 r
.53164 .47747 m .57695 .46733 L .5846 .48093 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.715 .614 .744 r
.53426 .48208 m .48898 .49221 L .48181 .47972 L p F P
0 g
s
.712 .599 .728 r
.53164 .47747 m .57695 .46733 L .56815 .45189 L p F P
0 g
s
.712 .599 .728 r
.52282 .46204 m .56815 .45189 L .57695 .46733 L p F P
0 g
s
.703 .56 .69 r
.52282 .46204 m .56815 .45189 L .55923 .43639 L p F P
0 g
s
.708 .582 .712 r
.52714 .46958 m .48181 .47972 L .47427 .46656 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@3000004/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@5000000<0M0DO00<000000;BC]02dTk@0B02dTk@00`000000]9>d0;BC]00?0;BC]0<00000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@6000000L0M0DO0`0000190;BC]0030000002dTk@0]9>d00/0]9>d0P00
000508HS?`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d1@00000907@57`@000000P2UHh<0
0`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d00L0]9>d0P00000:08HS?`030000002dTk@0
]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06l0]9>d00<0000007@57`1d1Al02P1d1Al4000000L0YF>300<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0030;BC]003000000268cl0QR<o00`0QR<o0`00002k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000001d1Al0M0DO00D0M0DO1@00000;0:ESP`030000002dTk@0]9>d04H0
]9>d0`00000>08HS?`@000000`2^OIh00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000
001d1Al0M0DO00@000004@2UHh<00`000000]9>d0;BC]0120;BC]003000000268cl0QR<o00`0QR<o
1@0000070:imWP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0`00000E0:ESP`030000002d
Tk@0]9>d03/0]9>d00@000000;BC]02dTk@000003P268cl4000000d0[WfN00<000000;BC]02dTk@0
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`000000YF>30:ESP`0E0:ESP`030000002dTk@0]9>d03L0]9>d0P00
000>08HS?`D000004P2^OIh00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002UHh<0
YF>301D0YF>300<000000;BC]02dTk@0<`2dTk@2000000h0QR<o1000000G0:imWP030000002dTk@0
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d00<000000:ESP`2UHh<04`2UHh<3000002l0]9>d0P00000>08HS
?`D00000702^OIh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002UHh<0YF>300d0
YF>31P0000030:imWP030000002dTk@0]9>d02P0]9>d0P00000>08HS?`@000008P2^OIh00`000000
]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002UHh<0YF>300L0YF>31@0000090:imWP030000
002dTk@0]9>d02<0]9>d0P00000>08HS?`D000009P2^OIh00`000000]9>d0;BC]02d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01c0;BC]0040000002UHh<0YF>30:ESP`H000003`2^OIh00`000000]9>d0;BC]00N0;BC]0800000
3P268cl4000002X0[WfN0`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0<000005@2^OIh00`000000]9>d0;BC
]00I0;BC]08000003P268cl5000002X0[WfN100000030;BC]0030000002dTk@0]9>d0;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<000000:imWP2^OIh05@2^OIh00`000000]9>d0;BC]00D0;BC]08000003@268cl5
000002X0[WfN1@0000070;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:im
WP2^OIh05P2^OIh00`000000]9>d0;BC]00>0;BC]08000003P268cl4000002/0[WfN1000000=0;BC
]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:imWP2^OIh05@2^OIh00`000000
]9>d0;BC]00:0;BC]08000003@268cl5000002X0[WfN1@00000A0;BC]0030000002dTk@0]9>d0;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000:imWP2^OIh05P2^OIh00`000000]9>d0;BC]0040;BC]0800000
3P268cl4000002/0[WfN1000000G0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0
00000:imWP2^OIh05@2^OIh00`000000]9>d0;BC]002000000d0QR<o1@00000Z0:imWPD000006`2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002^OIh0[WfN01@0[WfN0`00000<
08HS?`@00000:`2^OIh400000240]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00
0000[WfN0:imWP0?0:imWP@000000`2bRj`00`000000QR<o08HS?`0408HS?`D00000:P2^OIh50000
02D0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[WfN0:imWP0;0:imWP@0
00001`2bRj`00`000000QR<o08HS?`04000002/0[WfN1000000[0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<000000:imWP2^OIh01@2^OIh5000000`0/X^/0P00000Z0:imWPD00000
;`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0040000002^OIh0[WfN0:imWP@00000
4@2bRj`00`000000[WfN0:imWP0T0:imWPD00000=@2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0<000005P2bRj`00`000000[WfN0:imWP0O0:imWP@00000>P2dTk@00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0030000002bRj`0/X^/01D0/X^/00<000000:imWP2^OIh06P2^OIh5
000003d0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bRj`0/X^/01H0/X^/00<000000:im
WP2^OIh05@2^OIh4000003h0]9>d100000020;RVa`030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d00<000000;:;[02bRj`05P2bRj`00`000000[WfN0:imWP0?0:imWPD00000?@2dTk@5000000L0
^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/X^/0;:;[00F0;:;[0030000
002^OIh0[WfN00/0[WfN1000000n0;BC]0@00000302hY/L00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002bRj`0/X^/01H0/X^/00<000000:imWP2^OIh01@2^OIh5000003d0]9>d1@00
000A0;RVa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000G0;:;[0040000002^OIh0
[WfN0:imWP@00000?P2dTk@4000001H0^:K700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000/X^/0;:;[00F0;:;[0<00000?@2dTk@5000001/0^:K700<000000;BC]02dTk@0Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@2000001L0/X^/00<000000;BC]02dTk@0>@2dTk@400000200^:K700<000000;BC
]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@2000001D0/X^/0`00000e0;BC]0D000009@2hY/L00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]08000003`2bRj`6000000<0]92b00<000000;BC]02dTk@0
;P2dTk@4000002X0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000000T0/X^/1@00
00090;B@/P030000002dTk@0]9>d02T0]9>d1@00000]0;RVa`<00000Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
10000000/X^/0;:;[02bRj`6000000l0]92b00<000000;BC]02dTk@08`2dTk@5000002h0^:K71000
00020;G>k0030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d1000000E0;B@/P030000002dTk@0
]9>d01l0]9>d1000000^0;RVa`D000001`2ec^`00`000000]9>d0;BC]02V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]08000005`2dT;800`000000]9>d0;BC]00I0;BC]0D00000;P2hY/L4000000`0]Lk/00<000000;BC
]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0PP2dTk@2000001L0]92b00<000000;BC]02dTk@05@2dTk@4000002h0
^:K71@00000A0;G>k0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000G0;B@/P030000
002dTk@0]9>d00l0]9>d1@00000^0;RVa`@00000502ec^`300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;B@/P2dT;805P2dT;800`000000]9>d0;BC]00:0;BC]0@00000;P2hY/L5000001@0]Lk/1000
002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]08000005`2dT;800`000000]9>d0;BC]0050;BC]0D00000;P2hY/L4
000001@0]Lk/1@00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dT;80]92b01H0]92b00<000000;BC
]02dTk@01000000^0;RVa`D00000502ec^`400000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/P2d
T;805@2dT;83000002h0^:K71000000D0;G>k0H00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2000001L0]92b
00<000000;RVa`2hY/L0:@2hY/L4000001@0]Lk/1000000307;Pb@030000002^dV40]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d00<000000;B@/P2dT;805@2dT;800`000000^:K70;RVa`0T0;RVa`D000004`2e
c^`5000000L0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]08000005`2dT;800`000000^:K70;RVa`0O
0;RVa`@00000502ec^`4000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000]92b0;B@/P0F0;B@/P030000002hY/L0^:K701T0^:K71@00000C0;G>k0H000003P1bh<T20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;B@/P2dT;805@2dT;800`000000^:K70;RVa`0E0;RVa`@0
0000502ec^`4000000D0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d
00<000000;B@/P2dT;805P2dT;800`000000^:K70;RVa`0?0;RVa`D00000502ec^`40000000302jd
g@2dTk@0;[CM00H0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;B@/P2dT;805@2dT;800`000000^:K70;RVa`0;0;RVa`@00000502ec^`5000000d0;[CM00<0
000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0P00000G0;B@/P030000002hY/L0
^:K700D0^:K71@00000D0;G>k0@000004P0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R`2dTk@00`000000]92b0;B@/P0E0;B@/P040000002hY/L0^:K70;RVa`@00000502ec^`5
0000008006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08`0]9>d00<000000;B@/P2dT;805@2dT;83000001@0]Lk/100000040;BC]080000000<006W9
0000000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dT;80
]92b01H0]92b00<000000;G>k02ec^`03P2ec^`5000000X0]9>d5`0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002dT;80]92b01D0]92b00<000000;G>k02ec^`02P2ec^`4000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S@2dTk@00`000000]92b0;B@/P0F0;B@/P030000002ec^`0]Lk/00@0
]Lk/1@00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B@/P2dT;80
5@2dT;800`000000]Lk/0;G>k004000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2d
Tk@00`000000]92b0;B@/P0E0;B@/P8000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02@0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002dT;80]92b01H0]92b00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002d
T;80]92b01H0]92b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002d
T;80]92b01H0]92b00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002dT;80]92b01H0]92b00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@06P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dT;80]92b01H0]92b
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02N0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@05`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Q0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02W0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@02@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02_0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
T;80]92b01D0]92b00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b
0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dT;80]92b01D0]92b00<000000;BC]02d
Tk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dT;80]92b01D0]92b
00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00>0;BC]0@00000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`000000]92b0;B@/P0E0;B@/P050000002dTk@0]9>d0;BC]00000002`2dTk@6000000<0VTUX
00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001H0]92b00D000000;BC]02dTk@0]9>d
000000050;BC]0<0000000<05`000000000000000P00000709Y9J0030000002dTk@0]9>d0;/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;B@/P2dT;805@2dT;800`000000]9>d0;BC]0040000000301L00000
0000000000<000002P2JBFP3000002d0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002dT;80]92b01D0]92b00<0000001L0000G00001000000;
09Y9J0@000000`2[LY800`000000]9>d0;BC]00Y0;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;B@/P2dT;805@2dT;800`000000VTUX09Y9J00;09Y9J0@000001`2[LY800`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]003
0000002dT;80]92b01D0]92b00<0000009Y9J02JBFP01@2JBFP5000000`0Zg:B00<000000;BC]02d
Tk@09@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000
002dT;80]92b01D0]92b00@0000009Y9J02JBFP0VTUX1000000A0:]bTP030000002dTk@0]9>d02<0
]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000
002dT;80]92b01D0]92b0`00000D0:]bTP<000008@2dTk@3000003L0]9>d1@0000050;BC]0800000
DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^02dTk@2000001H0]92b0P00000A0:]bTP@000000P2`PjD00`000000]9>d0;BC
]00L0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dT;80
]92b01D0]92b00<000000:]bTP2[LY802`2[LY84000000L0/8>U00<000000;BC]02dTk@05`2dTk@4
000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;B@
/P2dT;805@2dT;800`000000Zg:B0:]bTP050:]bTPD000002`2`PjD00`000000]9>d0;BC]00C0;BC
]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000
]92b0;B@/P0E0;B@/P040000002[LY80Zg:B0:]bTP@000004@2`PjD00`000000]9>d0;BC]00>0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]92b0;B@/P0E0;B@/P<000005@2`PjD00`000000]9>d0;BC]0090;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002dT;80]92b01D0]92b0P00000G0;23Y@030000
002dTk@0]9>d00<0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02l0;BC]0030000002dT;80]92b01D0]92b00<000000;23Y@2`PjD04`2`PjD8000000`0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000F0;B@/P8000003`2`PjD5
000000<0/hn`00<000000;BC]02dTk@00`2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000]92b0;B@/P0E0;B@/P800000202`PjD6000000<0/hn`2`00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@2000001L0]92b00@000000;23Y@2`PjD0/8>U3P0000060;>?
/0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000
]92b0;B@/P0@0;B@/P`000004P2cSk000`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;l0]9>d00<000000;B@/P2dT;800`2dT;8<000000H0]92b00<000000;>?/02cSk00
5P2cSk000`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d3000
000B0;B@/P8000005`2cSk000`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:h0]9>d2`0000070;BC]0030000002dT;80]92b01D0]92b00<000000;>?/02cSk00502cSk03
000004`0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d2000000F0;B@
/P8000004@2cSk04000000<0]YVj00<000000;BC]02dTk@0A`2dTk@2000006D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0
]9>d2`00000A0;BC]0H000001`2dTk@00`000000]92b0;B@/P0C0;B@/P<000003@2cSk04000000L0
]YVj00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X00000
5`2dTk@5000000d0]9>d0P00000@0;B@/P@000000P2eU;H2000000L0/hn`1@00000<0;JI^P030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00
000C0;BC]0030000002dT;80]92b00X0]92b100000070;FD]P040000002cSk00/hn`0;>?/0@00000
4@2fVKX00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00
000R0;BC]0@000006@2dTk@00`000000]92b0;B@/P050;B@/P@00000302eU;H3000001H0]YVj00<0
00000;BC]02dTk@0@02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@000007@2dTk@0
10000000]92b0;B@/P2dT;8400000140]IBf00<000000;JI^P2fVKX05@2fVKX00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000008P2dTk@3
000001D0]IBf00<000000;JI^P2fVKX0502fVKX3000003l0]9>d00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0H`2dTk@700000300]9>d1000000V0;BC]0030000002eU;H0]IBf01@0]IBf0`00000A0;JI
^P@000000`2hXlD00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0
]9>d1P00000c0;BC]0@00000:`2dTk@00`000000]IBf0;FD]P0?0;FD]P@000000P2gWKh2000000`0
]YVj100000070;RSa@030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F02dTk@5000003L0]9>d0P00000_0;BC]0030000002eU;H0]IBf00/0]IBf100000070;NM_P030000
002fVKX0]YVj00D0]YVj1@00000<0;RSa@030000002dTk@0]9>d03L0]9>d0P00001`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01D0;BC]0@00000>P2dTk@200000380]9>d00<000000;FD]P2eU;H01@2eU;H5000000/0]ifn00@0
00000;JI^P2fVKX0]YVj1000000A0;RSa@030000002dTk@0]9>d03D0]9>d0P00001b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01@0;BC]0@00000?02dTk@2000003@0]9>d00@000000;FD]P2eU;H0]IBf1000000A0;NM_P<00000
5P2hXlD00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]0800000=`2dTk@3000001H0]ifn00<000000;RSa@2hXlD05@2hXlD00`000000]9>d0;BC
]00b0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0
]9>d03P0]9>d00<000000;NM_P2gWKh04`2gWKh3000001H0^:?50`00000a0;BC]0800000MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03T0]9>d00<000000;NM
_P2gWKh03`2gWKh4000000<0^:K700<000000;RSa@2hXlD03`2hXlD400000080^K;C00<000000;BC
]02dTk@0;P2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@0>P2dTk@00`000000]ifn0;NM_P0:0;NM_P@000001`2hY/L00`000000
^:?50;RSa@0;0;RSa@@000001`2i/]<00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00i0;BC]0800000
1`2gWKh4000000`0^:K700<000000;RSa@2hXlD01@2hXlD5000000/0^K;C0P00000/0;BC]0030000
002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d03X0]9>d00@0
00000;NM_P2gWKh0]ifn1000000@0;RVa`040000002hXlD0^:?50;RSa@@000004@2i/]<00`000000
]9>d0;BC]00X0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P00000j0;BC]0@00000
5@2hY/L3000001D0^K;C0P00000X0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000
000j0;BC]0800000>@2dTk@2000001@0^:K71000000@0;Vbd`@000000`2fcN/00`000000]9>d0;BC
]00U0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000=`2dTk@2
000000l0^:K71@0000030;Vce0030000002i/]<0^K;C00X0^K;C100000080;K=j`030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000e0;BC
]0800000202hY/L6000000P0^K?D0P0000070;Vbd`@000001P2fcN/400000080YN;k00<000000;BC
]02dTk@08P2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooA000000<0^:K71@00000?0;Vce08000000P2i/]<4000000H0
]/g[100000070:GRnjH000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000;`2dTk@4000001<0^K?D1@0000050;K=j`D00000
2`2Uh_/00`000000]9>d0;BC]00N0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000
000/0;BC]0030000002i/m@0^K?D00d0^K?D1P0000020;O9j0040000002fcN/0]/g[0;K=j`@00000
4@2Uh_/00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000
000T0;BC]0@00000:02dTk@2000000T0^K?D1@0000070;O9j0D000005@2Uh_/3000001/0]9>d00<0
00000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000T0;BC]0040000002i/m@0
^K?D0;Vce0H00000202gbNP8000001L0YN;k00<000000;BC]00000000`00000F0;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@3000000X0]lWX20000002
0;BC]08000005`2Uh_/00`000000]9>d0;BC]00G0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:0000
00/0]9>d2P00000F0;BC]0030000002gbNP0]lWX00D0]lWX2@0000070;BC]08000005`2Uh_/00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D0
00004@2dTk@200000080]lWX100000000`27iOP0000000000002000000/0]9>d0P00000G0:GRn`03
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d
1P00000;0;BC]0@0000000<0QnGh0000000000000P00000@0;BC]08000005P2Uh_/00`000000]9>d
0;BC]00C0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002d
Tk@0000000800000502dTk@2000001L0YN;k00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]0`000006@2dTk@2000000030:j>]02Uh_/0YN;k01<0YN;k00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/000003@2dTk@40000
01L0YN;k00<000000;BC]02dTk@03@2dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@@00000080]9>d0P0000020:j>]0030000002Uh_/0YN;k01@0YN;k00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d
1P0000050;BC]0@000000P2^S[@00`000000YN;k0:GRn`0E0:GRn`030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0X0000000D0
K000000000000000YN;k0000000D0:GRn`030000002dTk@0]9>d00P0]9>d0P00002B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d2@00000G0:GRn`<000001@2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@2000000@0[Xjd0`00000F0:GRn`80000000<0]9>d
0000000000001P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000:j>
]02^S[@00P2^S[@00`000000[Xjd000000020:GRn`D000001P2Uh_/2000000P0YN;k1P0000040;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]08000000`2^S[@01@000000
h/c30000003Rc<<000000080YN;k00@000000:GRn`2Uh_/0YN;k100000040:GRn`<000000`2Uh_/3
00000080]9>d1000000<0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC
]0030000002^S[@0[Xjd0080[Xjd0P0000020;BC]0030000002Uh_/0YN;k00P0YN;k100000020:GR
n`D000000`2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00C0;BC]0040000002^S[@0[Xjd0:j>]0<000000P2dTk@2000000/0YN;k1P0000050;BC
]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000030:j>]0030000003Rc<<0000000<0]9>d00<000000:GRn`2Uh_/01@2Uh_/5000000D0
]9>d1@00000/0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0030000
002^S[@0[Xjd0080[Xjd0P0000050;BC]0030000002Uh_/0YN;k00D00000302dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P0000030:j>]0030000003R
c<<0000000D0]9>d1000000?0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]08000000`2^S[@2000000T0]9>d00<00000
0;BC]02dTk@02`2dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0070000002^S[@0[Xjd0:j>]0000000h/c3000000080;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d1`0000001P2^S[@00000000000000000h/c3000000P0]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d
0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000:j>]02^S[@01P00
00020>;<``8000002@2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0100]9>d0P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0050000002^S[@0
[Xjd0:j>]00000001@3Rc<<400000180]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000030;BC]0H000002`2dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@02@2dTk@6000000@0]9>d00<000000;BC
]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00@0;BC]0@00000D`2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]00A0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d04l0]9>d0`00
001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d04/0
]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
3P2dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d00d0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0B02dTk@2
000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00;0;BC
]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0000
02d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@20000
0080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02d
Tk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2d
Tk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02d
Tk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d
00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d
00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]003
0000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B
0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC
]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<0
00000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@0
0`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC
]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000
002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
00000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC
]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000
]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0800000
1@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC
]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0
]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2
000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d000000020000
02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@000001
0?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?oo
o`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo
00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503o
ool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool0
0`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?oo
o`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo
0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?oo
o`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`03
0000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3o
ool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0
oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo
0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<0
00000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3o
ool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000
oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?oo
o`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?oo
o`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv305.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55866 .18617 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .20722 L p .56941 .20567 L F P
0 g
s
0 0 .465 r
.55866 .18617 m .57025 .20729 L .56941 .20567 L F
.707 .577 .707 r
.55831 .17929 m .57342 .20474 L p .56914 .20515 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55866 .18617 L .56192 .19127 L F
.707 .577 .707 r
.55598 .17984 m .55831 .17929 L p .55979 .18282 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55979 .18282 L .56914 .20515 L F
.55598 .17984 m .55979 .18282 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55837 .1847 L F P
0 g
s
.72 .651 .779 r
.54623 .15775 m .55831 .17929 L p .55585 .17958 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55682 .18155 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55682 .18155 L .55415 .18026 L F
.72 .651 .779 r
.55831 .17929 m .55415 .18026 L p .55334 .17987 L F P
0 g
s
.72 .651 .779 r
.55334 .17987 m .5483 .16421 L .55585 .17958 L F
.5483 .16421 m .54623 .15775 L .55585 .17958 L F
.52007 .16381 m .54623 .15775 L p .54852 .16488 L F P
0 g
s
.72 .651 .779 r
.52177 .16463 m .54852 .16488 L .55334 .17987 L F
.52007 .16381 m .54852 .16488 L .52177 .16463 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16478 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16478 m .52177 .16463 L p .51674 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16478 L .51674 .16458 L F
.714 .801 .919 r
.54174 .14825 m .54623 .15775 L p .5098 .16431 L F P
0 g
s
.238 .738 .904 r
.47814 .16305 m .48047 .16424 L .49649 .16378 L F
.714 .801 .919 r
.47813 .16304 m .54174 .14825 L .5098 .16431 L F
.47796 .16304 m .47831 .16296 L p .47813 .16304 L F P
0 g
s
.714 .801 .919 r
.47831 .16296 m .54174 .14825 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44491 .17944 m .44525 .17949 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44525 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44525 .17949 L F P
0 g
s
0 .455 .835 r
.55682 .18155 m .55683 .18148 L p .55415 .18026 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55682 .18155 L p .55837 .1847 L F P
0 g
s
0 0 .465 r
.55682 .18155 m .55356 .19981 L p .55837 .1847 L F P
0 g
s
.707 .577 .707 r
.56914 .20515 m .57148 .20492 L .56941 .20567 L F
.57342 .20474 m .57133 .20522 L p .57148 .20492 L F P
0 g
s
.707 .577 .707 r
.57133 .20522 m .56941 .20567 L p .57148 .20492 L F P
0 g
s
.683 .491 .62 r
.57027 .20722 m .57342 .20474 L .5802 .22524 L F
.56941 .20567 m .57133 .20522 L p .57027 .20722 L F P
0 g
s
.683 .491 .62 r
.57133 .20522 m .57342 .20474 L p .57027 .20722 L F P
0 g
s
0 0 .465 r
.56997 .20666 m .57077 .20511 L p .56192 .19127 L F P
0 g
s
0 0 .465 r
.57008 .20686 m .57027 .20722 L .57077 .20511 L F
.56941 .20567 m .57027 .20722 L .56192 .19127 L F
.68 .821 .38 r
.56893 .20974 m .5688 .21007 L .56761 .21225 L F
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44163 .23024 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .392 r
.37794 .21267 m .39459 .24076 L p .39233 .23647 L F P
0 g
s
.72 .651 .779 r
.37149 .20097 m .43659 .19342 L .38075 .21674 L F
0 0 .392 r
.38267 .22002 m .37794 .21267 L .39233 .23647 L F
.37917 .21404 m .37905 .21391 L .38267 .22002 L F
.37905 .21391 m .37794 .21267 L .38267 .22002 L F
.707 .577 .707 r
.38435 .22285 m .42362 .21909 L .39378 .23873 L F
.72 .651 .779 r
.43659 .19342 m .42973 .20722 L .42549 .19888 L F
.76 .881 .465 r
.43107 .20454 m .42975 .20729 L .4312 .2045 L F
.42973 .20722 m .42975 .20729 L p .43107 .20454 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44134 .23001 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .20722 L p .43059 .20891 L F P
0 g
s
0 0 .38 r
.44134 .23001 m .42975 .20729 L .43059 .20891 L F
0 0 .465 r
.55866 .18617 m .56941 .20567 L .56192 .19127 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.714 .801 .919 r
.5098 .16431 m .51828 .16278 L .51674 .16458 L F
.54623 .15775 m .52007 .16381 L p .51828 .16278 L F P
0 g
s
.714 .801 .919 r
.52007 .16381 m .51674 .16458 L p .51828 .16278 L F P
0 g
s
0 .455 .835 r
.52497 .16663 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16478 L p .52497 .16663 L F P
0 g
s
0 .455 .835 r
.52176 .16478 m .52171 .16553 L p .52497 .16663 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.4353 .21797 m .55435 .18035 L .56914 .20515 L F
.55435 .18035 m .55598 .17984 L .55683 .18148 L F
.55435 .18035 m .55683 .18148 L .56914 .20515 L F
.43059 .20891 m .55598 .17984 L p .4353 .21797 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55415 .18026 L .533 .17005 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44491 .17944 L F P
0 g
s
.717 .627 .756 r
.33436 .22277 m .37794 .21267 L .36259 .18661 L p F P
0 g
s
.717 .627 .756 r
.36259 .18661 m .31891 .19674 L .33436 .22277 L p F P
0 g
s
0 0 .392 r
.36259 .18661 m .37794 .21267 L p .3784 .21318 L F P
0 g
s
.714 .801 .919 r
.44436 .17719 m .44224 .18076 L .36996 .19836 L F
.44436 .17719 m .36996 .19836 L .36962 .19776 L F
0 0 .392 r
.37009 .19859 m .36259 .18661 L .3784 .21318 L F
.36891 .19652 m .36845 .1958 L .37009 .19859 L F
.36845 .1958 m .36259 .18661 L .37009 .19859 L F
.72 .651 .779 r
.37149 .20097 m .43805 .18283 L .40804 .19673 L F
.37009 .19859 m .43805 .18283 L p .37149 .20097 L F P
0 g
s
.717 .627 .756 r
.31891 .19674 m .36259 .18661 L .37794 .21267 L p F P
0 g
s
.714 .801 .919 r
.36538 .19032 m .45591 .17401 L .36962 .19776 L F
.72 .651 .779 r
.43659 .19342 m .38264 .21996 L .38075 .21674 L F
.51742 .16459 m .52007 .16381 L .52177 .16463 L F
.43805 .18283 m .44235 .18183 L p .40804 .19673 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18053 L p .43276 .20402 L F P
0 g
s
.76 .881 .465 r
.443 .18053 m .44297 .1804 L p .44235 .18183 L F P
0 g
s
.76 .881 .465 r
.43276 .20402 m .443 .18053 L .44235 .18183 L F
.43107 .20454 m .43276 .20402 L .43874 .18911 L F
.72 .651 .779 r
.40804 .19673 m .43955 .18747 L .43659 .19342 L F
.44235 .18183 m .43955 .18747 L .40804 .19673 L F
.714 .801 .919 r
.44297 .1804 m .44224 .18076 L .44436 .17719 L F
.238 .738 .904 r
.48047 .16424 m .51674 .16458 L .49649 .16378 L F
.502 .908 .835 r
.44297 .1804 m .44644 .19981 L p .44491 .17944 L F P
0 g
s
.714 .801 .919 r
.45591 .17401 m .5098 .16431 L .44224 .18076 L F
.51674 .16458 m .37009 .19859 L p .5098 .16431 L F P
0 g
s
.714 .801 .919 r
.37009 .19859 m .34807 .20369 L p .36996 .19836 L F P
0 g
s
.714 .801 .919 r
.5098 .16431 m .37009 .19859 L .36996 .19836 L F
0 0 .392 r
.34247 .15201 m .35028 .16556 L p .3634 .18683 L F P
0 g
s
.714 .801 .919 r
.36538 .19032 m .47796 .16304 L .5098 .16431 L F
.36479 .18928 m .47796 .16304 L p .36538 .19032 L F P
0 g
s
0 0 .392 r
.35028 .16556 m .36259 .18661 L p .36891 .19652 L F P
0 g
s
.714 .801 .919 r
.45591 .17401 m .44297 .1804 L .44436 .17719 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44491 .17944 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44491 .17944 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47814 .16305 L F P
0 g
s
.238 .738 .904 r
.47814 .16305 m .49649 .16378 L .52187 .16304 L F
.76 .881 .465 r
.44297 .1804 m .44274 .17911 L p .43874 .18911 L F P
0 g
s
.76 .881 .465 r
.43276 .20402 m .44235 .18183 L .43874 .18911 L F
.44235 .18183 m .44297 .1804 L .43874 .18911 L F
.72 .651 .779 r
.43659 .19342 m .51742 .16459 L .55334 .17987 L F
.43955 .18747 m .51742 .16459 L .43659 .19342 L F
.44235 .18183 m .52007 .16381 L p .43955 .18747 L F P
0 g
s
.238 .738 .904 r
.52177 .16463 m .52187 .16304 L p .49649 .16378 L F P
0 g
s
.238 .738 .904 r
.51674 .16458 m .52177 .16463 L .49649 .16378 L F
0 .455 .835 r
.52429 .16585 m .5255 .16725 L .533 .17005 L F
.72 .651 .779 r
.51742 .16459 m .52177 .16463 L .55334 .17987 L F
.43659 .19342 m .55334 .17987 L .4305 .20872 L F
.707 .577 .707 r
.4353 .21797 m .56914 .20515 L .44554 .23418 L F
0 .411 .788 r
.44644 .24845 m .44318 .23315 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44318 .23315 m .44317 .2331 L p .44585 .23431 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44318 .23315 L .44585 .23431 L F
.683 .491 .62 r
.44681 .23473 m .56941 .20567 L .57027 .20722 L F
.44676 .23471 m .56941 .20567 L .44681 .23473 L F
.707 .577 .707 r
.4353 .21797 m .44554 .23418 L .44317 .2331 L F
.683 .491 .62 r
.44585 .23431 m .56941 .20567 L p .44676 .23471 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44585 .23431 L .467 .2435 L F
.683 .491 .62 r
.45941 .2402 m .57027 .20722 L .55937 .22782 L F
0 0 .38 r
.44318 .23315 m .44644 .24845 L p .44163 .23024 L F P
0 g
s
.72 .651 .779 r
.43659 .19342 m .4305 .20872 L .42973 .20722 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20722 L p .43107 .20454 L F P
0 g
s
.71 .588 .718 r
.33436 .22277 m .37794 .21267 L .39459 .24076 L p F P
0 g
s
.71 .588 .718 r
.35104 .25086 m .39459 .24076 L .37794 .21267 L p F P
0 g
s
.71 .588 .718 r
.37794 .21267 m .33436 .22277 L .35104 .25086 L p F P
0 g
s
.72 .651 .779 r
.55415 .18026 m .38267 .22002 L p .55334 .17987 L F P
0 g
s
.72 .651 .779 r
.38267 .22002 m .36072 .22511 L p .38264 .21996 L F P
0 g
s
.72 .651 .779 r
.55334 .17987 m .38267 .22002 L .38264 .21996 L F
0 0 .38 r
.42973 .20722 m .42923 .20511 L p .43808 .22331 L F P
0 g
s
0 0 .38 r
.44134 .23001 m .43059 .20891 L .43808 .22331 L F
.43059 .20891 m .42973 .20722 L .43808 .22331 L F
.42923 .20511 m .44274 .23111 L p .44134 .23001 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44318 .23315 L .44163 .23024 L F
.44317 .2331 m .44318 .23315 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4353 .21797 m .44393 .23456 L .39774 .2454 L F
.4353 .21797 m .39774 .2454 L .39467 .24023 L F
.683 .491 .62 r
.3991 .24767 m .44681 .23473 L .45941 .2402 L F
.39788 .24564 m .44681 .23473 L .3991 .24767 L F
.707 .577 .707 r
.38435 .22285 m .43059 .20891 L .4353 .21797 L F
.38267 .22002 m .43059 .20891 L p .38435 .22285 L F P
0 g
s
.72 .651 .779 r
.42549 .19888 m .42879 .20912 L .38264 .21996 L F
0 0 .392 r
.38572 .22391 m .37917 .21404 L .39233 .23647 L F
.707 .577 .707 r
.36072 .22511 m .38267 .22002 L p .38435 .22285 L F P
0 g
s
.683 .491 .62 r
.44681 .23473 m .57027 .20722 L .45941 .2402 L F
.707 .577 .707 r
.56941 .20567 m .39778 .24546 L p .56914 .20515 L F P
0 g
s
0 0 .392 r
.39459 .24076 m .41065 .26771 L p .40433 .2565 L F P
0 g
s
0 0 .392 r
.40198 .25254 m .39459 .24076 L .40433 .2565 L F
.707 .577 .707 r
.56914 .20515 m .39778 .24546 L .39774 .2454 L F
.51259 .19268 m .47813 .16304 L .53311 .18466 L F
.47813 .16304 m .52187 .16304 L p .53311 .18466 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43107 .20454 L F P
0 g
s
.76 .881 .465 r
.43107 .20454 m .43874 .18911 L .44274 .17911 L F
.72 .651 .779 r
.42973 .20722 m .4305 .20872 L .42879 .20912 L F
.42973 .20722 m .42879 .20912 L .42549 .19888 L F
.707 .577 .707 r
.42362 .21909 m .4353 .21797 L .41978 .22647 L F
.42362 .21909 m .41978 .22647 L .39467 .24023 L F
.42362 .21909 m .39467 .24023 L .39378 .23873 L F
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .533 .17005 L F P
0 g
s
0 .455 .835 r
.55415 .18026 m .55683 .18148 L .533 .17005 L F
.55726 .17911 m .52187 .16304 L p .52429 .16585 L F P
0 g
s
0 .455 .835 r
.52429 .16585 m .533 .17005 L .55726 .17911 L F
0 0 .509 r
.54623 .15775 m .55831 .17929 L p .58667 .22199 L F P
0 g
s
0 0 .509 r
.54174 .14825 m .54623 .15775 L p .58667 .22199 L F P
0 g
s
0 0 .392 r
.41009 .2667 m .40433 .2565 L p .41195 .26988 L F P
0 g
s
0 0 .392 r
.39202 .23587 m .39459 .24076 L .40314 .25439 L F
.7 .549 .679 r
.41065 .26771 m .36704 .27782 L .35104 .25086 L p F P
0 g
s
.7 .549 .679 r
.35104 .25086 m .39459 .24076 L .41065 .26771 L p F P
0 g
s
.7 .549 .679 r
.36704 .27782 m .41065 .26771 L .39459 .24076 L p F P
0 g
s
.7 .549 .679 r
.39459 .24076 m .35104 .25086 L .36704 .27782 L p F P
0 g
s
.683 .491 .62 r
.38772 .27049 m .37582 .25055 L p .3991 .24767 L F P
0 g
s
0 .411 .788 r
.47571 .24727 m .4745 .24732 L .467 .2435 L F
.68 .821 .38 r
.55683 .2331 m .557 .2323 L p .55769 .23101 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56075 .22556 L .55769 .23101 L F
.56075 .22556 m .55683 .2331 L .55769 .23101 L F
.56621 .22413 m .55356 .24845 L p .56893 .20974 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57027 .20722 L p .56893 .20974 L F P
0 g
s
.68 .821 .38 r
.57027 .20722 m .56621 .22413 L p .56893 .20974 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.45941 .2402 m .55937 .22782 L .47797 .24826 L F
0 .411 .788 r
.47823 .24837 m .47954 .26349 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.55765 .23109 m .48326 .24833 L p .55937 .22782 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47824 .24848 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47824 .24848 m .47823 .24837 L p .48326 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47824 .24848 L .48326 .24833 L F
.536 .161 .276 r
.50579 .24766 m .55765 .23109 L .55703 .23219 L F
.50579 .24766 m .55703 .23219 L .53315 .24237 L F
.48326 .24833 m .55765 .23109 L p .50579 .24766 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55509 .23301 L F P
0 g
s
.183 .707 .866 r
.52186 .24718 m .51953 .24808 L .50351 .24773 L F
.683 .491 .62 r
.55937 .22782 m .48326 .24833 L .47749 .24838 L F
.183 .707 .866 r
.47823 .24837 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
0 0 .392 r
.40548 .25843 m .41195 .26988 L .40433 .2565 L F
.536 .161 .276 r
.41021 .26614 m .50579 .24766 L .41368 .27167 L F
0 0 .392 r
.41852 .27939 m .45837 .34753 L .42221 .28663 L F
.41403 .27222 m .42221 .28663 L .40711 .26119 L F
.41852 .27939 m .42221 .28663 L .41403 .27222 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55509 .23301 L F P
0 g
s
.446 .876 .788 r
.55703 .23219 m .55356 .24845 L p .55509 .23301 L F P
0 g
s
.536 .161 .276 r
.59097 .23119 m .52204 .24718 L p .52187 .24718 L F P
0 g
s
.536 .161 .276 r
.50579 .24766 m .53315 .24237 L .52187 .24718 L F
.53315 .24237 m .59097 .23119 L .52187 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55703 .23219 L p .55509 .23301 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52186 .24718 L F P
0 g
s
.183 .707 .866 r
.52186 .24718 m .50351 .24773 L .47813 .24718 L F
.536 .161 .276 r
.41021 .26614 m .48326 .24833 L .50579 .24766 L F
0 0 .392 r
.45837 .34753 m .41195 .26988 L p .40548 .25843 L F P
0 g
s
.536 .161 .276 r
.38772 .27049 m .40974 .26538 L p .41021 .26614 L F P
0 g
s
.536 .161 .276 r
.40974 .26538 m .48326 .24833 L p .41021 .26614 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.721 .767 .889 r
.50188 .41956 m .54647 .40922 L p .54808 .43108 L F P
0 g
s
.721 .767 .889 r
.55391 .51016 m .51315 .43918 L p .54808 .43108 L F P
0 g
s
.721 .767 .889 r
.51315 .43918 m .50188 .41956 L p .54808 .43108 L F P
0 g
s
.721 .767 .889 r
.54647 .40922 m .59694 .50019 L .55391 .51016 L p F P
0 g
s
.872 .786 .763 r
.56716 .50418 m .55209 .5042 L .55436 .49859 L p F P
0 g
s
.702 .558 .688 r
.56499 .529 m .58124 .52752 L .57181 .53283 L F
.56841 .53475 m .56678 .53201 L p .57181 .53283 L F P
0 g
s
.702 .558 .688 r
.56678 .53201 m .56499 .529 L p .57181 .53283 L F P
0 g
s
.702 .558 .688 r
.57866 .53237 m .56841 .53475 L p .58124 .52752 L F P
0 g
s
.872 .786 .763 r
.58361 .52308 m .57927 .53381 L p .5791 .53374 L F P
0 g
s
.692 .521 .651 r
.57153 .53997 m .56841 .53475 L p .57755 .53381 L F P
0 g
s
.692 .521 .651 r
.57755 .53381 m .57767 .53383 L .57153 .53997 L F
.57394 .53941 m .57153 .53997 L p .57767 .53383 L F P
0 g
s
.692 .521 .651 r
.5777 .53379 m .57768 .53383 L .57767 .53383 L F
.57768 .53383 m .57394 .53941 L .57767 .53383 L F
.442 0 0 r
.57872 .53396 m .57862 .53399 L .57788 .53383 L F
.57862 .53399 m .57781 .53385 L .57788 .53383 L F
.57768 .53383 m .57788 .53383 L p .57781 .53385 L F P
0 g
s
.872 .786 .763 r
.57815 .53331 m .57866 .53237 L .5791 .53374 L F
.57866 .53237 m .58111 .5287 L .5791 .53374 L F
.58263 .52491 m .58361 .52308 L .5791 .53374 L F
.442 0 0 r
.57788 .53383 m .57927 .53381 L p .57872 .53396 L F P
0 g
s
.71 .59 .719 r
.56499 .529 m .56156 .52321 L p .57725 .5218 L F P
0 g
s
.71 .59 .719 r
.57725 .5218 m .58412 .52118 L .58115 .5224 L F
.57725 .5218 m .58115 .5224 L .56499 .529 L F
.702 .558 .688 r
.61135 .52479 m .60792 .51905 L p .58745 .52718 L F P
0 g
s
.682 .557 .707 r
.57927 .53381 m .58361 .52308 L p .58473 .52428 L F P
0 g
s
.702 .558 .688 r
.58988 .52977 m .61135 .52479 L p .58745 .52718 L F P
0 g
s
.71 .59 .719 r
.60792 .51905 m .58484 .5244 L p .58633 .52099 L F P
0 g
s
.702 .558 .688 r
.61135 .52479 m .58988 .52977 L p .58726 .52698 L F P
0 g
s
.682 .557 .707 r
.58102 .53314 m .58317 .52822 L .58988 .52977 L F
.58317 .52822 m .58484 .5244 L .58988 .52977 L F
.692 .521 .651 r
.61135 .52479 m .61449 .53001 L p .59819 .53168 L F P
0 g
s
.702 .558 .688 r
.60792 .51905 m .61135 .52479 L p .58726 .52698 L F P
0 g
s
.682 .557 .707 r
.57927 .53381 m .58473 .52428 L .58102 .53314 L F
.58473 .52428 m .58484 .5244 L .58102 .53314 L F
.872 .786 .763 r
.57866 .53237 m .58263 .52491 L .58111 .5287 L F
.702 .558 .688 r
.56499 .529 m .58484 .5244 L p .58726 .52698 L F P
0 g
s
.702 .558 .688 r
.58484 .5244 m .60792 .51905 L p .58726 .52698 L F P
0 g
s
.682 .557 .707 r
.58473 .52428 m .58543 .52306 L .58484 .5244 L F
.872 .786 .763 r
.57927 .53381 m .57768 .53383 L p .57805 .53327 L F P
0 g
s
.702 .558 .688 r
.56841 .53475 m .58988 .52977 L p .58745 .52718 L F P
0 g
s
.71 .59 .719 r
.58263 .52491 m .56499 .529 L p .58115 .5224 L F P
0 g
s
.71 .59 .719 r
.58412 .52118 m .58349 .52276 L .58115 .5224 L F
.58349 .52276 m .58263 .52491 L .58115 .5224 L F
.702 .558 .688 r
.60792 .51905 m .56499 .529 L .56841 .53475 L p F P
0 g
s
.71 .59 .719 r
.56156 .52321 m .58553 .51765 L p .58412 .52118 L F P
0 g
s
.872 .786 .763 r
.58336 .52308 m .58361 .52308 L .58263 .52491 L F
.71 .59 .719 r
.60792 .51905 m .60449 .51326 L p .58403 .52141 L F P
0 g
s
.71 .59 .719 r
.56499 .529 m .58263 .52491 L p .58403 .52141 L F P
0 g
s
.872 .786 .763 r
.58373 .52276 m .58361 .52308 L p .58336 .52308 L F P
0 g
s
.872 .786 .763 r
.58349 .52276 m .58373 .52276 L .58336 .52308 L F
.436 0 0 r
.58349 .52276 m .58373 .52276 L p .58352 .52276 L F P
0 g
s
.71 .59 .719 r
.58403 .52141 m .58349 .52276 L .60792 .51905 L F
.682 .557 .707 r
.58373 .52276 m .58543 .52306 L p .58473 .52428 L F P
0 g
s
.682 .557 .707 r
.58361 .52308 m .58373 .52276 L p .58473 .52428 L F P
0 g
s
.71 .59 .719 r
.58263 .52491 m .58856 .52354 L p .58349 .52276 L F P
0 g
s
.436 0 0 r
.58373 .52276 m .58543 .52306 L p .58352 .52276 L F P
0 g
s
.71 .59 .719 r
.58856 .52354 m .60792 .51905 L p .58349 .52276 L F P
0 g
s
.71 .59 .719 r
.56156 .52321 m .56499 .529 L p .58403 .52141 L F P
0 g
s
.71 .59 .719 r
.60449 .51326 m .58553 .51765 L p .58403 .52141 L F P
0 g
s
.71 .59 .719 r
.58553 .51765 m .56156 .52321 L p .58403 .52141 L F P
0 g
s
.716 .622 .751 r
.60449 .51326 m .56156 .52321 L .5584 .51786 L p F P
0 g
s
.716 .622 .751 r
.56156 .52321 m .60449 .51326 L .60135 .5079 L p F P
0 g
s
.716 .622 .751 r
.60135 .5079 m .5584 .51786 L .56156 .52321 L p F P
0 g
s
.872 .786 .763 r
.56172 .52292 m .58349 .52276 L p .56176 .52299 L F P
0 g
s
.872 .786 .763 r
.58349 .52276 m .58373 .52276 L p .58349 .52276 L F P
0 g
s
.872 .786 .763 r
.58349 .52276 m .58349 .52276 L .56176 .52299 L F
.56176 .52299 m .58349 .52276 L .58336 .52308 L F
0 0 .392 r
.56499 .529 m .56678 .53201 L p .55948 .51962 L F P
0 g
s
.872 .786 .763 r
.56375 .52643 m .58336 .52308 L .57866 .53237 L F
0 0 .392 r
.55941 .51951 m .56499 .529 L .55948 .51962 L F
.716 .622 .751 r
.5584 .51786 m .60135 .5079 L .60449 .51326 L p F P
0 g
s
.722 .662 .79 r
.60135 .5079 m .5584 .51786 L .55578 .51338 L p F P
0 g
s
.722 .662 .79 r
.55578 .51338 m .59876 .50342 L .60135 .5079 L p F P
0 g
s
.722 .662 .79 r
.5584 .51786 m .60135 .5079 L .59876 .50342 L p F P
0 g
s
.722 .662 .79 r
.59876 .50342 m .55578 .51338 L .5584 .51786 L p F P
0 g
s
0 0 .392 r
.55953 .51969 m .56678 .53201 L .5669 .53219 L F
.725 .722 .847 r
.59876 .50342 m .55578 .51338 L .55391 .51016 L p F P
0 g
s
.725 .722 .847 r
.55578 .51338 m .59876 .50342 L .59694 .50019 L p F P
0 g
s
.725 .722 .847 r
.59694 .50019 m .55391 .51016 L .55578 .51338 L p F P
0 g
s
0 0 .392 r
.55391 .51016 m .55948 .51962 L .55953 .51969 L F
.55948 .51962 m .56678 .53201 L .55953 .51969 L F
.872 .786 .763 r
.56176 .52299 m .58336 .52308 L .56375 .52643 L F
.58336 .52308 m .58263 .52491 L .57866 .53237 L F
.682 .557 .707 r
.58543 .52306 m .6005 .52572 L p .58988 .52977 L F P
0 g
s
.682 .557 .707 r
.58484 .5244 m .58543 .52306 L .58988 .52977 L F
0 0 .392 r
.56156 .52321 m .56499 .529 L p .55391 .51016 L F P
0 g
s
0 0 .392 r
.5584 .51786 m .56156 .52321 L p .55391 .51016 L F P
0 g
s
.692 .521 .651 r
.56841 .53475 m .57866 .53237 L p .5777 .53379 L F P
0 g
s
.692 .521 .651 r
.56841 .53475 m .57153 .53997 L p .58451 .53502 L F P
0 g
s
.442 0 0 r
.57927 .53381 m .59602 .53678 L .59466 .5368 L p F P
0 g
s
.442 0 0 r
.57927 .53381 m .59466 .5368 L .58927 .53586 L F
.57904 .53389 m .58927 .53586 L .57872 .53401 L F
.57927 .53381 m .58927 .53586 L .57904 .53389 L F
.682 .557 .707 r
.59602 .53678 m .57927 .53381 L p .58988 .52977 L F P
0 g
s
.692 .521 .651 r
.61135 .52479 m .58988 .52977 L p .59512 .53098 L F P
0 g
s
.692 .521 .651 r
.5981 .53166 m .61135 .52479 L .59819 .53168 L F
.58988 .52977 m .6011 .52717 L p .5981 .53166 L F P
0 g
s
.692 .521 .651 r
.6011 .52717 m .61135 .52479 L p .5981 .53166 L F P
0 g
s
.682 .557 .707 r
.5981 .53166 m .59602 .53678 L p .58988 .52977 L F P
0 g
s
.873 .787 .763 r
.59602 .53678 m .59466 .5368 L p .5964 .5342 L F P
0 g
s
.873 .787 .763 r
.5981 .53166 m .59769 .53265 L p .5964 .5342 L F P
0 g
s
.873 .787 .763 r
.59769 .53265 m .59602 .53678 L p .5964 .5342 L F P
0 g
s
.692 .521 .651 r
.61449 .53001 m .61135 .52479 L p .58451 .53502 L F P
0 g
s
.692 .521 .651 r
.57153 .53997 m .58927 .53586 L p .58451 .53502 L F P
0 g
s
.692 .521 .651 r
.58927 .53586 m .61449 .53001 L p .58451 .53502 L F P
0 g
s
.676 .47 .599 r
.57153 .53997 m .58927 .53586 L p .59422 .5368 L F P
0 g
s
.692 .521 .651 r
.57465 .5333 m .56841 .53475 L p .58451 .53502 L F P
0 g
s
.442 0 0 r
.57927 .53381 m .57872 .53401 L .57862 .53399 L F
.692 .521 .651 r
.61449 .53001 m .58927 .53586 L p .5777 .53379 L F P
0 g
s
.692 .521 .651 r
.58927 .53586 m .57394 .53941 L p .57768 .53383 L F P
0 g
s
.692 .521 .651 r
.5777 .53379 m .58927 .53586 L .57768 .53383 L F
.442 0 0 r
.57862 .53399 m .57021 .53709 L .56979 .53647 L F
.57872 .53401 m .57021 .53709 L .57862 .53399 L F
.57872 .53401 m .58927 .53586 L .57021 .53709 L F
.59466 .5368 m .59422 .5368 L p .58927 .53586 L F P
0 g
s
.676 .47 .599 r
.58927 .53586 m .57153 .53997 L p .59485 .53693 L F P
0 g
s
.442 0 0 r
.59422 .5368 m .57021 .53709 L p .58927 .53586 L F P
0 g
s
.676 .47 .599 r
.57153 .53997 m .5741 .54423 L p .59485 .53693 L F P
0 g
s
.873 .787 .763 r
.59466 .5368 m .59422 .5368 L p .5964 .5342 L F P
0 g
s
.676 .47 .599 r
.61449 .53001 m .58927 .53586 L p .59485 .53693 L F P
0 g
s
.872 .786 .763 r
.57805 .53327 m .57866 .53237 L .57815 .53331 L F
.692 .521 .651 r
.59512 .53098 m .57465 .5333 L .58451 .53502 L F
0 0 .392 r
.56841 .53475 m .57153 .53997 L p .56716 .53257 L F P
0 g
s
.676 .47 .599 r
.57153 .53997 m .59422 .5368 L .59392 .53717 L F
.61709 .53426 m .5741 .54423 L .57153 .53997 L p F P
0 g
s
0 0 .392 r
.57153 .53997 m .57234 .54131 L p .55391 .51016 L F P
0 g
s
0 0 .392 r
.57234 .54131 m .5741 .54423 L p .57127 .53945 L F P
0 g
s
0 0 .392 r
.55391 .51016 m .57234 .54131 L .57127 .53945 L F
.692 .521 .651 r
.58988 .52977 m .57465 .5333 L p .59512 .53098 L F P
0 g
s
.872 .786 .763 r
.56408 .52701 m .57866 .53237 L .57805 .53327 L F
0 0 .392 r
.55391 .51016 m .5669 .53219 L .56716 .53257 L F
.676 .47 .599 r
.5741 .54423 m .61709 .53426 L .61449 .53001 L p F P
0 g
s
.642 .378 .505 r
.61893 .5372 m .5759 .54718 L .5741 .54423 L p F P
0 g
s
.642 .378 .505 r
.5741 .54423 m .61709 .53426 L .61893 .5372 L p F P
0 g
s
.642 .378 .505 r
.61709 .53426 m .5741 .54423 L .5759 .54718 L p F P
0 g
s
0 0 .392 r
.5741 .54423 m .5759 .54718 L p .5699 .53708 L F P
0 g
s
0 0 .392 r
.55391 .51016 m .57127 .53945 L .5699 .53708 L F
.57127 .53945 m .5741 .54423 L .5699 .53708 L F
.872 .786 .763 r
.56408 .52701 m .57805 .53327 L .56788 .53358 L F
.692 .521 .651 r
.57755 .53381 m .5777 .53379 L .57767 .53383 L F
.872 .786 .763 r
.57768 .53383 m .56808 .53393 L p .57805 .53327 L F P
0 g
s
.872 .786 .763 r
.57805 .53327 m .56808 .53393 L .56788 .53358 L F
.442 0 0 r
.56808 .53393 m .57768 .53383 L p .56979 .53647 L F P
0 g
s
.642 .378 .505 r
.5759 .54718 m .61893 .5372 L .61709 .53426 L p F P
0 g
s
.51 .113 .225 r
.61985 .53858 m .57677 .54856 L .5759 .54718 L p F P
0 g
s
.51 .113 .225 r
.5759 .54718 m .61893 .5372 L .61985 .53858 L p F P
0 g
s
.51 .113 .225 r
.61893 .5372 m .5759 .54718 L .57677 .54856 L p F P
0 g
s
0 0 .392 r
.57677 .54856 m .57664 .54826 L .56766 .53321 L p F P
0 g
s
0 0 .392 r
.56766 .53321 m .55391 .51016 L p .56872 .53504 L F P
0 g
s
0 0 .392 r
.56872 .53504 m .57677 .54856 L .56766 .53321 L F
.5669 .53219 m .56841 .53475 L .56716 .53257 L F
.56678 .53201 m .56841 .53475 L p .5669 .53219 L F P
0 g
s
0 0 .392 r
.5759 .54718 m .57677 .54856 L p .55391 .51016 L F P
0 g
s
.872 .786 .763 r
.56808 .53393 m .55054 .53412 L p .56788 .53358 L F P
0 g
s
.872 .786 .763 r
.56375 .52643 m .57866 .53237 L .56408 .52701 L F
.436 0 0 r
.56172 .52292 m .58349 .52276 L p .56204 .52339 L F P
0 g
s
.725 .722 .847 r
.55391 .51016 m .59694 .50019 L .59876 .50342 L p F P
0 g
s
.872 .786 .763 r
.56978 .50139 m .56678 .50139 L p .56021 .52017 L F P
0 g
s
0 0 .392 r
.55386 .50956 m .56544 .52923 L .55391 .51016 L F
.57008 .53726 m .55391 .51016 L p .56544 .52923 L F P
0 g
s
.872 .786 .763 r
.56138 .5222 m .56978 .50139 L p .56021 .52017 L F P
0 g
s
.681 .556 .707 r
.56436 .5272 m .56584 .5246 L .56245 .524 L F
.71 .59 .719 r
.58412 .52118 m .58633 .52099 L .58263 .52491 L F
.58484 .5244 m .58263 .52491 L p .58633 .52099 L F P
0 g
s
.436 0 0 r
.56204 .52339 m .58921 .52504 L .56465 .52439 L F
.56204 .52339 m .56465 .52439 L .56245 .524 L F
.58349 .52276 m .58352 .52276 L .56204 .52339 L F
.56204 .52339 m .58352 .52276 L .6005 .52572 L F
0 0 .392 r
.56677 .53126 m .57371 .54327 L .56544 .52923 L F
.56138 .5222 m .56544 .52923 L .55386 .50956 L F
.56677 .53126 m .56544 .52923 L .56138 .5222 L F
.872 .786 .763 r
.56678 .50139 m .55962 .51914 L p .56021 .52017 L F P
0 g
s
.681 .556 .707 r
.56677 .53126 m .56922 .5252 L p .56597 .52992 L F P
0 g
s
.873 .787 .763 r
.56677 .53126 m .56922 .5252 L p .56648 .53076 L F P
0 g
s
0 0 .392 r
.57664 .54826 m .57008 .53726 L p .56544 .52923 L F P
0 g
s
.681 .556 .707 r
.56436 .5272 m .56922 .5252 L .56584 .5246 L F
.872 .786 .763 r
.56408 .52701 m .56788 .53358 L .55054 .53412 L F
.681 .556 .707 r
.54727 .55715 m .5619 .53586 L .55965 .53546 L F
.442 0 0 r
.55054 .53412 m .55205 .53411 L p .55589 .53486 L F P
0 g
s
.872 .786 .763 r
.55507 .53487 m .55326 .53859 L .54727 .55715 L F
.54425 .55721 m .54576 .55718 L p .55326 .53859 L F P
0 g
s
.872 .786 .763 r
.54576 .55718 m .54727 .55715 L p .55326 .53859 L F P
0 g
s
.872 .786 .763 r
.55387 .53488 m .54425 .55721 L .55507 .53487 L F
.442 0 0 r
.55205 .53411 m .56808 .53393 L p .56792 .53473 L F P
0 g
s
.442 0 0 r
.56792 .53473 m .55723 .53485 L .55205 .53411 L F
.5676 .53632 m .56471 .53636 L .55205 .53411 L F
.55589 .53486 m .55489 .53487 L .55054 .53412 L F
.872 .786 .763 r
.54727 .55715 m .55627 .53486 L p .55507 .53487 L F P
0 g
s
.442 0 0 r
.56792 .53473 m .5676 .53632 L .55723 .53485 L F
.681 .556 .707 r
.54727 .55715 m .55571 .55866 L p .56677 .53126 L F P
0 g
s
.873 .787 .763 r
.55571 .55866 m .56471 .53636 L p .55871 .54753 L F P
0 g
s
.453 0 0 r
.55571 .55866 m .54727 .55715 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.5542 .55869 m .55308 .56147 L p .54998 .55793 L F P
0 g
s
.453 0 0 r
.5527 .55871 m .5542 .55869 L p .54998 .55793 L F P
0 g
s
.453 0 0 r
.5542 .55869 m .55571 .55866 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.55308 .56147 m .54464 .55997 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.55533 .5559 m .5542 .55869 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.54727 .55715 m .56677 .53126 L .56597 .52992 L F
.872 .786 .763 r
.55054 .53412 m .55505 .52297 L p .56408 .52701 L F P
0 g
s
.872 .786 .763 r
.55505 .52297 m .56375 .52643 L .56408 .52701 L F
.55634 .52348 m .56176 .52299 L .56375 .52643 L F
.55505 .52297 m .55654 .52297 L .55634 .52348 L F
.55654 .52297 m .56176 .52299 L .55634 .52348 L F
.681 .556 .707 r
.56077 .5237 m .54727 .55715 L p .56436 .5272 L F P
0 g
s
.681 .556 .707 r
.54689 .55439 m .55533 .5559 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.54464 .55997 m .54576 .55718 L p .54998 .55793 L F P
0 g
s
.453 0 0 r
.54727 .55715 m .54576 .55718 L p .54998 .55793 L F P
0 g
s
.681 .556 .707 r
.54576 .55718 m .54689 .55439 L p .54998 .55793 L F P
0 g
s
.872 .786 .763 r
.53174 .55466 m .54689 .55439 L .54464 .55997 L p F P
0 g
s
.453 0 0 r
.54425 .55721 m .5527 .55871 L p .54998 .55793 L F P
0 g
s
.453 0 0 r
.54576 .55718 m .54425 .55721 L p .54998 .55793 L F P
0 g
s
.442 0 0 r
.55627 .53486 m .55589 .53486 L .55205 .53411 L F
.56321 .53637 m .55054 .53412 L p .56359 .53637 L F P
0 g
s
.681 .556 .707 r
.55477 .53487 m .55054 .53412 L p .55589 .53208 L F P
0 g
s
0 0 .392 r
.55385 .50945 m .56138 .5222 L .55386 .50956 L F
.55382 .50912 m .55962 .51914 L .55385 .50945 L F
.55962 .51914 m .56138 .5222 L .55385 .50945 L F
.681 .556 .707 r
.54425 .55721 m .5527 .55871 L p .5534 .55585 L F P
0 g
s
.451 0 0 r
.54689 .55439 m .55533 .5559 L p .55298 .55577 L F P
0 g
s
.872 .786 .763 r
.55326 .53489 m .54425 .55721 L p .55387 .53488 L F P
0 g
s
.451 0 0 r
.54538 .55442 m .54689 .55439 L p .55298 .55577 L F P
0 g
s
.442 0 0 r
.56342 .53613 m .56436 .53636 L .55589 .53486 L F
.56436 .53636 m .56359 .53637 L .55589 .53486 L F
.56342 .53613 m .55589 .53486 L .55627 .53486 L F
.436 0 0 r
.55505 .52297 m .56204 .52339 L .56224 .52369 L F
.872 .786 .763 r
.55927 .52372 m .55507 .53487 L .56063 .52371 L F
.681 .556 .707 r
.55054 .53412 m .55505 .52297 L .55927 .52372 L p F P
0 g
s
.681 .556 .707 r
.55054 .53412 m .55927 .52372 L .55589 .53208 L F
.872 .786 .763 r
.55897 .52372 m .55702 .5293 L .55927 .52372 L F
.55702 .5293 m .55507 .53487 L .55927 .52372 L F
.436 0 0 r
.55927 .52372 m .55505 .52297 L p .56224 .52369 L F P
0 g
s
.872 .786 .763 r
.55505 .52297 m .56172 .52292 L p .56176 .52299 L F P
0 g
s
.436 0 0 r
.55505 .52297 m .56172 .52292 L p .56204 .52339 L F P
0 g
s
.872 .786 .763 r
.55627 .53486 m .56138 .5222 L p .55507 .53487 L F P
0 g
s
.872 .786 .763 r
.56021 .52017 m .55387 .53488 L .55507 .53487 L F
.681 .556 .707 r
.55965 .53546 m .56597 .52992 L .56436 .5272 L F
.56597 .52992 m .56922 .5252 L .56436 .5272 L F
.873 .787 .763 r
.56802 .52521 m .56592 .52979 L .56922 .5252 L F
.56592 .52979 m .56648 .53076 L .56922 .5252 L F
.681 .556 .707 r
.56267 .52432 m .56772 .52521 L p .56518 .52854 L F P
0 g
s
.681 .556 .707 r
.5619 .53586 m .56597 .52992 L .55965 .53546 L F
.56518 .52854 m .56772 .52521 L .56659 .528 L F
.436 0 0 r
.56245 .524 m .56465 .52439 L .56267 .52432 L F
.681 .556 .707 r
.57823 .50288 m .56978 .50139 L .56138 .5222 L p F P
0 g
s
.681 .556 .707 r
.56138 .5222 m .56077 .5237 L p .56165 .52265 L F P
0 g
s
.681 .556 .707 r
.56165 .52265 m .57823 .50288 L .56138 .5222 L F
.436 0 0 r
.58921 .52504 m .58335 .52509 L .56465 .52439 L F
.6005 .52572 m .57344 .52595 L p .56465 .52439 L F P
0 g
s
.681 .556 .707 r
.56584 .5246 m .57823 .50288 L .56165 .52265 L F
.56245 .524 m .56165 .52265 L .56077 .5237 L F
.56584 .5246 m .56165 .52265 L .56245 .524 L F
0 0 .392 r
.56095 .52144 m .56677 .53126 L .56138 .5222 L F
.56589 .52974 m .56677 .53126 L .56095 .52144 L F
.681 .556 .707 r
.56436 .5272 m .56245 .524 L .56077 .5237 L F
.436 0 0 r
.56267 .52432 m .55927 .52372 L p .56224 .52369 L F P
0 g
s
.442 0 0 r
.56324 .5363 m .56359 .53637 L .56323 .53631 L F
.56324 .5363 m .56323 .53631 L .55489 .53487 L F
.55589 .53486 m .56324 .5363 L .55489 .53487 L F
.681 .556 .707 r
.56321 .53637 m .55477 .53487 L p .5656 .52925 L F P
0 g
s
.681 .556 .707 r
.5656 .52925 m .56622 .52893 L .56589 .52974 L F
.5656 .52925 m .56589 .52974 L .56321 .53637 L F
.426 0 0 r
.56058 .5057 m .55209 .5042 L .56566 .50418 L p F P
0 g
s
.426 0 0 r
.56566 .50418 m .56716 .50418 L p .5665 .50433 L F P
0 g
s
.681 .556 .707 r
.56608 .50426 m .55962 .51914 L .5616 .52248 L F
.56566 .50418 m .55962 .51914 L p .56608 .50426 L F P
0 g
s
.872 .786 .763 r
.55436 .49859 m .56941 .49859 L .56716 .50418 L p F P
0 g
s
.426 0 0 r
.56716 .50418 m .57561 .50567 L .57411 .50567 L p F P
0 g
s
.681 .556 .707 r
.56608 .50426 m .5616 .52248 L .57339 .50554 L F
.426 0 0 r
.56716 .50418 m .57411 .50567 L .5665 .50433 L F
.681 .556 .707 r
.56922 .5252 m .57823 .50288 L p .56584 .5246 L F P
0 g
s
.436 0 0 r
.56267 .52432 m .56465 .52439 L .56844 .52521 L F
.56772 .52521 m .56267 .52432 L p .56844 .52521 L F P
0 g
s
.436 0 0 r
.57344 .52595 m .57195 .52596 L p .56844 .52521 L F P
0 g
s
.436 0 0 r
.56465 .52439 m .56922 .5252 L .56844 .52521 L F
.56922 .5252 m .57344 .52595 L .56844 .52521 L F
.873 .787 .763 r
.56802 .52521 m .56772 .52521 L .56547 .53079 L F
.681 .556 .707 r
.55589 .53208 m .56518 .52854 L .55477 .53487 L F
.56518 .52854 m .57195 .52596 L .5656 .52925 L F
.56518 .52854 m .5656 .52925 L .55477 .53487 L F
.692 .521 .651 r
.5777 .53379 m .58988 .52977 L .59819 .53168 L F
.873 .787 .763 r
.57008 .53686 m .5981 .53166 L .5964 .5342 L F
.56997 .53667 m .5981 .53166 L .57008 .53686 L F
.442 0 0 r
.57862 .53399 m .56979 .53647 L .57781 .53385 L F
.57781 .53385 m .56979 .53647 L .57768 .53383 L F
0 0 .392 r
.56895 .53493 m .57664 .54826 L .57371 .54327 L F
.56895 .53493 m .57371 .54327 L .56677 .53126 L F
.56053 .52068 m .56589 .52974 L .56095 .52144 L F
.56501 .52822 m .56589 .52974 L .56053 .52068 L F
.681 .556 .707 r
.54562 .55446 m .54425 .55721 L .5534 .55585 L F
.55927 .52372 m .56267 .52432 L p .55589 .53208 L F P
0 g
s
.681 .556 .707 r
.55589 .53208 m .56267 .52432 L .56518 .52854 L F
.872 .786 .763 r
.56021 .52017 m .55897 .52372 L .56138 .5222 L F
.55897 .52372 m .56063 .52371 L .56138 .5222 L F
0 0 .392 r
.55391 .51016 m .55941 .51951 L .55948 .51962 L F
.872 .786 .763 r
.55962 .51914 m .55326 .53489 L p .56021 .52017 L F P
0 g
s
.872 .786 .763 r
.55326 .53489 m .55387 .53488 L .56021 .52017 L F
.681 .556 .707 r
.5599 .53055 m .56047 .52916 L .56258 .52953 L p F P
0 g
s
.439 0 0 r
.56047 .52916 m .56258 .52953 L p .56087 .52951 L F P
0 g
s
.681 .556 .707 r
.5558 .52861 m .55523 .53001 L p .55633 .52871 L F P
0 g
s
.681 .556 .707 r
.55523 .53001 m .55763 .53043 L .55832 .52906 L F
.55633 .52871 m .55832 .52906 L .5616 .52248 L F
.55523 .53001 m .55832 .52906 L .55633 .52871 L F
.439 0 0 r
.56258 .52953 m .56108 .52955 L p .56087 .52951 L F P
0 g
s
.872 .786 .763 r
.56047 .52916 m .5599 .53055 L p .55846 .53043 L F P
0 g
s
.872 .786 .763 r
.55896 .52917 m .56047 .52916 L p .55846 .53043 L F P
0 g
s
.439 0 0 r
.55896 .52917 m .56047 .52916 L p .56087 .52951 L F P
0 g
s
.681 .556 .707 r
.56164 .52255 m .55996 .52935 L .56501 .52822 L F
.44 0 0 r
.5584 .53057 m .5599 .53055 L p .55861 .53061 L F P
0 g
s
.451 0 0 r
.55533 .5559 m .55382 .55592 L p .55298 .55577 L F P
0 g
s
.681 .556 .707 r
.55523 .53001 m .54425 .55721 L p .55763 .53043 L F P
0 g
s
.681 .556 .707 r
.55836 .53056 m .54562 .55446 L .54855 .55498 L F
.5616 .52248 m .55763 .53043 L .55836 .53056 L F
.55763 .53043 m .54562 .55446 L .55836 .53056 L F
.44 0 0 r
.5599 .53055 m .56202 .53093 L .56051 .53094 L p F P
0 g
s
.44 0 0 r
.5599 .53055 m .56051 .53094 L .55861 .53061 L F
.872 .786 .763 r
.5599 .53055 m .5584 .53057 L p .55846 .53043 L F P
0 g
s
.681 .556 .707 r
.5615 .52289 m .54855 .55498 L .55066 .55536 L F
.55798 .53722 m .55066 .55536 L .5534 .55585 L F
.5615 .52289 m .55066 .55536 L .55798 .53722 L F
.56258 .52953 m .56202 .53093 L .5599 .53055 L p F P
0 g
s
.873 .787 .763 r
.56258 .52953 m .56202 .53093 L .56051 .53094 L p F P
0 g
s
.681 .556 .707 r
.5616 .52248 m .54855 .55498 L .5615 .52289 L F
.873 .787 .763 r
.56102 .52969 m .56258 .52953 L .56051 .53094 L F
.56108 .52955 m .56258 .52953 L p .56102 .52969 L F P
0 g
s
.681 .556 .707 r
.56108 .52955 m .5534 .55585 L .56422 .53011 L F
.55996 .52935 m .55806 .53703 L .56108 .52955 L F
.55806 .53703 m .5534 .55585 L .56108 .52955 L F
.872 .786 .763 r
.54481 .5307 m .54538 .5293 L p .55846 .53043 L F P
0 g
s
.872 .786 .763 r
.5584 .53057 m .54481 .5307 L p .55846 .53043 L F P
0 g
s
.681 .556 .707 r
.5615 .52289 m .5534 .55585 L .56164 .52255 L F
.872 .786 .763 r
.54538 .5293 m .55896 .52917 L p .55846 .53043 L F P
0 g
s
.44 0 0 r
.54693 .53108 m .54481 .5307 L .5584 .53057 L p F P
0 g
s
.873 .787 .763 r
.54693 .53108 m .5475 .52968 L .56108 .52955 L p F P
0 g
s
.873 .787 .763 r
.54693 .53108 m .56108 .52955 L .56102 .52969 L F
.44 0 0 r
.56051 .53094 m .54693 .53108 L p .55861 .53061 L F P
0 g
s
.44 0 0 r
.55861 .53061 m .54693 .53108 L .5584 .53057 L F
.873 .787 .763 r
.56051 .53094 m .54693 .53108 L p .56102 .52969 L F P
0 g
s
.681 .556 .707 r
.55996 .52935 m .56422 .53011 L .56501 .52822 L F
.5616 .52248 m .5615 .52289 L .56164 .52255 L F
.439 0 0 r
.5475 .52968 m .54538 .5293 L p .56087 .52951 L F P
0 g
s
.439 0 0 r
.56108 .52955 m .5475 .52968 L p .56087 .52951 L F P
0 g
s
.439 0 0 r
.54538 .5293 m .55896 .52917 L p .56087 .52951 L F P
0 g
s
.681 .556 .707 r
.55962 .51914 m .5558 .52861 L p .5616 .52248 L F P
0 g
s
.681 .556 .707 r
.5558 .52861 m .55633 .52871 L .5616 .52248 L F
.451 0 0 r
.54022 .55617 m .53174 .55466 L p .55298 .55577 L F P
0 g
s
.681 .556 .707 r
.5527 .55871 m .55382 .55592 L p .5534 .55585 L F P
0 g
s
.451 0 0 r
.55382 .55592 m .54022 .55617 L p .55298 .55577 L F P
0 g
s
.681 .556 .707 r
.55382 .55592 m .56501 .52822 L p .5534 .55585 L F P
0 g
s
.873 .787 .763 r
.56547 .53079 m .56586 .52968 L .5527 .55871 L F
.56586 .52968 m .56742 .52521 L .56563 .52929 L F
.56586 .52968 m .56563 .52929 L .5527 .55871 L F
.56622 .52522 m .5527 .55871 L p .56742 .52521 L F P
0 g
s
.681 .556 .707 r
.57561 .50567 m .56716 .50418 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.57823 .50288 m .56978 .50139 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.57674 .50288 m .57823 .50288 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.57787 .50008 m .57674 .50288 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.57674 .50288 m .57561 .50567 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.57524 .50288 m .57674 .50288 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.56501 .52822 m .57524 .50288 L p .5616 .52248 L F P
0 g
s
.873 .787 .763 r
.56415 .53636 m .55413 .55592 L .56471 .53636 L F
.55413 .55592 m .5542 .55592 L .56471 .53636 L F
.56291 .53638 m .5527 .55871 L .56371 .53637 L F
.442 0 0 r
.56471 .53636 m .56436 .53636 L .56342 .53613 L F
.873 .787 .763 r
.56648 .53076 m .56371 .53637 L .56677 .53126 L F
.56371 .53637 m .5527 .55871 L .56415 .53636 L F
.56371 .53637 m .56415 .53636 L .56677 .53126 L F
.442 0 0 r
.56749 .53685 m .56744 .53712 L .56436 .53636 L F
.56749 .53685 m .56436 .53636 L .56471 .53636 L F
.56436 .53636 m .56744 .53712 L .56359 .53637 L F
.5676 .53632 m .56749 .53685 L .56471 .53636 L F
.873 .787 .763 r
.56471 .53636 m .56677 .53126 L p .56415 .53636 L F P
0 g
s
.873 .787 .763 r
.56291 .53638 m .56371 .53637 L .56648 .53076 L F
.442 0 0 r
.56744 .53712 m .56321 .53637 L p .56359 .53637 L F P
0 g
s
.681 .556 .707 r
.57195 .52596 m .56859 .53428 L p .56709 .53175 L F P
0 g
s
.873 .787 .763 r
.57674 .50288 m .57524 .50288 L p .56547 .53079 L F P
0 g
s
0 0 .392 r
.56604 .53 m .56895 .53493 L .56677 .53126 L F
.681 .556 .707 r
.56622 .52893 m .57195 .52596 L .56709 .53175 L F
.56622 .52893 m .56709 .53175 L .56589 .52974 L F
0 0 .392 r
.55378 .50864 m .5681 .53346 L .56604 .53 L F
.5681 .53346 m .56895 .53493 L .56604 .53 L F
.873 .787 .763 r
.56592 .52979 m .56291 .53638 L .56648 .53076 L F
.681 .556 .707 r
.56589 .52974 m .56709 .53175 L .56321 .53637 L F
.56744 .53712 m .56321 .53637 L p .56709 .53175 L F P
0 g
s
0 0 .392 r
.57622 .5475 m .57664 .54826 L .5681 .53346 L F
.57622 .5475 m .5681 .53346 L .56818 .53359 L F
.57622 .5475 m .56725 .53199 L .56771 .53275 L F
.442 0 0 r
.56979 .53647 m .56744 .53712 L .56808 .53393 L F
.681 .556 .707 r
.56859 .53428 m .56744 .53712 L p .56709 .53175 L F P
0 g
s
0 0 .392 r
.56818 .53359 m .5681 .53346 L .56725 .53199 L F
.56771 .53275 m .56725 .53199 L .55378 .50864 L F
.442 0 0 r
.57006 .53686 m .56744 .53712 L p .56979 .53647 L F P
0 g
s
.676 .47 .599 r
.58927 .53586 m .5964 .5342 L p .59422 .5368 L F P
0 g
s
.873 .787 .763 r
.59422 .5368 m .56744 .53712 L p .5964 .5342 L F P
0 g
s
.682 .557 .707 r
.58988 .52977 m .6005 .52572 L .5981 .53166 L F
.692 .521 .651 r
.57866 .53237 m .58988 .52977 L p .5777 .53379 L F P
0 g
s
.702 .558 .688 r
.58988 .52977 m .57866 .53237 L p .58726 .52698 L F P
0 g
s
.873 .787 .763 r
.6005 .52572 m .5981 .53166 L p .56744 .53712 L F P
0 g
s
.702 .558 .688 r
.58124 .52752 m .58726 .52698 L .57866 .53237 L F
.873 .787 .763 r
.56744 .53712 m .57195 .52596 L .6005 .52572 L p F P
0 g
s
0 0 .392 r
.57384 .54316 m .56947 .53579 L .56859 .53428 L F
.57272 .54122 m .56859 .53428 L .55378 .50864 L F
.57384 .54316 m .56859 .53428 L .57272 .54122 L F
.873 .787 .763 r
.57524 .50288 m .56622 .52522 L p .56742 .52521 L F P
0 g
s
.873 .787 .763 r
.57823 .50288 m .57674 .50288 L p .56772 .52521 L F P
0 g
s
.873 .787 .763 r
.57823 .50288 m .56772 .52521 L .56802 .52521 L F
.436 0 0 r
.57195 .52596 m .56772 .52521 L p .56844 .52521 L F P
0 g
s
.426 0 0 r
.57411 .50567 m .56058 .5057 L p .5665 .50433 L F P
0 g
s
.681 .556 .707 r
.56941 .49859 m .57787 .50008 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.56716 .50418 m .56828 .50139 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.56978 .50139 m .56828 .50139 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.56828 .50139 m .56941 .49859 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.56678 .50139 m .57524 .50288 L p .57251 .50213 L F P
0 g
s
.425 0 0 r
.56828 .50139 m .56678 .50139 L p .57251 .50213 L F P
0 g
s
.681 .556 .707 r
.57524 .50288 m .56678 .50139 L p .56608 .50426 L F P
0 g
s
.681 .556 .707 r
.56608 .50426 m .57339 .50554 L .57524 .50288 L F
0 0 .392 r
.55633 .51319 m .56501 .52822 L .56053 .52068 L F
.426 0 0 r
.5665 .50433 m .56058 .5057 L .56566 .50418 L F
.681 .556 .707 r
.56678 .50139 m .56566 .50418 L p .56608 .50426 L F P
0 g
s
.681 .556 .707 r
.56772 .52521 m .57195 .52596 L p .56659 .528 L F P
0 g
s
0 0 .392 r
.55358 .5062 m .57353 .54259 L .55378 .50864 L F
.57353 .54259 m .57384 .54316 L .57272 .54122 L F
.57353 .54259 m .57272 .54122 L .55378 .50864 L F
.451 0 0 r
.53174 .55466 m .54538 .55442 L p .55298 .55577 L F P
0 g
s
.873 .787 .763 r
.55413 .55592 m .5527 .55871 L .5542 .55592 L F
.5527 .55871 m .5542 .55869 L p .55871 .54753 L F P
0 g
s
.873 .787 .763 r
.5542 .55869 m .55571 .55866 L p .55871 .54753 L F P
0 g
s
0 0 .392 r
.57384 .54316 m .57622 .5475 L .56947 .53579 L F
.55378 .50864 m .56677 .53126 L .55633 .51319 L F
.55378 .50864 m .56138 .5222 L .55382 .50912 L F
.873 .787 .763 r
.56922 .5252 m .57823 .50288 L p .56802 .52521 L F P
0 g
s
.436 0 0 r
.58921 .52504 m .6005 .52572 L .58335 .52509 L F
.873 .787 .763 r
.56744 .53712 m .56997 .53667 L .57008 .53686 L F
.676 .47 .599 r
.59392 .53717 m .59422 .5368 L .59524 .537 L F
.59422 .5368 m .61449 .53001 L .59524 .537 L F
.5964 .5342 m .61449 .53001 L p .59422 .5368 L F P
0 g
s
.676 .47 .599 r
.61449 .53001 m .61709 .53426 L p .59524 .537 L F P
0 g
s
.71 .59 .719 r
.60449 .51326 m .60792 .51905 L p .58412 .52118 L F P
0 g
s
.71 .59 .719 r
.58553 .51765 m .60449 .51326 L p .58412 .52118 L F P
0 g
s
.436 0 0 r
.58543 .52306 m .6005 .52572 L p .58352 .52276 L F P
0 g
s
.681 .556 .707 r
.56285 .50008 m .56058 .5057 L .55209 .5042 L p F P
0 g
s
.681 .556 .707 r
.55209 .5042 m .55436 .49859 L .56285 .50008 L p F P
0 g
s
0 0 .392 r
.55391 .51016 m .50188 .41956 L .55358 .5062 L p F P
0 g
s
.694 .526 .656 r
.53748 .47988 m .49307 .49018 L p .47726 .4475 L F P
0 g
s
.694 .526 .656 r
.41065 .26771 m .51315 .43918 L p .47726 .4475 L F P
0 g
s
.694 .526 .656 r
.51315 .43918 m .53748 .47988 L p .47726 .4475 L F P
0 g
s
0 0 .392 r
.53748 .47988 m .45837 .34753 L p .41852 .27939 L F P
0 g
s
.683 .491 .62 r
.48326 .24833 m .40974 .26538 L p .47749 .24838 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24837 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.3991 .24767 m .45941 .2402 L .40974 .26538 L F
.45941 .2402 m .47797 .24826 L .40974 .26538 L F
.68 .821 .38 r
.5688 .21007 m .557 .2323 L .56761 .21225 L F
.683 .491 .62 r
.58588 .22454 m .55765 .23109 L p .55937 .22782 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55692 .23045 L .55726 .23035 L F
.55692 .23045 m .52187 .16304 L .55726 .23035 L F
.52187 .16304 m .55726 .17911 L p .55726 .23035 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .51259 .19268 L .53311 .18466 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47571 .24727 L F P
0 g
s
.683 .491 .62 r
.55937 .22782 m .57027 .20722 L .5802 .22524 L F
.68 .821 .38 r
.557 .2323 m .55726 .23111 L p .56761 .21225 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56893 .20974 L F P
0 g
s
.68 .821 .38 r
.56893 .20974 m .56761 .21225 L .55726 .23111 L F
.683 .491 .62 r
.57342 .20474 m .58588 .22454 L p .5802 .22524 L F P
0 g
s
0 0 .509 r
.57342 .20474 m .58588 .22454 L p .58667 .22199 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56192 .19127 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44297 .1804 L p .44491 .17944 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.712 .807 .924 r
.58667 .22199 m .4089 .26321 L p .41346 .27122 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.536 .161 .276 r
.52204 .24718 m .41403 .27222 L p .50579 .24766 L F P
0 g
s
.694 .526 .656 r
.49307 .49018 m .36704 .27782 L .41065 .26771 L p F P
0 g
s
.536 .161 .276 r
.41403 .27222 m .39191 .27735 L p .41368 .27167 L F P
0 g
s
.536 .161 .276 r
.50579 .24766 m .41403 .27222 L .41368 .27167 L F
0 0 .509 r
.54665 .15458 m .54174 .14825 L p .58667 .22199 L F P
0 g
s
0 0 .509 r
.55919 .17448 m .54665 .15458 L p .58667 .22199 L F P
0 g
s
.707 .577 .707 r
.55919 .17448 m .38091 .21582 L p .39454 .23877 L F P
0 g
s
.683 .491 .62 r
.39788 .24564 m .44402 .23474 L .44431 .23529 L F
.37582 .25055 m .39778 .24546 L p .39788 .24564 L F P
0 g
s
.683 .491 .62 r
.39778 .24546 m .44402 .23474 L p .39788 .24564 L F P
0 g
s
0 .411 .788 r
.47571 .24727 m .467 .2435 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .467 .2435 L F P
0 g
s
0 .411 .788 r
.44585 .23431 m .44317 .2331 L .467 .2435 L F
.683 .491 .62 r
.44402 .23474 m .44585 .23431 L p .44431 .23529 L F P
0 g
s
.683 .491 .62 r
.44585 .23431 m .44676 .23471 L .44431 .23529 L F
.44431 .23529 m .44676 .23471 L .44681 .23473 L F
.707 .577 .707 r
.44317 .2331 m .44554 .23418 L .44393 .23456 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .509 r
.55831 .17929 m .57342 .20474 L p .58667 .22199 L F P
0 g
s
0 0 .509 r
.58667 .22199 m .57452 .2003 L .55919 .17448 L p F P
0 g
s
.721 .652 .78 r
.57452 .2003 m .39624 .24164 L p .4075 .26082 L F P
0 g
s
0 0 .392 r
.40407 .25498 m .4137 .27165 L .40548 .25843 L F
.721 .652 .78 r
.58667 .22199 m .57452 .2003 L p .4075 .26082 L F P
0 g
s
.721 .652 .78 r
.4089 .26321 m .58667 .22199 L p .4075 .26082 L F P
0 g
s
0 0 .392 r
.40368 .25402 m .4089 .26321 L .40407 .25498 L F
.4089 .26321 m .4137 .27165 L .40407 .25498 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55509 .23301 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55509 .23301 L F P
0 g
s
.712 .807 .924 r
.41403 .27222 m .59097 .23119 L p .41346 .27122 L F P
0 g
s
0 0 .392 r
.41852 .27939 m .40711 .26119 L .40548 .25843 L F
.40402 .25586 m .40529 .25797 L .40548 .25843 L F
.40433 .2565 m .40314 .25439 L p .40548 .25843 L F P
0 g
s
0 0 .392 r
.40402 .25586 m .40548 .25843 L .40314 .25439 L F
.40314 .25439 m .40198 .25254 L .40433 .2565 L F
.683 .491 .62 r
.40974 .26538 m .38772 .27049 L p .3991 .24767 L F P
0 g
s
.721 .652 .78 r
.38668 .26836 m .4089 .26321 L p .4075 .26082 L F P
0 g
s
0 0 .392 r
.39149 .23488 m .39202 .23587 L .39778 .24546 L F
.71 .588 .718 r
.39459 .24076 m .35104 .25086 L .33436 .22277 L p F P
0 g
s
.707 .577 .707 r
.39378 .23873 m .39467 .24023 L .37582 .25055 L F
.39778 .24546 m .37582 .25055 L p .39774 .2454 L F P
0 g
s
.707 .577 .707 r
.39467 .24023 m .39774 .2454 L .37582 .25055 L F
.683 .491 .62 r
.37582 .25055 m .39788 .24564 L .3991 .24767 L F
.707 .577 .707 r
.37582 .25055 m .36072 .22511 L p .38435 .22285 L F P
0 g
s
.707 .577 .707 r
.38435 .22285 m .39378 .23873 L .37582 .25055 L F
.721 .652 .78 r
.37396 .24681 m .38668 .26836 L p .4075 .26082 L F P
0 g
s
0 0 .392 r
.39133 .23337 m .40407 .25498 L .40529 .25797 L F
.707 .577 .707 r
.57452 .2003 m .55919 .17448 L p .39454 .23877 L F P
0 g
s
.707 .577 .707 r
.39624 .24164 m .57452 .2003 L p .39454 .23877 L F P
0 g
s
0 0 .392 r
.38977 .23061 m .39624 .24164 L .39133 .23337 L F
.39624 .24164 m .40407 .25498 L .39133 .23337 L F
.38249 .21778 m .40529 .25797 L .40402 .25586 L F
.40314 .25439 m .38249 .21778 L p .40402 .25586 L F P
0 g
s
0 0 .392 r
.39032 .23166 m .39149 .23488 L .40314 .25439 L F
.39149 .23488 m .39778 .24546 L .40314 .25439 L F
.707 .577 .707 r
.37396 .24681 m .39624 .24164 L p .39454 .23877 L F P
0 g
s
.721 .652 .78 r
.39624 .24164 m .37396 .24681 L p .4075 .26082 L F P
0 g
s
0 0 .392 r
.38249 .21778 m .40368 .25402 L .40407 .25498 L F
.38249 .21778 m .40407 .25498 L .38977 .23061 L F
.536 .161 .276 r
.53315 .24237 m .55703 .23219 L .55352 .23843 L F
.58588 .22454 m .59097 .23119 L p .55352 .23843 L F P
0 g
s
.536 .161 .276 r
.55765 .23109 m .58588 .22454 L p .55352 .23843 L F P
0 g
s
0 0 .509 r
.58588 .22454 m .59097 .23119 L .58667 .22199 L p F P
0 g
s
.712 .807 .924 r
.59097 .23119 m .58667 .22199 L p .41346 .27122 L F P
0 g
s
0 0 .392 r
.40368 .25402 m .41852 .27939 L .4137 .27165 L F
.41195 .26988 m .41065 .26771 L .41009 .2667 L p F P
0 g
s
.536 .161 .276 r
.41021 .26614 m .41368 .27167 L .39191 .27735 L F
.712 .807 .924 r
.39191 .27735 m .41403 .27222 L p .41346 .27122 L F P
0 g
s
0 0 .392 r
.40368 .25402 m .42568 .29082 L .41852 .27939 L F
.38249 .21778 m .39782 .24371 L .40368 .25402 L F
.39782 .24371 m .42568 .29082 L .40368 .25402 L F
.42568 .29082 m .53748 .47988 L .41852 .27939 L F
.536 .161 .276 r
.39191 .27735 m .38772 .27049 L p .41021 .26614 L F P
0 g
s
.712 .807 .924 r
.38668 .26836 m .39191 .27735 L p .41346 .27122 L F P
0 g
s
.712 .807 .924 r
.4089 .26321 m .38668 .26836 L p .41346 .27122 L F P
0 g
s
0 0 .392 r
.38249 .21778 m .38572 .22391 L .39032 .23166 L F
.38572 .22391 m .39149 .23488 L .39032 .23166 L F
.72 .651 .779 r
.38075 .21674 m .38264 .21996 L .36072 .22511 L F
.682 .489 .618 r
.55919 .17448 m .54665 .15458 L p .37957 .21359 L F P
0 g
s
.682 .489 .618 r
.38091 .21582 m .55919 .17448 L p .37957 .21359 L F P
0 g
s
0 0 .392 r
.38127 .21641 m .36891 .19652 L .3784 .21318 L F
.682 .489 .618 r
.54665 .15458 m .36889 .1958 L p .37957 .21359 L F P
0 g
s
0 0 .392 r
.38249 .21778 m .3758 .20731 L .38127 .21641 L F
.3758 .20731 m .36891 .19652 L .38127 .21641 L F
.717 .627 .756 r
.37794 .21267 m .33436 .22277 L .31891 .19674 L p F P
0 g
s
.72 .651 .779 r
.36072 .22511 m .34807 .20369 L p .37149 .20097 L F P
0 g
s
.682 .489 .618 r
.34829 .20367 m .35863 .22099 L p .3633 .21934 L F P
0 g
s
.72 .651 .779 r
.37149 .20097 m .38075 .21674 L .36072 .22511 L F
.682 .489 .618 r
.3633 .21934 m .37957 .21359 L .34829 .20367 L F
0 0 .392 r
.3634 .18683 m .35028 .16556 L .35919 .18037 L F
.36479 .18928 m .35919 .18037 L .36891 .19652 L F
.3634 .18683 m .35919 .18037 L .36479 .18928 L F
.524 .139 .252 r
.54665 .15458 m .54174 .14825 L p .36843 .19507 L F P
0 g
s
.714 .801 .919 r
.34807 .20369 m .34267 .19441 L p .36538 .19032 L F P
0 g
s
.524 .139 .252 r
.34667 .20095 m .35374 .19931 L p .35428 .19889 L F P
0 g
s
0 0 .392 r
.38249 .21778 m .37105 .19924 L .36891 .19652 L F
.524 .139 .252 r
.36889 .1958 m .54665 .15458 L p .36843 .19507 L F P
0 g
s
.524 .139 .252 r
.36847 .19506 m .54174 .14825 L .36489 .18925 L F
0 0 .392 r
.37105 .19924 m .3634 .18683 L .36479 .18928 L F
.37105 .19924 m .36479 .18928 L .36891 .19652 L F
.714 .801 .919 r
.36538 .19032 m .36962 .19776 L .34807 .20369 L F
.524 .139 .252 r
.35374 .19931 m .36889 .1958 L p .35428 .19889 L F P
0 g
s
.524 .139 .252 r
.35428 .19889 m .36889 .1958 L .36843 .19507 L F
.72 .651 .779 r
.34807 .20369 m .37009 .19859 L p .37149 .20097 L F P
0 g
s
.714 .801 .919 r
.36962 .19776 m .36996 .19836 L .34807 .20369 L F
.682 .489 .618 r
.34667 .20095 m .34829 .20367 L p .37957 .21359 L F P
0 g
s
.682 .489 .618 r
.36889 .1958 m .34667 .20095 L p .37957 .21359 L F P
0 g
s
.707 .577 .707 r
.35863 .22099 m .37396 .24681 L p .39454 .23877 L F P
0 g
s
0 0 .392 r
.38488 .2225 m .37917 .21404 L .38572 .22391 L F
.38127 .21641 m .37917 .21404 L .38531 .22313 L F
.707 .577 .707 r
.38091 .21582 m .35863 .22099 L p .39454 .23877 L F P
0 g
s
0 0 .392 r
.38531 .22313 m .38488 .2225 L .38572 .22391 L F
.38249 .21778 m .38127 .21641 L .38531 .22313 L F
.682 .489 .618 r
.35863 .22099 m .38091 .21582 L p .37957 .21359 L F P
0 g
s
.524 .139 .252 r
.34267 .19441 m .34667 .20095 L p .36843 .19507 L F P
0 g
s
.714 .801 .919 r
.34267 .19441 m .36479 .18928 L p .36538 .19032 L F P
0 g
s
.524 .139 .252 r
.36479 .18928 m .34267 .19441 L p .36843 .19507 L F P
0 g
s
0 0 .392 r
.37105 .19924 m .35961 .18018 L .3634 .18683 L F
.38249 .21778 m .37593 .20701 L .37105 .19924 L F
.37593 .20701 m .35961 .18018 L .37105 .19924 L F
.35961 .18018 m .34247 .15201 L .3634 .18683 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55359 .52657 L
s
.42057 .51523 m
.44289 .51716 L
s
.57871 .5574 m
.58285 .54715 L
s
.39878 .51329 m
.42057 .51523 L
s
.59846 .53055 m
.60122 .5308 L
s
0 0 .423 r
.60792 .51905 m .61135 .52479 L p .59694 .50019 L F P
0 g
s
0 0 .423 r
.60449 .51326 m .60792 .51905 L p .59694 .50019 L F P
0 g
s
0 0 .423 r
.60135 .5079 m .60449 .51326 L p .59694 .50019 L F P
0 g
s
0 0 .423 r
.61135 .52479 m .61449 .53001 L p .59694 .50019 L F P
0 g
s
0 0 .392 r
.55391 .51016 m .55578 .51338 L .5584 .51786 L p F P
0 g
s
0 0 .423 r
.59694 .50019 m .59876 .50342 L .60135 .5079 L p F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
0 0 .423 r
.61449 .53001 m .61709 .53426 L p .59694 .50019 L F P
0 g
s
.60122 .5308 m
.61584 .53217 L
s
.59826 .53125 m
.60699 .5328 L
s
0 0 .423 r
.61709 .53426 m .61893 .5372 L p .59694 .50019 L F P
0 g
s
.61594 .53218 m
.62235 .53278 L
s
.61741 .53465 m
.63184 .5372 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
0 0 .423 r
.61985 .53858 m .61977 .53826 L .59694 .50019 L p F P
0 g
s
0 0 .423 r
.61893 .5372 m .61985 .53858 L p .59694 .50019 L F P
0 g
s
0 0 .423 r
.59694 .50019 m .54647 .40922 L .59841 .4958 L p F P
0 g
s
0 0 .423 r
.61977 .53826 m .59694 .50019 L p .59841 .4958 L F P
0 g
s
.51 .113 .225 r
.57677 .54856 m .61985 .53858 L .61893 .5372 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.367 .836 .871 r
.61977 .53826 m .57664 .54826 L .57677 .54856 L p F P
0 g
s
.367 .836 .871 r
.57677 .54856 m .61985 .53858 L .61977 .53826 L p F P
0 g
s
.367 .836 .871 r
.57664 .54826 m .61977 .53826 L .61985 .53858 L p F P
0 g
s
.367 .836 .871 r
.61985 .53858 m .57677 .54856 L .57664 .54826 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.873 .787 .763 r
.57787 .50008 m .57561 .50567 L .56058 .5057 L p F P
0 g
s
.873 .787 .763 r
.56058 .5057 m .56285 .50008 L .57787 .50008 L p F P
0 g
s
.654 .883 .982 r
.57664 .54826 m .55358 .5062 L .59841 .4958 L p F P
0 g
s
.654 .883 .982 r
.59841 .4958 m .61977 .53826 L .57664 .54826 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.872 .786 .763 r
.54464 .55997 m .52948 .56026 L .53174 .55466 L p F P
0 g
s
.454 0 0 r
.53795 .56177 m .52948 .56026 L .54464 .55997 L p F P
0 g
s
.454 0 0 r
.54464 .55997 m .55308 .56147 L .53795 .56177 L p F P
0 g
s
.53873 .5858 m
.54852 .56156 L
s
.54886 .56072 m
.54987 .55821 L
s
.873 .787 .763 r
.55533 .5559 m .55308 .56147 L .53795 .56177 L p F P
0 g
s
.873 .787 .763 r
.53795 .56177 m .54022 .55617 L .55533 .5559 L p F P
0 g
s
.5542 .55869 m
.59225 .56548 L
s
.56547 .53079 m
.56664 .531 L
s
.59628 .53626 m
.60355 .53755 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.424 0 0 r
.55436 .49859 m .56941 .49859 L .57787 .50008 L p F P
0 g
s
.60443 .50776 m
.61486 .50959 L
s
.424 0 0 r
.57787 .50008 m .56285 .50008 L .55436 .49859 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.681 .556 .707 r
.54022 .55617 m .53795 .56177 L .52948 .56026 L p F P
0 g
s
.681 .556 .707 r
.52948 .56026 m .53174 .55466 L .54022 .55617 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.681 .556 .707 r
.5475 .52968 m .54693 .53108 L .54481 .5307 L p F P
0 g
s
.681 .556 .707 r
.54481 .5307 m .54538 .5293 L .5475 .52968 L p F P
0 g
s
.54717 .53038 m
.55197 .53123 L
s
.54505 .53 m
.54717 .53038 L
s
.54079 .52925 m
.54505 .53 L
s
.609 .202 0 r
.35104 .25086 m .36704 .27782 L p .33755 .2282 L F P
0 g
s
.609 .202 0 r
.33436 .22277 m .35104 .25086 L p .33755 .2282 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.609 .202 0 r
.31891 .19674 m .33436 .22277 L p .33755 .2282 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.56894 .53441 L
s
.41697 .50758 m
.42684 .50955 L
s
.57411 .53541 m
.58303 .53722 L
s
.609 .202 0 r
.49307 .49018 m .36704 .27782 L .33755 .2282 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.609 .202 0 r
.30643 .17573 m .31891 .19674 L p .33755 .2282 L F P
0 g
s
.723 .675 .803 r
.36259 .18661 m .31891 .19674 L .30643 .17573 L p F P
0 g
s
.723 .675 .803 r
.30643 .17573 m .35028 .16556 L .36259 .18661 L p F P
0 g
s
.723 .675 .803 r
.31891 .19674 m .36259 .18661 L .35028 .16556 L p F P
0 g
s
.723 .675 .803 r
.35028 .16556 m .30643 .17573 L .31891 .19674 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.609 .202 0 r
.29841 .16222 m .30643 .17573 L p .33755 .2282 L F P
0 g
s
.723 .754 .877 r
.35028 .16556 m .30643 .17573 L .29841 .16222 L p F P
0 g
s
.723 .754 .877 r
.29841 .16222 m .34247 .15201 L .35028 .16556 L p F P
0 g
s
.723 .754 .877 r
.30643 .17573 m .35028 .16556 L .34247 .15201 L p F P
0 g
s
.723 .754 .877 r
.34247 .15201 m .29841 .16222 L .30643 .17573 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .376 r
.37582 .25055 m .38772 .27049 L p .38668 .26836 L F P
0 g
s
0 0 .376 r
.36072 .22511 m .37582 .25055 L p .38668 .26836 L F P
0 g
s
0 0 .376 r
.34807 .20369 m .36072 .22511 L p .38668 .26836 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .376 r
.38772 .27049 m .39191 .27735 L .38668 .26836 L p F P
0 g
s
0 0 .376 r
.34267 .19441 m .34807 .20369 L p .38668 .26836 L F P
0 g
s
.609 .202 0 r
.29584 .15791 m .29841 .16222 L p .33755 .2282 L F P
0 g
s
0 0 .392 r
.34014 .14764 m .34247 .15201 L p .38249 .21778 L F P
0 g
s
.602 .9 .986 r
.34247 .15201 m .29841 .16222 L .29584 .15791 L p F P
0 g
s
.602 .9 .986 r
.29584 .15791 m .34014 .14764 L .34247 .15201 L p F P
0 g
s
.602 .9 .986 r
.29841 .16222 m .34247 .15201 L .34014 .14764 L p F P
0 g
s
.602 .9 .986 r
.34014 .14764 m .29584 .15791 L .29841 .16222 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.6216 .53724 L
s
.6216 .53724 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .376 r
.34667 .20095 m .34267 .19441 L p .38668 .26836 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
.609 .202 0 r
.29912 .16343 m .29584 .15791 L p .33755 .2282 L F P
0 g
s
0 0 .392 r
.34365 .15311 m .34014 .14764 L p .38249 .21778 L F P
0 g
s
.449 .013 .117 r
.34014 .14764 m .29584 .15791 L .29912 .16343 L p F P
0 g
s
.449 .013 .117 r
.29912 .16343 m .34365 .15311 L .34014 .14764 L p F P
0 g
s
.449 .013 .117 r
.29584 .15791 m .34014 .14764 L .34365 .15311 L p F P
0 g
s
.449 .013 .117 r
.34365 .15311 m .29912 .16343 L .29584 .15791 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
.609 .202 0 r
.48668 .47944 m .47889 .46632 L .49307 .49018 L p F P
0 g
s
.609 .202 0 r
.49407 .4919 m .48668 .47944 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.50048 .50269 m .49407 .4919 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.50539 .51095 m .50048 .50269 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.5084 .51602 m .50539 .51095 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.5093 .51753 m .5084 .51602 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.50802 .51537 m .5093 .51753 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.50469 .50975 m .50802 .51537 L p .49307 .49018 L F P
0 g
s
.609 .202 0 r
.49307 .49018 m .49957 .50112 L .50469 .50975 L p F P
0 g
s
.609 .202 0 r
.47889 .46632 m .49307 .49018 L p .33755 .2282 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
0 0 .423 r
.54413 .4048 m .54647 .40922 L p .59841 .4958 L F P
0 g
s
0 0 .423 r
.54487 .40555 m .54413 .4048 L p .59841 .4958 L F P
0 g
s
0 0 .423 r
.54862 .41141 m .54487 .40555 L p .59841 .4958 L F P
0 g
s
0 0 .423 r
.55498 .42176 m .54862 .41141 L p .59841 .4958 L F P
0 g
s
0 0 .423 r
.56324 .43543 m .55498 .42176 L p .59841 .4958 L F P
0 g
s
0 0 .423 r
.57244 .45086 m .56324 .43543 L p .59841 .4958 L F P
0 g
s
.712 .598 .728 r
.52911 .4644 m .53453 .47355 L p .56291 .45656 L F P
0 g
s
0 0 .423 r
.58153 .46626 m .57244 .45086 L p .59841 .4958 L F P
0 g
s
.712 .598 .728 r
.58153 .46626 m .5364 .47672 L .53453 .47355 L p F P
0 g
s
.703 .559 .689 r
.56324 .43543 m .51811 .4459 L .52591 .459 L p F P
0 g
s
.703 .559 .689 r
.52591 .459 m .52729 .46133 L p .53272 .45742 L F P
0 g
s
.703 .559 .689 r
.53272 .45742 m .56324 .43543 L .52591 .459 L F
.57244 .45086 m .52729 .46133 L .52591 .459 L p F P
0 g
s
.703 .559 .689 r
.52591 .459 m .51811 .4459 L p .56424 .45011 L F P
0 g
s
.703 .559 .689 r
.57244 .45086 m .52591 .459 L .56424 .45011 L F
0 0 .392 r
.52591 .459 m .52404 .45586 L p .52582 .45904 L F P
0 g
s
0 0 .392 r
.53748 .47988 m .52591 .459 L .52582 .45904 L F
.53182 .46897 m .52591 .459 L p .53748 .47988 L F P
0 g
s
.696 .841 .953 r
.54647 .40922 m .50188 .41956 L .49941 .41517 L p F P
0 g
s
.696 .841 .953 r
.49941 .41517 m .54413 .4048 L .54647 .40922 L p F P
0 g
s
.696 .841 .953 r
.50188 .41956 m .54647 .40922 L .54413 .4048 L p F P
0 g
s
.696 .841 .953 r
.54413 .4048 m .49941 .41517 L .50188 .41956 L p F P
0 g
s
.063 0 0 r
.54413 .4048 m .49941 .41517 L .50002 .41595 L p F P
0 g
s
.063 0 0 r
.49941 .41517 m .54413 .4048 L .54487 .40555 L p F P
0 g
s
.063 0 0 r
.54487 .40555 m .50002 .41595 L .49941 .41517 L p F P
0 g
s
.063 0 0 r
.50002 .41595 m .54487 .40555 L .54413 .4048 L p F P
0 g
s
.599 .283 .405 r
.54487 .40555 m .50002 .41595 L .50365 .42184 L p F P
0 g
s
.599 .283 .405 r
.50002 .41595 m .54487 .40555 L .54862 .41141 L p F P
0 g
s
.599 .283 .405 r
.54862 .41141 m .50365 .42184 L .50002 .41595 L p F P
0 g
s
.599 .283 .405 r
.50365 .42184 m .54862 .41141 L .54487 .40555 L p F P
0 g
s
.667 .445 .573 r
.54862 .41141 m .50365 .42184 L .50992 .43221 L p F P
0 g
s
.667 .445 .573 r
.50992 .43221 m .55498 .42176 L .54862 .41141 L p F P
0 g
s
.667 .445 .573 r
.50365 .42184 m .54862 .41141 L .55498 .42176 L p F P
0 g
s
.667 .445 .573 r
.55498 .42176 m .50992 .43221 L .50365 .42184 L p F P
0 g
s
.69 .514 .644 r
.55498 .42176 m .50992 .43221 L .51811 .4459 L p F P
0 g
s
.69 .514 .644 r
.51811 .4459 m .56324 .43543 L .55498 .42176 L p F P
0 g
s
.69 .514 .644 r
.50992 .43221 m .55498 .42176 L .56324 .43543 L p F P
0 g
s
.69 .514 .644 r
.56324 .43543 m .51811 .4459 L .50992 .43221 L p F P
0 g
s
.703 .559 .689 r
.51811 .4459 m .56324 .43543 L .57244 .45086 L p F P
0 g
s
0 0 .392 r
.52404 .45586 m .53748 .47988 L p .38249 .21778 L F P
0 g
s
0 0 .392 r
.49941 .41517 m .50188 .41956 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.50002 .41595 m .49941 .41517 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.50365 .42184 m .50002 .41595 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.50992 .43221 m .50365 .42184 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.51811 .4459 m .50992 .43221 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.52729 .46133 m .51811 .4459 L p .55358 .5062 L F P
0 g
s
0 0 .392 r
.5364 .47672 m .52729 .46133 L p .55358 .5062 L F P
0 g
s
.708 .582 .711 r
.52911 .4644 m .52591 .459 L p .4997 .47122 L F P
0 g
s
.708 .582 .711 r
.52591 .459 m .52404 .45586 L p .51509 .4615 L F P
0 g
s
.708 .582 .711 r
.4997 .47122 m .52591 .459 L .51509 .4615 L F
.47889 .46632 m .52404 .45586 L .52591 .459 L p F P
0 g
s
.708 .582 .711 r
.52591 .459 m .52911 .4644 L p .49735 .46562 L F P
0 g
s
.708 .582 .711 r
.49735 .46562 m .47889 .46632 L .52591 .459 L F
.712 .598 .728 r
.53453 .47355 m .52911 .4644 L p .57036 .46524 L F P
0 g
s
.708 .582 .711 r
.52911 .4644 m .53182 .46897 L p .51338 .46805 L F P
0 g
s
.708 .582 .711 r
.51338 .46805 m .47889 .46632 L .52911 .4644 L F
.712 .598 .728 r
.52911 .4644 m .52729 .46133 L p .53812 .46231 L F P
0 g
s
.712 .598 .728 r
.57036 .46524 m .52911 .4644 L .53812 .46231 L F
.58153 .46626 m .53453 .47355 L .57036 .46524 L F
0 0 .392 r
.53918 .48144 m .53182 .46897 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.54553 .49224 m .53918 .48144 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.55035 .50052 m .54553 .49224 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.55326 .50562 m .55035 .50052 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.55405 .50715 m .55326 .50562 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.55266 .50502 m .55405 .50715 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.54923 .49942 m .55266 .50502 L p .53748 .47988 L F P
0 g
s
0 0 .392 r
.53748 .47988 m .54403 .49081 L .54923 .49942 L p F P
0 g
s
.687 .505 .634 r
.54403 .49081 m .49957 .50112 L .49307 .49018 L p F P
0 g
s
.687 .505 .634 r
.49307 .49018 m .53748 .47988 L .54403 .49081 L p F P
0 g
s
.687 .505 .634 r
.49957 .50112 m .54403 .49081 L .53748 .47988 L p F P
0 g
s
.687 .505 .634 r
.53748 .47988 m .49307 .49018 L .49957 .50112 L p F P
0 g
s
0 0 .392 r
.54439 .4903 m .5364 .47672 L p .55358 .5062 L F P
0 g
s
.719 .64 .768 r
.58153 .46626 m .5364 .47672 L .53754 .47866 L p F P
0 g
s
.719 .64 .768 r
.53754 .47866 m .54258 .48723 L p .57624 .46968 L F P
0 g
s
0 0 .423 r
.58945 .47985 m .58153 .46626 L p .59841 .4958 L F P
0 g
s
.719 .64 .768 r
.58945 .47985 m .54439 .4903 L .54258 .48723 L p F P
0 g
s
.719 .64 .768 r
.54258 .48723 m .53754 .47866 L p .57746 .47914 L F P
0 g
s
.715 .614 .743 r
.53918 .48144 m .49407 .4919 L .49242 .48912 L p F P
0 g
s
.715 .614 .743 r
.49242 .48912 m .48668 .47944 L p .52747 .48099 L F P
0 g
s
.715 .614 .743 r
.53918 .48144 m .49242 .48912 L .52747 .48099 L F
.719 .64 .768 r
.53754 .47866 m .5364 .47672 L p .54396 .47717 L F P
0 g
s
.719 .64 .768 r
.57746 .47914 m .53754 .47866 L .54396 .47717 L F
.58945 .47985 m .54258 .48723 L .57746 .47914 L F
.667 .445 .573 r
.54923 .49942 m .50469 .50975 L .49957 .50112 L p F P
0 g
s
.667 .445 .573 r
.49957 .50112 m .54403 .49081 L .54923 .49942 L p F P
0 g
s
.667 .445 .573 r
.50469 .50975 m .54923 .49942 L .54403 .49081 L p F P
0 g
s
.667 .445 .573 r
.54403 .49081 m .49957 .50112 L .50469 .50975 L p F P
0 g
s
0 0 .392 r
.55358 .5062 m .55034 .50051 L .54439 .4903 L p F P
0 g
s
.724 .696 .823 r
.58945 .47985 m .54439 .4903 L .54483 .49106 L p F P
0 g
s
.724 .696 .823 r
.54483 .49106 m .55028 .5004 L p .58654 .48139 L F P
0 g
s
.619 .326 .45 r
.50469 .50975 m .54923 .49942 L .55266 .50502 L p F P
0 g
s
.619 .326 .45 r
.54923 .49942 m .50469 .50975 L .50802 .51537 L p F P
0 g
s
.619 .326 .45 r
.55266 .50502 m .50802 .51537 L .50469 .50975 L p F P
0 g
s
0 0 .423 r
.59841 .4958 m .5953 .49008 L .58945 .47985 L p F P
0 g
s
.724 .696 .823 r
.5953 .49008 m .55034 .50051 L .55028 .5004 L p F P
0 g
s
.721 .651 .78 r
.49407 .4919 m .53918 .48144 L .54483 .49106 L p F P
0 g
s
.724 .696 .823 r
.55028 .5004 m .54483 .49106 L p .59479 .49008 L F P
0 g
s
.721 .651 .78 r
.54483 .49106 m .54553 .49224 L p .53989 .49221 L F P
0 g
s
.721 .651 .78 r
.53989 .49221 m .49407 .4919 L .54483 .49106 L F
.724 .696 .823 r
.54483 .49106 m .54439 .4903 L p .54818 .49028 L F P
0 g
s
.724 .696 .823 r
.59479 .49008 m .54483 .49106 L .54818 .49028 L F
.5953 .49008 m .55028 .5004 L .59479 .49008 L F
.619 .326 .45 r
.50802 .51537 m .55266 .50502 L .54923 .49942 L p F P
0 g
s
.725 .702 .829 r
.50539 .51095 m .55035 .50052 L .55028 .5004 L p F P
0 g
s
.725 .702 .829 r
.55028 .5004 m .54553 .49224 L p .50596 .51068 L F P
0 g
s
.725 .702 .829 r
.50539 .51095 m .55028 .5004 L .50596 .51068 L F
.54553 .49224 m .50048 .50269 L .50532 .51083 L p F P
0 g
s
.725 .702 .829 r
.50532 .51083 m .50539 .51095 L p .50596 .51068 L F P
0 g
s
.725 .702 .829 r
.50596 .51068 m .54553 .49224 L .50532 .51083 L F
.724 .696 .823 r
.55028 .5004 m .55034 .50051 L p .55073 .5003 L F P
0 g
s
.724 .696 .823 r
.55073 .5003 m .58654 .48139 L .55028 .5004 L F
.58654 .48139 m .58945 .47985 L .54483 .49106 L F
.721 .651 .78 r
.50048 .50269 m .54553 .49224 L .54483 .49106 L p F P
0 g
s
.721 .651 .78 r
.54483 .49106 m .54258 .48723 L p .51043 .49903 L F P
0 g
s
.721 .651 .78 r
.50048 .50269 m .54483 .49106 L .51043 .49903 L F
.54258 .48723 m .53918 .48144 L p .51843 .49283 L F P
0 g
s
.721 .651 .78 r
.50048 .50269 m .54258 .48723 L .51843 .49283 L F
.53918 .48144 m .49407 .4919 L .49751 .49768 L p F P
0 g
s
.721 .651 .78 r
.49751 .49768 m .50048 .50269 L p .51843 .49283 L F P
0 g
s
.721 .651 .78 r
.51843 .49283 m .53918 .48144 L .49751 .49768 L F
.719 .64 .768 r
.54258 .48723 m .54439 .4903 L p .55278 .48487 L F P
0 g
s
.719 .64 .768 r
.55278 .48487 m .57624 .46968 L .54258 .48723 L F
.57624 .46968 m .58153 .46626 L .53754 .47866 L F
.715 .614 .743 r
.49407 .4919 m .53918 .48144 L .53754 .47866 L p F P
0 g
s
.715 .614 .743 r
.53754 .47866 m .53453 .47355 L p .50835 .48542 L F P
0 g
s
.715 .614 .743 r
.49407 .4919 m .53754 .47866 L .50835 .48542 L F
.53453 .47355 m .53182 .46897 L p .51795 .4774 L F P
0 g
s
.715 .614 .743 r
.49407 .4919 m .53453 .47355 L .51795 .4774 L F
.708 .582 .711 r
.48668 .47944 m .53182 .46897 L .52911 .4644 L p F P
0 g
s
.708 .582 .711 r
.48668 .47944 m .52911 .4644 L .4997 .47122 L F
.712 .598 .728 r
.57244 .45086 m .52729 .46133 L .52911 .4644 L p F P
0 g
s
.712 .598 .728 r
.56291 .45656 m .57244 .45086 L .52911 .4644 L F
.53453 .47355 m .5364 .47672 L p .54382 .4714 L F P
0 g
s
.712 .598 .728 r
.54382 .4714 m .57244 .45086 L .53453 .47355 L F
.715 .614 .743 r
.53182 .46897 m .48668 .47944 L .4894 .48402 L p F P
0 g
s
.715 .614 .743 r
.4894 .48402 m .49407 .4919 L p .51795 .4774 L F P
0 g
s
.715 .614 .743 r
.51795 .4774 m .53182 .46897 L .4894 .48402 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .376 r
.35863 .22099 m .34667 .20095 L p .38668 .26836 L F P
0 g
s
0 0 .376 r
.38668 .26836 m .37396 .24681 L .35863 .22099 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.609 .202 0 r
.30793 .17829 m .29912 .16343 L p .33755 .2282 L F P
0 g
s
.645 .385 .512 r
.34365 .15311 m .29912 .16343 L .30793 .17829 L p F P
0 g
s
0 0 .392 r
.35266 .16792 m .34365 .15311 L p .38249 .21778 L F P
0 g
s
.645 .385 .512 r
.29912 .16343 m .34365 .15311 L .35266 .16792 L p F P
0 g
s
.645 .385 .512 r
.35266 .16792 m .30793 .17829 L .29912 .16343 L p F P
0 g
s
.645 .385 .512 r
.30793 .17829 m .35266 .16792 L .34365 .15311 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.398 0 .03 r
.55405 .50715 m .5093 .51753 L .50802 .51537 L p F P
0 g
s
.398 0 .03 r
.50802 .51537 m .55266 .50502 L .55405 .50715 L p F P
0 g
s
.398 0 .03 r
.55266 .50502 m .50802 .51537 L .5093 .51753 L p F P
0 g
s
.398 0 .03 r
.5093 .51753 m .55405 .50715 L .55266 .50502 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.609 .202 0 r
.33755 .2282 m .32127 .20078 L .30793 .17829 L p F P
0 g
s
0 0 .392 r
.38249 .21778 m .36614 .19037 L .35266 .16792 L p F P
0 g
s
.683 .489 .619 r
.35266 .16792 m .30793 .17829 L .32127 .20078 L p F P
0 g
s
.683 .489 .619 r
.32127 .20078 m .36614 .19037 L .35266 .16792 L p F P
0 g
s
.683 .489 .619 r
.30793 .17829 m .35266 .16792 L .36614 .19037 L p F P
0 g
s
.683 .489 .619 r
.36614 .19037 m .32127 .20078 L .30793 .17829 L p F P
0 g
s
.714 .8 .918 r
.59841 .4958 m .55358 .5062 L .55334 .50578 L p F P
0 g
s
.714 .8 .918 r
.55334 .50578 m .55034 .50051 L p .59493 .49614 L F P
0 g
s
.714 .8 .918 r
.59841 .4958 m .55334 .50578 L .59493 .49614 L F
.5953 .49008 m .55034 .50051 L .55334 .50578 L p F P
0 g
s
.714 .8 .918 r
.55334 .50578 m .55358 .5062 L p .5566 .50503 L F P
0 g
s
.714 .8 .918 r
.5566 .50503 m .5953 .49008 L .55334 .50578 L F
.541 .899 .972 r
.5093 .51753 m .55405 .50715 L .55334 .50578 L p F P
0 g
s
.541 .899 .972 r
.55334 .50578 m .55326 .50562 L p .54854 .5069 L F P
0 g
s
.541 .899 .972 r
.5093 .51753 m .55334 .50578 L .54854 .5069 L F
.55326 .50562 m .5084 .51602 L .5085 .51618 L p F P
0 g
s
.541 .899 .972 r
.5085 .51618 m .5093 .51753 L p .54854 .5069 L F P
0 g
s
.541 .899 .972 r
.54854 .5069 m .55326 .50562 L .5085 .51618 L F
.5084 .51602 m .55326 .50562 L .55405 .50715 L p F P
0 g
s
.541 .899 .972 r
.55405 .50715 m .5093 .51753 L .5084 .51602 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.56408 .43684 m
.56456 .43676 L
s
.714 .8 .918 r
.55358 .5062 m .59841 .4958 L .5953 .49008 L p F P
0 g
s
.714 .8 .918 r
.55034 .50051 m .5953 .49008 L .59841 .4958 L p F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.717 .788 .908 r
.55035 .50052 m .50539 .51095 L .5084 .51602 L p F P
0 g
s
.717 .788 .908 r
.5084 .51602 m .55326 .50562 L .55035 .50052 L p F P
0 g
s
.717 .788 .908 r
.55326 .50562 m .5084 .51602 L .50539 .51095 L p F P
0 g
s
.717 .788 .908 r
.50539 .51095 m .55035 .50052 L .55326 .50562 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.699 .544 .674 r
.36614 .19037 m .32127 .20078 L .33755 .2282 L p F P
0 g
s
.699 .544 .674 r
.32127 .20078 m .36614 .19037 L .38249 .21778 L p F P
0 g
s
.699 .544 .674 r
.38249 .21778 m .33755 .2282 L .32127 .20078 L p F P
0 g
s
.699 .544 .674 r
.33755 .2282 m .38249 .21778 L .36614 .19037 L p F P
0 g
s
.47084 .45274 m
.48176 .45088 L
s
.46975 .45293 m
.47083 .45274 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51728 .44495 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .565 .695 r
.47889 .46632 m .33755 .2282 L .38249 .21778 L p F P
0 g
s
.704 .565 .695 r
.38249 .21778 m .52404 .45586 L .47889 .46632 L p F P
0 g
s
.725 .702 .829 r
.55035 .50052 m .50539 .51095 L .50048 .50269 L p F P
0 g
s
.725 .702 .829 r
.50048 .50269 m .54553 .49224 L .55035 .50052 L p F P
0 g
s
.724 .696 .823 r
.55034 .50051 m .5953 .49008 L .58945 .47985 L p F P
0 g
s
.724 .696 .823 r
.54439 .4903 m .58945 .47985 L .5953 .49008 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.721 .651 .78 r
.54553 .49224 m .50048 .50269 L .49407 .4919 L p F P
0 g
s
.719 .64 .768 r
.54439 .4903 m .58945 .47985 L .58153 .46626 L p F P
0 g
s
.719 .64 .768 r
.5364 .47672 m .58153 .46626 L .58945 .47985 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.715 .614 .743 r
.48668 .47944 m .53182 .46897 L .53918 .48144 L p F P
0 g
s
.712 .598 .728 r
.5364 .47672 m .58153 .46626 L .57244 .45086 L p F P
0 g
s
.712 .598 .728 r
.52729 .46133 m .57244 .45086 L .58153 .46626 L p F P
0 g
s
.703 .559 .689 r
.52729 .46133 m .57244 .45086 L .56324 .43543 L p F P
0 g
s
.708 .582 .711 r
.52404 .45586 m .47889 .46632 L .48668 .47944 L p F P
0 g
s
.708 .582 .711 r
.53182 .46897 m .48668 .47944 L .47889 .46632 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@3000004`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@4000000<0LP<M00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00?0;BC]0<00000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@4000000L0LP<M0P00001:0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000508HS@0030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d1000000:07837@<00000BP2dTk@0
0`000000]9>d0;BC]0070;BC]08000002@268d000`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0@000002P1b0ad4000000<0YF:300<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]0030;BC
]003000000268d00QR=000/0QR=00`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000001b0ad0LP<M00X0
LP<M100000070:ERP`030000002dTk@0]9>d04L0]9>d0`00000=08HS@0@000000`2^OIh00`000000
]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]08000001`1b0ad4000000`0YF:300<000000;BC]02dTk@0
@`2dTk@00`000000QR=008HS@00;08HS@0D000001`2^OIh00`000000]9>d0;BC]02i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0040000001b0ad0LP<M07837@@00000402UHX<00`000000]9>d0;BC]00l0;BC]0040000
002dTk@0]9>d000000d0QR=01000000=0:imWP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d
0`00000E0:ERP`030000002dTk@0]9>d03P0]9>d0P00000=08HS@0D000004P2^OIh00`000000]9>d
0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01`0;BC]08000005P2UHX<00`000000001T0;BC]00d0;BC]08000003@26
8d04000001L0[WfN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000YF:30:ERP`0C
0:ERP`<00000<02dTk@2000000d0QR=01@00000L0:imWP030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d0P00000@0:ERP`@000000`2^OIh00`000000]9>d0;BC]00Y0;BC]08000003@268d040000
0280[WfN00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000YF:30:ERP`0:0:ERP`@0
00001`2^OIh00`000000]9>d0;BC]00T0;BC]08000003@268d05000002H0[WfN00<000000;BC]02d
Tk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@2000000L0YF:31000000<0:imWP030000002dTk@0]9>d01l0]9>d
0P00000=08HS@0@00000:P2^OIh300000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00@000000:ERP`2UHX<0YF:3
1000000A0:imWP030000002dTk@0]9>d01T0]9>d0P00000>08HS@0@00000:P2^OIh4000000<0]9>d
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3000001D0[WfN00<000000;BC]02dTk@05@2d
Tk@2000000d0QR=01@00000Z0:imWP@000001`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]08000005`2^OIh00`000000]9>d0;BC]00?0;BC]08000003P268d04000002/0[WfN1000000<
0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:imWP2^OIh05@2^OIh00`00
0000]9>d0;BC]00;0;BC]08000003@268d05000002X0[WfN1@00000A0;BC]0030000002dTk@0]9>d
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d0P00000G0:imWP030000002dTk@0]9>d00D0]9>d0P00000>08HS@0@0
0000:`2^OIh4000001H0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000[WfN
0:imWP0F0:imWP030000002dTk@0]9>d008000003@268d05000002/0[WfN1000000K0;BC]0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:imWP2^OIh05@2^OIh00`000000QR=008HS
@00;08HS@0@00000;02^OIh400000200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000[WfN0:imWP0D0:imWP<0000020268d04000002/0[WfN1@00000T0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<000000:imWP2^OIh03`2^OIh4000000<0/X^/00@0000008HS
@0268d00QR=00`00000/0:imWP@00000:P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000002^OIh0[WfN00/0[WfN100000070;:;[0<00000;02^OIh4000002l0]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`000000[WfN0:imWP050:imWPD00000302bRj`00`000000
[WfN0:imWP0W0:imWP@00000<`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0040000
002^OIh0[WfN0:imWP@000004@2bRj`00`000000[WfN0:imWP0R0:imWPD00000=P2dTk@300000:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d0`00000F0;:;[0030000002^OIh0[WfN01d0[WfN1000000g0;BC]0@00000
0`2hY/L00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bRj`0/X^/01H0/X^/00<0
00000:imWP2^OIh0602^OIh4000003L0]9>d100000070;RVa`030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000;:;[02bRj`05P2bRj`00`000000[WfN0:imWP0D0:imWP@00000=P2dTk@5
000000`0^:K700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/X^/0;:;[00F0;:;
[0030000002^OIh0[WfN00h0[WfN1@00000f0;BC]0@000004@2hY/L00`000000]9>d0;BC]02Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]0030000002bRj`0/X^/01L0/X^/00<000000:imWP2^OIh02@2^OIh4000003L0
]9>d1000000F0;RVa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;:;[02bRj`0
5P2bRj`00`000000[WfN0:imWP050:imWP@00000=`2dTk@4000001X0^:K700<000000;BC]02dTk@0
Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@00`000000/X^/0;:;[00F0;:;[0030000002^OIh0[WfN00@00000=P2d
Tk@5000001l0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/X^/0;:;[00F
0;:;[0<00000=P2dTk@4000002@0^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000/X^/0;:;[00D0;:;[0<00000<`2dTk@4000002T0^:K700<000000;BC]02dTk@0Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000/X^/0;:;[00?0;:;[0@000000`2dT;400`000000]9>d0;BC]00[0;BC]0D0
0000;@2hY/L00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bRj`0/X^/00/0/X^/
100000070;B@/@030000002dTk@0]9>d02L0]9>d1000000a0;RVa`<00000Z02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000/X^/0;:;[0050;:;[0D00000302dT;400`000000]9>d0;BC]00R0;BC]0@00000<@2h
Y/L3000000<0]/k/00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@010000000/X^/0;:;[02b
Rj`400000140]92a00<000000;BC]02dTk@07@2dTk@500000340^:K70`0000080;K>k0030000002d
Tk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d0`00000F0;B@/@030000002dTk@0]9>d01P0]9>d1000000a
0;RVa`D000002`2fc^`00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dT;40]92a
01H0]92a00<000000;BC]02dTk@04`2dTk@400000340^:K71@00000@0;K>k0030000002dTk@0]9>d
0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00?0;BC]0@0
0000<@2hY/L400000140]/k/0P00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dT;40]92a01H0]92a
00<000000;BC]02dTk@02@2dTk@500000340^:K71000000A0;K>k0800000[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d00D0]9>d1000000a0;RVa`D00000402f
c^`300000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]004
00000340^:K71000000A0;K>k0<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001P0]92a0P00000a0;RV
a`@00000402fc^`5000000030:kBH@000000]9>d0;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B@/@2d
T;405P2dT;400`000000^:K70;RVa`0[0;RVa`D00000402fc^`4000000@0L^390P00002g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L09P2hY/L400000100]/k/
1@00000807;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002h
Y/L0^:K70280^:K71000000@0;K>k0D00000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L0702hY/L5000000l0]/k/1@000000
0`0^]=d0000007;Pb@0=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001P0]92a00<000000;RV
a`2hY/L05`2hY/L400000100]/k/1@00000502jdg@030000001bh<T0L^3900X0L^390P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L04`2hY/L400000100
]/k/1@0000000`0^]=d0]9>d02jdg@0602jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L03P2hY/L4000000l0]/k/
1@00000>02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002d
T;40]92a01H0]92a00<000000;RVa`2hY/L02@2hY/L5000000l0]/k/1@00000B02jdg@030000001b
h<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dT;40]92a01H0]92a00<00000
0;RVa`2hY/L0102hY/L400000100]/k/1@000002001Yb@030000000^]=d0;[CM0140;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0800000602dT;400`000000^:K700000003
00000100]/k/100000040;BC]080000000<006W90000000^]=d04P0^]=d010000000L^3900000000
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02<0;BC]0030000002dT;40]92a01H0]92a0P00000?0;K>k0D000002P2dTk@G
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08`0]9>d0P00000H0;B@/@030000002fc^`0]/k/00T0]/k/1@00000I0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;B@/@2dT;405P2dT;400`000000
]/k/0;K>k0050;K>k0@000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000
002dT;40]92a01H0]92a00<000000;K>k02fc^`01000000R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d0P00000H0;B@/@8000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02?0;BC]0800000602dT;400`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000G0;B@/@030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000]92a0;B@/@0F
0;B@/@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@20000
01P0]92a00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]003
0000002dT;40]92a01H0]92a00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02D0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dT;40]92a01H0]92a00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0800000602dT;400`00
0000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;B@/@2d
T;405P2dT;400`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000H0;B@/@030000002dTk@0]9>d
01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000]92a0;B@/@0F0;B@/@03
0000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]92a
0;B@/@0F0;B@/@030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2d
Tk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@2000001P0]92a00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02d
Tk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dT;40]92a01H0]92a
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002d
T;40]92a01H0]92a00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N
0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02N0;BC]0800000602dT;400`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:80]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:P0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:/0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:/0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:h0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;B@/@2dT;405P2dT;400`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;B@/@2dT;405P2d
T;400`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<00000
0;B@/@2dT;405P2dT;401@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;B@/@2dT;405@2dT;401@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;B@/@2dT;405P2dT;4010000000]9>d0;BC]000000B0;BC]0<00000_@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@0
0`000000]92a0;B@/@0F0;B@/@030000002dTk@0000000h0]9>d0`000000100@0000000000000000
002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02e0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]00000002P2dTk@3
000000030100000000000000008000000`2IB6L00`000000]9>d0;BC]02j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dT;40]92a01H0]92a0P0000060;BC]0P000001`2IB6L00`000000]9>d0;BC]02j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dT;40]92a01H0]92a0P0000020;BC]0<0000000<0400000000000
00000P00000:09U8I`<00000;02dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;L0]9>d00<000000;B@/@2dT;405P2dT;400`000000400001000004000000X0VDQW
100000030:YaTP030000002dTk@0]9>d02P0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02d
Tk@00`000000]92a0;B@/@0F0;B@/@030000002IB6L0VDQW00T0VDQW100000070:YaTP030000002d
Tk@0]9>d02L0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000VDQW09U8I`0509U8I`@00000302ZLI800`000000]9>d0;BC]00T
0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;B@
/@2dT;405P2dT;400`000000VDQW09U8I`0400000100ZW6B00<000000;BC]02dTk@08P2dTk@20000
03X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;B@/@2d
T;405P2dT;43000001<0ZW6B0`00000P0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02j0;BC]0030000002dT;40]92a01H0]92a00<000000:YaTP2ZLI803P2ZLI84000000<0/8>T
00<000000;BC]02dTk@06P2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]92a0;B@/@0F0;B@/@030000002ZLI80ZW6B00T0ZW6B100000070;23Y0030000002d
Tk@0]9>d01H0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0030000002dT;40]92a01H0]92a00<000000:YaTP2ZLI801@2ZLI84000000`0/8>T00<00000
0;BC]02dTk@04@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;B@/@2dT;405P2dT;400`000000ZW6B0:YaTP0400000140/8>T00<000000;BC
]02dTk@0302dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<000000;B@/@2dT;405P2dT;43000001D0/8>T00<000000;BC]02dTk@01`2dTk@5000001P0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]92a0;B@/@0F0;B@/@030000
002`Pj@0/8>T01<0/8>T0`0000030;BC]0D000004P2dTk@;000003<0]9>d00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@00`000000]92a0;B@/@0F0;B@/@030000002`Pj@0/8>T00h0/8>T1000
00030;>?/0<00000302dTk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@0
0`000000]92a0;B@/@0F0;B@/@030000002`Pj@0/8>T00X0/8>T100000070;>?/0040000002dTk@0
]9>d0;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002dT;40
]92a01H0]92a00<000000;23Y02`Pj@01@2`Pj@4000000@0/hn`2`00001@0;BC]0800000GP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_`2dTk@00`000000]92a0;B@/@0F0;B@/@040000002`Pj@0/8>T0;23Y0`000002@2cSk00
0`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;B@
/@2dT;403P2dT;4<000001D0/hn`00<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0040000002dT;40]92a0;B@/@`000002@2dT;400`000000/hn`0;>?/00E0;>?
/0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@<000001D0
]92a00<000000;>?/02cSk00502cSk03000004/0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[P2dTk@;000000L0]9>d0`00000H0;B@/@030000002cSk00/hn`00l0/hn`100000020;JI^P030000
002dTk@0]9>d04P0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00
00020;BC]0030000002dT;40]92a01H0]92a00<000000;>?/02cSk002`2cSk04000000L0]YVj00<0
00000;BC]02dTk@0A@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000002@2dTk@0
0`000000]92a0;B@/@0D0;B@/@<000001`2cSk05000000/0]YVj00<000000;BC]02dTk@0A02dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@500000100]9>d00<000000;B@
/@2dT;403`2dT;4400000080]IBf0P0000020;>?/0@000004@2fVKX00`000000]9>d0;BC]0120;BC
]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000005@2dTk@00`000000
]92a0;B@/@0;0;B@/@@000001`2eU;H3000001D0]YVj00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000001/0]9>d00<000000;B@/@2dT;40
1@2dT;45000000/0]IBf00<000000;JI^P2fVKX05P2fVKX00`000000]9>d0;BC]00n0;BC]0800000
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000O0;BC]0040000002dT;40]92a0;B@/@@00000
4@2eU;H00`000000]YVj0;JI^P0E0;JI^P030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000T0;BC]0<000005@2eU;H2000001D0]YVj0`00
000m0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000:@2dTk@0
0`000000]IBf0;FD]P0C0;FD]P<000004@2fVKX4000000<0^:?400<000000;BC]02dTk@0>@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000002d0]9>d00<000000;FD
]P2eU;H03`2eU;H4000000<0]ifn00<000000;JI^P2fVKX02P2fVKX4000000L0^:?400<000000;BC
]02dTk@0>02dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@200000380
]9>d00<000000;FD]P2eU;H02P2eU;H4000000L0]ifn0P0000060;JI^PD00000302hXl@00`000000
]9>d0;BC]00e0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000e0;BC]0030000
002eU;H0]IBf00D0]IBf1000000<0;NM_P030000002fVKX0]YVj00@000004P2hXl@00`000000]9>d
0;BC]00b0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000g0;BC]0040000002e
U;H0]IBf0;FD]P@00000402gWKh3000001H0^:?400<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@2000003X0]9>d0`00000E0;NM_P030000002h
Xl@0^:?401@0^:?40`00000a0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P000010
0;BC]0030000002dTk@0]9>d03X0]9>d00<000000;NM_P2gWKh0502gWKh300000140^:?410000003
0;VbdP030000002dTk@0]9>d02`0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0?02dTk@00`000000]ifn0;NM_P0?0;NM_P@000000P2hY/L00`00
0000^:?40;RSa00;0;RSa0@000001`2i/]800`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]003
0000002gWKh0]ifn00/0]ifn100000070;RVa`030000002hXl@0^:?400D0^:?41@00000<0;VbdP03
0000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d00<000000;NM_P2gWKh01@2gWKh5000000/0^:K7
00@000000;RSa02hXl@0^:?41000000A0;VbdP030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0?02dTk@00`000000]ifn
0;NM_P020;NM_P<00000402hY/L4000001H0^K;B00<000000;BC]02dTk@09@2dTk@2000007/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04l0]9>d0`00000l0;BC]0800000?@2dTk@3000001@0^:K70`00000A0;VbdP@000000P2f
c>/00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]0800000?02dTk@00`000000^:K70;RVa`0?0;RVa`@000000P2i/m@00`000000^K;B0;VbdP0;
0;VbdP@000001`2fc>/00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000g0;BC]0800000>P2dTk@00`000000^:K70;RVa`0;0;RVa`@000001`2i/m@00`00
0000^K;B0;VbdP050;VbdPD000002`2fc>/00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>02dTk@00`000000^:K70;RVa`050;RVa`D0
00002`2i/m@010000000^K;B0;VbdP2i/]84000000X0]/c[100000020:ORn`030000002dTk@0]9>d
0200]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0ooood`0000030;RVa`@000004@2i/m@3000000X0]/c[100000070:ORnj@0
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
1`00000/0;BC]0@00000<P2dTk@3000000l0^K?D100000030;O9j0030000002fc>/0]/c[00D0]/c[
1000000;0:ORn`030000002dTk@0]9>d01`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02d
Tk@4000002h0]9>d0P00000<0;Vce0@000001`2gbNP010000000]/c[0;K<j`2fc>/400000100Yn;k
00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902d
Tk@4000002X0]9>d0P0000080;Vce0@00000302gbNP3000001@0Yn;k00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d0`000003
0;Vce0@000002P2gbNP4000000040;BC]0000000001T000001H0Yn;k0`00000G0;BC]0030000002d
Tk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d00000003
000000X0]lWX100000060;BC]08000005P2Wh_/00`000000]9>d0;BC]00300000180]9>d0P000027
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00@000000;BC]02dTk@000001`2gbNP5
000000/0]9>d0P00000F0:ORn`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0050000002dTk@0]9>d0;BC]00000000P2gbNP4
00000100]9>d0P00000F0:ORn`030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0040000002dTk@0]9>d0;BC]0<000005@2dTk@2
000001H0Yn;k00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC
]10000001@2dTk@00`000000]9>d0;BC]00I0;BC]08000005P2Wh_/00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000K0;BC]0030000000006@0000001H0
Yn;k00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000
3`2dTk@3000000030:j>]0000000Yn;k01D0Yn;k00<000000;BC]02dTk@02`2dTk@2000008h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@?000000D0]9>d00H000000:j>]0000000[Xjd
0000I000000F0:ORn`030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0H00000102dTk@7000000<0[Xjd00<000000:ORn`2Wh_/0
502Wh_/00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@<000000040700002^S[@0001T000001H0Yn;k00<000000;BC]02dTk@0
1@2dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@9000000040:j>]000
00000000000001D0Yn;k0`0000030;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00E0;BC]08000000P2^S[@6000001H0Yn;k00<000000;BC]00000001@00002C0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000:j>]02^S[@00P2^S[@01P000000[Xjd00000000
06@000000:ORn`800000202Wh_/2000000P0Yn;k100000040;BC]0T00000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002^S[@0[Xjd0080[Xjd00<000000=o9``0000000P3O
bL<010000000Yn;k0:ORn`2Wh_/4000000H0Yn;k0`0000050:ORn`<0000000<0]9>d000000000000
0P0000090;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002^
S[@0[Xjd0080[Xjd0P0000030;BC]0030000I0000000Yn;k00D0Yn;k100000060:ORn`H00000602d
Tk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@01`000000[Xjd0:j>]02^
S[@000000=o9``0000000`2dTk@2000000X0Yn;k1P0000030;BC]0030000002dTk@0]9>d0240]9>d
2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000:j>]02^S[@00P2^
S[@00`000000glW3000000040;BC]0030000I0000000Yn;k00H0Yn;k100000020;BC]0D00000;02d
Tk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000glW30:j>]002
0:j>]0030=o9``000000]9>d00@0]9>d0P0000030:ORn`@000002@2dTk@500000300]9>d1P00001S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00@000000:j>]02^S[@0[Xjd0`000006
0;BC]0D000002`2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04`2dTk@00`000000glW30:j>]0020:j>]0030=o9``000000]9>d
00T0]9>d00<000000;BC]02dTk@0202dTk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0070000002^S[@0[Xjd0:j>]0000000glW30000000:
0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d200000030:j>]080glW300<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
[Xjd0000000:000000X0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00@0;BC]080
0000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000[Xjd
0:j>]0020:j>]0030000003ObL<0glW300@0glW30`00000@0;BC]0800000502dTk@00`000000]9>d
0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]08000000P2^
S[@010000000glW30=o9``3ObL<4000000<0]9>d1P0000090;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2d
Tk@6000000030;BC]0000000]9>d00X0]9>d1P0000020;BC]0030000002dTk@0]9>d05D0]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0402dTk@4
00000540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC
]02dTk@03`2dTk@200000580]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0
]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]00=0;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00:0;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0202dTk@2000004P0]9>d0`00
001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01P2dTk@2
000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC
]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2
000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00
000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000
]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00
000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
02X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d
00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002d
Tk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02d
Tk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d
0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]007
0;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC
]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100
]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@0
3`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC
]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2
000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC
]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0
]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@0
2@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@00
00010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<00000
0?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`00
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool0
4`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3o
ool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool10000
0040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000
oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo0000
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`400000
0@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo0000
00010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo
00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL
0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv306.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.683 .491 .62 r
.57027 .20721 m .57337 .20423 L .57995 .22476 L F
.56918 .20523 m .57163 .20464 L p .57027 .20721 L F P
0 g
s
.683 .491 .62 r
.57163 .20464 m .57337 .20423 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55865 .18613 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .20721 L p .56918 .20523 L F P
0 g
s
0 0 .465 r
.55865 .18613 m .57025 .20729 L .56918 .20523 L F
.707 .577 .707 r
.57337 .20423 m .56918 .20523 L p .5689 .20468 L F P
0 g
s
.707 .577 .707 r
.55781 .17889 m .57337 .20423 L p .5689 .20468 L F P
0 g
s
.707 .577 .707 r
.55575 .17939 m .55781 .17889 L p .55943 .18266 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55943 .18266 L .5689 .20468 L F
.55575 .17939 m .55943 .18266 L .55683 .18148 L F
0 .455 .835 r
.55356 .19981 m .55682 .18157 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55682 .18157 m .55683 .18148 L p .55344 .17994 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55682 .18157 L .55344 .17994 L F
.721 .651 .779 r
.54536 .15743 m .55781 .17889 L p .5526 .17953 L F P
0 g
s
0 .455 .835 r
.52431 .16587 m .5255 .16725 L .53285 .17 L F
.721 .651 .779 r
.51961 .1636 m .54536 .15743 L p .5478 .16489 L F P
0 g
s
.721 .651 .779 r
.52177 .16464 m .5478 .16489 L .5526 .17953 L F
.51961 .1636 m .5478 .16489 L .52177 .16464 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16484 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.52175 .16484 m .52177 .16464 L p .51552 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16424 m .52175 .16484 L .51552 .16458 L F
.716 .802 .918 r
.54072 .14796 m .54536 .15743 L p .50872 .1643 L F P
0 g
s
.238 .738 .904 r
.47815 .16305 m .48048 .16424 L .49614 .16379 L F
.716 .802 .918 r
.47813 .16305 m .54072 .14796 L .50872 .1643 L F
.47786 .16304 m .47843 .1629 L p .47813 .16305 L F P
0 g
s
.716 .802 .918 r
.47843 .1629 m .54072 .14796 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.44484 .17943 m .44523 .17949 L .47813 .16305 L F
.47954 .18477 m .47821 .16422 L p .44523 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44523 .17949 L F P
0 g
s
.721 .651 .779 r
.55781 .17889 m .55344 .17994 L p .5526 .17953 L F P
0 g
s
0 0 .465 r
.55865 .18613 m .56918 .20523 L .56187 .19116 L F
.57077 .20511 m .55726 .17911 L p .55865 .18613 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .588 .718 r
.35197 .25221 m .39535 .24181 L .3782 .21383 L p F P
0 g
s
.71 .588 .718 r
.3782 .21383 m .3348 .22423 L .35197 .25221 L p F P
0 g
s
0 0 .404 r
.3782 .21383 m .39535 .24181 L p .39298 .23743 L F P
0 g
s
.721 .651 .779 r
.3714 .20187 m .43636 .19386 L .38093 .21757 L F
0 0 .404 r
.38291 .22084 m .3782 .21383 L .39298 .23743 L F
.37938 .21502 m .37927 .21491 L .38291 .22084 L F
.37927 .21491 m .3782 .21383 L .38291 .22084 L F
.707 .577 .707 r
.38464 .22365 m .42837 .20993 L .42331 .21967 L F
.38291 .22084 m .42837 .20993 L p .38464 .22365 L F P
0 g
s
.721 .651 .779 r
.43636 .19386 m .42973 .20721 L .42567 .19924 L F
.76 .881 .465 r
.43105 .20454 m .42975 .20729 L .4312 .2045 L F
.42973 .20721 m .42975 .20729 L p .43105 .20454 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44135 .23002 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .20721 L p .43082 .20935 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .42975 .20729 L .43082 .20935 L F
.707 .577 .707 r
.43553 .21841 m .55344 .17994 L .5689 .20468 L F
.43442 .21628 m .55344 .17994 L .43553 .21841 L F
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55344 .17994 L .53285 .17 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44484 .17943 L F P
0 g
s
.717 .627 .755 r
.3348 .22423 m .3782 .21383 L .36236 .18784 L p F P
0 g
s
.717 .627 .755 r
.36236 .18784 m .31887 .19827 L .3348 .22423 L p F P
0 g
s
0 0 .404 r
.36236 .18784 m .3782 .21383 L p .37863 .21426 L F P
0 g
s
.716 .802 .918 r
.44422 .17746 m .44087 .18138 L .36983 .19926 L F
.44422 .17746 m .36983 .19926 L .36947 .19867 L F
0 0 .404 r
.36996 .19949 m .36236 .18784 L .37863 .21426 L F
.36879 .1975 m .36834 .19682 L .36996 .19949 L F
.36834 .19682 m .36236 .18784 L .36996 .19949 L F
.721 .651 .779 r
.3714 .20187 m .43649 .18353 L .40614 .19759 L F
.36996 .19949 m .43649 .18353 L p .3714 .20187 L F P
0 g
s
.717 .627 .755 r
.31887 .19827 m .36236 .18784 L .3782 .21383 L p F P
0 g
s
.716 .802 .918 r
.36512 .19125 m .45514 .17436 L .36947 .19867 L F
.721 .651 .779 r
.43636 .19386 m .38287 .22078 L .38093 .21757 L F
.51631 .16459 m .51961 .1636 L .52177 .16464 L F
.43649 .18353 m .44218 .18217 L p .40614 .19759 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18052 L p .43271 .20403 L F P
0 g
s
.76 .881 .465 r
.443 .18052 m .44296 .18035 L p .44218 .18217 L F P
0 g
s
.76 .881 .465 r
.43271 .20403 m .443 .18052 L .44218 .18217 L F
.43105 .20454 m .43271 .20403 L .43868 .1892 L F
.721 .651 .779 r
.40614 .19759 m .43948 .1876 L .43636 .19386 L F
.44218 .18217 m .43948 .1876 L .40614 .19759 L F
.716 .802 .918 r
.44296 .18035 m .44087 .18138 L .44422 .17746 L F
.238 .738 .904 r
.48048 .16424 m .51552 .16458 L .49614 .16379 L F
.502 .908 .835 r
.44296 .18035 m .44644 .19981 L p .44484 .17943 L F P
0 g
s
.716 .802 .918 r
.45514 .17436 m .50872 .1643 L .44087 .18138 L F
.51552 .16458 m .36996 .19949 L p .50872 .1643 L F P
0 g
s
.716 .802 .918 r
.36996 .19949 m .34803 .20475 L p .36983 .19926 L F P
0 g
s
.716 .802 .918 r
.50872 .1643 m .36996 .19949 L .36983 .19926 L F
0 0 .404 r
.34157 .15321 m .34966 .16681 L p .3631 .18781 L F P
0 g
s
.716 .802 .918 r
.36512 .19125 m .47786 .16304 L .50872 .1643 L F
.36452 .19022 m .47786 .16304 L p .36512 .19125 L F P
0 g
s
0 0 .404 r
.34966 .16681 m .36236 .18784 L p .36879 .1975 L F P
0 g
s
.716 .802 .918 r
.45514 .17436 m .44296 .18035 L .44422 .17746 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44484 .17943 L F P
0 g
s
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .44484 .17943 L F P
0 g
s
.716 .802 .918 r
.50872 .1643 m .51785 .16259 L .51552 .16458 L F
.54536 .15743 m .51961 .1636 L p .51785 .16259 L F P
0 g
s
.716 .802 .918 r
.51961 .1636 m .51552 .16458 L p .51785 .16259 L F P
0 g
s
0 .455 .835 r
.52507 .16675 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52175 .16484 L p .52507 .16675 L F P
0 g
s
0 .455 .835 r
.52175 .16484 m .52171 .16553 L p .52507 .16675 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.47815 .16305 m .49614 .16379 L .52187 .16304 L F
.76 .881 .465 r
.44296 .18035 m .44274 .17911 L p .43868 .1892 L F P
0 g
s
.76 .881 .465 r
.43271 .20403 m .44218 .18217 L .43868 .1892 L F
.44218 .18217 m .44296 .18035 L .43868 .1892 L F
.721 .651 .779 r
.43636 .19386 m .51631 .16459 L .5526 .17953 L F
.43948 .1876 m .51631 .16459 L .43636 .19386 L F
.44218 .18217 m .51961 .1636 L p .43948 .1876 L F P
0 g
s
.238 .738 .904 r
.52177 .16464 m .52187 .16304 L p .49614 .16379 L F P
0 g
s
.238 .738 .904 r
.51552 .16458 m .52177 .16464 L .49614 .16379 L F
.721 .651 .779 r
.51631 .16459 m .52177 .16464 L .5526 .17953 L F
.43636 .19386 m .5526 .17953 L .43072 .20915 L F
.707 .577 .707 r
.42837 .20993 m .43082 .20935 L p .42331 .21967 L F P
0 g
s
.707 .577 .707 r
.43082 .20935 m .55344 .17994 L p .43442 .21628 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .43082 .20935 L .43813 .22341 L F
.707 .577 .707 r
.43082 .20935 m .43442 .21628 L .42331 .21967 L F
.721 .651 .779 r
.43636 .19386 m .43072 .20915 L .42973 .20721 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43105 .20454 L F P
0 g
s
.721 .651 .779 r
.55344 .17994 m .38291 .22084 L p .5526 .17953 L F P
0 g
s
.71 .588 .718 r
.3348 .22423 m .3782 .21383 L .39535 .24181 L p F P
0 g
s
.721 .651 .779 r
.38291 .22084 m .36105 .22608 L p .38287 .22078 L F P
0 g
s
.721 .651 .779 r
.5526 .17953 m .38291 .22084 L .38287 .22078 L F
0 0 .404 r
.39535 .24181 m .41187 .26861 L p .41136 .26773 L F P
0 g
s
.721 .651 .779 r
.42567 .19924 m .42849 .20969 L .38287 .22078 L F
.707 .577 .707 r
.38464 .22365 m .43553 .21841 L .39843 .24611 L F
.43553 .21841 m .5689 .20468 L .44624 .23449 L F
.43553 .21841 m .44624 .23449 L .44317 .2331 L F
0 .411 .788 r
.44644 .24845 m .44318 .23317 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44318 .23317 m .44317 .2331 L p .44656 .23464 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44318 .23317 L .44656 .23464 L F
.68 .821 .38 r
.55356 .24845 m .557 .23229 L p .55782 .23075 L F P
0 g
s
.68 .821 .38 r
.56895 .20971 m .56729 .21389 L .55782 .23075 L F
.56729 .21389 m .55356 .24845 L .55782 .23075 L F
0 0 .404 r
.40532 .25734 m .39298 .23743 L .41136 .26773 L F
.39298 .23743 m .39535 .24181 L .41136 .26773 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47493 .24731 L F P
0 g
s
.683 .491 .62 r
.46003 .24048 m .55958 .22743 L .48393 .24834 L F
.46003 .24048 m .48393 .24834 L .47823 .24838 L F
.183 .707 .866 r
.47954 .26349 m .47825 .24853 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24853 m .47823 .24838 L p .48448 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24853 L .48448 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56895 .20971 L F P
0 g
s
.535 .16 .278 r
.50632 .24766 m .55358 .23363 L .53355 .24219 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.48448 .24833 m .55782 .23075 L p .50632 .24766 L F P
0 g
s
.68 .821 .38 r
.557 .23229 m .55704 .23215 L p .55782 .23075 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55516 .23295 L F P
0 g
s
.446 .876 .788 r
.55704 .23215 m .55356 .24845 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.55782 .23075 m .55673 .23269 L .50632 .24766 L F
.446 .876 .788 r
.55726 .23111 m .55704 .23215 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.55704 .23215 m .58619 .22394 L .55673 .23269 L F
.55782 .23075 m .56351 .22938 L p .55704 .23215 L F P
0 g
s
.535 .16 .278 r
.56351 .22938 m .58619 .22394 L p .55704 .23215 L F P
0 g
s
.683 .491 .62 r
.5574 .23085 m .48039 .24932 L p .55921 .22753 L F P
0 g
s
.68 .821 .38 r
.57027 .20721 m .56621 .22413 L p .56895 .20971 L F P
0 g
s
.683 .491 .62 r
.46003 .24048 m .56918 .20523 L .57995 .22476 L F
.68 .821 .38 r
.56895 .20971 m .55782 .23075 L .55726 .23111 L F
.55704 .23215 m .55726 .23111 L p .55782 .23075 L F P
0 g
s
.183 .707 .866 r
.52185 .24719 m .51952 .24808 L .50386 .24774 L F
.47823 .24838 m .47813 .24718 L p .50386 .24774 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .48448 .24833 L .50386 .24774 L F
.48448 .24833 m .47823 .24838 L .50386 .24774 L F
.535 .16 .278 r
.55272 .23984 m .52214 .24718 L p .55367 .23815 L F P
0 g
s
0 .411 .788 r
.47825 .24853 m .47954 .26349 L p .47493 .24731 L F P
0 g
s
.535 .16 .278 r
.55367 .23815 m .52214 .24718 L .51674 .24734 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.723 .766 .886 r
.50567 .41941 m .55008 .40876 L p .55221 .43082 L F P
0 g
s
.723 .766 .886 r
.55992 .51092 m .51739 .43917 L p .55221 .43082 L F P
0 g
s
.723 .766 .886 r
.51739 .43917 m .50567 .41941 L p .55221 .43082 L F P
0 g
s
.723 .766 .886 r
.55008 .40876 m .60277 .50065 L .55992 .51092 L p F P
0 g
s
.702 .557 .687 r
.57137 .52976 m .58756 .52817 L .57838 .53347 L F
.57489 .53548 m .57313 .53261 L p .57838 .53347 L F P
0 g
s
.702 .557 .687 r
.57313 .53261 m .57137 .52976 L p .57838 .53347 L F P
0 g
s
.702 .557 .687 r
.58489 .53308 m .57489 .53548 L p .58756 .52817 L F P
0 g
s
.863 .774 .762 r
.59012 .52348 m .58575 .53439 L p .58548 .53428 L F P
0 g
s
.863 .774 .762 r
.58446 .53386 m .58489 .53308 L .58548 .53428 L F
.58489 .53308 m .58746 .52936 L .58548 .53428 L F
.58901 .52553 m .59012 .52348 L .58548 .53428 L F
.457 0 0 r
.58416 .53441 m .58575 .53439 L p .58506 .53455 L F P
0 g
s
.457 0 0 r
.58506 .53455 m .58495 .53458 L .58416 .53441 L F
.692 .52 .65 r
.58392 .53448 m .5841 .53443 L .5842 .53445 L F
.457 0 0 r
.58495 .53458 m .58408 .53443 L .58416 .53441 L F
.692 .52 .65 r
.5781 .54066 m .57489 .53548 L p .5842 .53445 L F P
0 g
s
.692 .52 .65 r
.57489 .53548 m .58489 .53308 L p .58392 .53448 L F P
0 g
s
.71 .589 .718 r
.57137 .52976 m .56783 .52399 L p .58393 .52243 L F P
0 g
s
.71 .589 .718 r
.58393 .52243 m .59051 .52179 L .58763 .52299 L F
.58393 .52243 m .58763 .52299 L .57137 .52976 L F
.68 .555 .707 r
.58575 .53439 m .59012 .52348 L p .59128 .52478 L F P
0 g
s
.702 .557 .687 r
.61413 .51951 m .59144 .52495 L p .59393 .52773 L F P
0 g
s
.71 .589 .718 r
.61413 .51951 m .59144 .52495 L p .59273 .52158 L F P
0 g
s
.68 .555 .707 r
.58818 .53346 m .58998 .52875 L .59628 .53035 L F
.58998 .52875 m .59144 .52495 L .59628 .53035 L F
.58575 .53439 m .59128 .52478 L .58818 .53346 L F
.59128 .52478 m .59193 .52365 L .59144 .52495 L F
.59128 .52478 m .59144 .52495 L .58818 .53346 L F
.702 .557 .687 r
.61413 .51951 m .61766 .52522 L p .59378 .52756 L F P
0 g
s
.863 .774 .762 r
.58489 .53308 m .58901 .52553 L .58746 .52936 L F
.702 .557 .687 r
.57137 .52976 m .59144 .52495 L p .59378 .52756 L F P
0 g
s
.702 .557 .687 r
.59144 .52495 m .61413 .51951 L p .59378 .52756 L F P
0 g
s
.702 .557 .687 r
.58756 .52817 m .59378 .52756 L .58489 .53308 L F
.61766 .52522 m .59628 .53035 L p .59378 .52756 L F P
0 g
s
.702 .557 .687 r
.59628 .53035 m .58489 .53308 L p .59378 .52756 L F P
0 g
s
.68 .555 .707 r
.59018 .52333 m .59193 .52365 L p .59128 .52478 L F P
0 g
s
.68 .555 .707 r
.59012 .52348 m .59018 .52333 L p .59128 .52478 L F P
0 g
s
.452 0 0 r
.59018 .52333 m .59193 .52365 L p .58993 .52334 L F P
0 g
s
.71 .589 .718 r
.61413 .51951 m .6106 .51373 L p .58785 .52303 L F P
0 g
s
.863 .774 .762 r
.59018 .52333 m .59012 .52348 L p .58983 .52348 L F P
0 g
s
.71 .589 .718 r
.57137 .52976 m .58901 .52553 L p .58785 .52303 L F P
0 g
s
.71 .589 .718 r
.58785 .52303 m .58901 .52553 L .58989 .52334 L F
.58901 .52553 m .57137 .52976 L p .58763 .52299 L F P
0 g
s
.71 .589 .718 r
.59051 .52179 m .58989 .52334 L .58763 .52299 L F
.58989 .52334 m .58901 .52553 L .58763 .52299 L F
.56783 .52399 m .57137 .52976 L p .59044 .52197 L F P
0 g
s
.71 .589 .718 r
.6106 .51373 m .59196 .5182 L p .59044 .52197 L F P
0 g
s
.71 .589 .718 r
.59196 .5182 m .56783 .52399 L p .59044 .52197 L F P
0 g
s
.71 .589 .718 r
.6106 .51373 m .61413 .51951 L p .59051 .52179 L F P
0 g
s
.71 .589 .718 r
.56783 .52399 m .59196 .5182 L p .59051 .52179 L F P
0 g
s
.71 .589 .718 r
.59196 .5182 m .6106 .51373 L p .59051 .52179 L F P
0 g
s
.702 .557 .687 r
.57137 .52976 m .57489 .53548 L p .59393 .52773 L F P
0 g
s
.702 .557 .687 r
.59144 .52495 m .57137 .52976 L p .59393 .52773 L F P
0 g
s
.716 .622 .75 r
.6106 .51373 m .56783 .52399 L .56457 .51864 L p F P
0 g
s
.716 .622 .75 r
.56783 .52399 m .6106 .51373 L .60735 .50838 L p F P
0 g
s
.716 .622 .75 r
.60735 .50838 m .56457 .51864 L .56783 .52399 L p F P
0 g
s
0 0 .404 r
.57137 .52976 m .57313 .53261 L p .56558 .52022 L F P
0 g
s
0 0 .404 r
.56551 .52012 m .57137 .52976 L .56558 .52022 L F
.716 .622 .75 r
.56457 .51864 m .60735 .50838 L .6106 .51373 L p F P
0 g
s
.722 .661 .789 r
.60735 .50838 m .56457 .51864 L .56186 .51416 L p F P
0 g
s
.722 .661 .789 r
.56186 .51416 m .60467 .50389 L .60735 .50838 L p F P
0 g
s
.722 .661 .789 r
.56457 .51864 m .60735 .50838 L .60467 .50389 L p F P
0 g
s
.722 .661 .789 r
.60467 .50389 m .56186 .51416 L .56457 .51864 L p F P
0 g
s
0 0 .404 r
.56564 .52031 m .57313 .53261 L .57326 .53281 L F
.726 .72 .845 r
.60467 .50389 m .56186 .51416 L .55992 .51092 L p F P
0 g
s
.726 .72 .845 r
.56186 .51416 m .60467 .50389 L .60277 .50065 L p F P
0 g
s
.726 .72 .845 r
.60277 .50065 m .55992 .51092 L .56186 .51416 L p F P
0 g
s
0 0 .404 r
.55992 .51092 m .56558 .52022 L .56564 .52031 L F
.56558 .52022 m .57313 .53261 L .56564 .52031 L F
.56783 .52399 m .57137 .52976 L p .55992 .51092 L F P
0 g
s
.702 .557 .687 r
.61766 .52522 m .61413 .51951 L p .59393 .52773 L F P
0 g
s
.702 .557 .687 r
.57489 .53548 m .59628 .53035 L p .59393 .52773 L F P
0 g
s
.702 .557 .687 r
.59628 .53035 m .61766 .52522 L p .59393 .52773 L F P
0 g
s
.68 .555 .707 r
.60237 .53737 m .58575 .53439 L p .59628 .53035 L F P
0 g
s
.692 .52 .65 r
.61766 .52522 m .62089 .5304 L p .60449 .53221 L F P
0 g
s
.692 .52 .65 r
.60388 .53228 m .60476 .53183 L .60449 .53221 L F
.60476 .53183 m .61766 .52522 L .60449 .53221 L F
.59773 .53072 m .61766 .52522 L .60388 .53228 L F
.62089 .5304 m .60834 .53341 L p .60388 .53228 L F P
0 g
s
.68 .555 .707 r
.60436 .5324 m .60243 .53722 L p .59628 .53035 L F P
0 g
s
.68 .555 .707 r
.60243 .53722 m .60237 .53737 L p .59628 .53035 L F P
0 g
s
.863 .774 .762 r
.58575 .53439 m .58397 .53441 L p .58437 .53382 L F P
0 g
s
.692 .52 .65 r
.5841 .53443 m .61766 .52522 L .5842 .53445 L F
0 0 .404 r
.56457 .51864 m .56783 .52399 L p .55992 .51092 L F P
0 g
s
.692 .52 .65 r
.57489 .53548 m .5781 .54066 L p .59097 .53564 L F P
0 g
s
.457 0 0 r
.58575 .53439 m .60237 .53737 L .60092 .53738 L p F P
0 g
s
.457 0 0 r
.58575 .53439 m .60092 .53738 L .59564 .53646 L F
.58548 .53449 m .59564 .53646 L .58513 .53461 L F
.58575 .53439 m .59564 .53646 L .58548 .53449 L F
.864 .775 .762 r
.60237 .53737 m .60092 .53738 L p .60274 .53475 L F P
0 g
s
.864 .775 .762 r
.60436 .5324 m .604 .5333 L p .60274 .53475 L F P
0 g
s
.864 .775 .762 r
.604 .5333 m .60237 .53737 L p .60274 .53475 L F P
0 g
s
.675 .469 .598 r
.5781 .54066 m .59564 .53646 L p .60045 .53739 L F P
0 g
s
.675 .469 .598 r
.60015 .53773 m .60045 .53739 L .60137 .53757 L F
.5781 .54066 m .60045 .53739 L .60015 .53773 L F
.692 .52 .65 r
.5813 .53394 m .57489 .53548 L p .59097 .53564 L F P
0 g
s
.692 .52 .65 r
.59564 .53646 m .5781 .54066 L p .5842 .53445 L F P
0 g
s
.457 0 0 r
.58513 .53461 m .58784 .53509 L .58045 .53629 L F
.692 .52 .65 r
.5781 .54066 m .62089 .5304 L .61766 .52522 L p F P
0 g
s
.675 .469 .598 r
.5781 .54066 m .58073 .54488 L p .60114 .53752 L F P
0 g
s
.457 0 0 r
.59564 .53646 m .60092 .53738 L .60023 .53734 L F
.675 .469 .598 r
.59564 .53646 m .5781 .54066 L p .60114 .53752 L F P
0 g
s
.457 0 0 r
.60092 .53738 m .57665 .53765 L p .58045 .53629 L F P
0 g
s
.864 .775 .762 r
.60092 .53738 m .60045 .53739 L p .60274 .53475 L F P
0 g
s
.675 .469 .598 r
.62089 .5304 m .59564 .53646 L p .60114 .53752 L F P
0 g
s
.457 0 0 r
.58784 .53509 m .59564 .53646 L .58045 .53629 L F
.59564 .53646 m .60023 .53734 L .58045 .53629 L F
.58575 .53439 m .57665 .53765 L .57599 .5367 L F
.863 .774 .762 r
.58437 .53382 m .5848 .5332 L .58446 .53386 L F
.692 .52 .65 r
.61766 .52522 m .58489 .53308 L p .59097 .53564 L F P
0 g
s
.692 .52 .65 r
.58489 .53308 m .5813 .53394 L p .58397 .53441 L F P
0 g
s
.863 .774 .762 r
.5848 .5332 m .58489 .53308 L .58446 .53386 L F
.457 0 0 r
.58397 .53441 m .58416 .53441 L p .58408 .53443 L F P
0 g
s
.692 .52 .65 r
.58489 .53308 m .58397 .53441 L .59097 .53564 L F
.863 .774 .762 r
.58983 .52348 m .58901 .52553 L .58489 .53308 L F
.58983 .52348 m .58489 .53308 L .5848 .5332 L F
0 0 .404 r
.57489 .53548 m .5781 .54066 L p .57355 .53321 L F P
0 g
s
.675 .469 .598 r
.62356 .53461 m .58073 .54488 L .5781 .54066 L p F P
0 g
s
0 0 .404 r
.5781 .54066 m .57871 .54164 L p .55992 .51092 L F P
0 g
s
0 0 .404 r
.57871 .54164 m .58073 .54488 L p .57739 .53943 L F P
0 g
s
0 0 .404 r
.55992 .51092 m .57871 .54164 L .57739 .53943 L F
.863 .774 .762 r
.5704 .52772 m .58983 .52348 L .5848 .5332 L F
0 0 .404 r
.55992 .51092 m .57326 .53281 L .57355 .53321 L F
.675 .469 .598 r
.58073 .54488 m .62356 .53461 L .62089 .5304 L p F P
0 g
s
.639 .375 .502 r
.62543 .53751 m .58257 .54779 L .58073 .54488 L p F P
0 g
s
.639 .375 .502 r
.58073 .54488 m .62356 .53461 L .62543 .53751 L p F P
0 g
s
.639 .375 .502 r
.62356 .53461 m .58073 .54488 L .58257 .54779 L p F P
0 g
s
0 0 .404 r
.58073 .54488 m .58257 .54779 L p .57594 .537 L F P
0 g
s
0 0 .404 r
.55992 .51092 m .57739 .53943 L .57594 .537 L F
.57739 .53943 m .58073 .54488 L .57594 .537 L F
.863 .774 .762 r
.57067 .52817 m .5848 .5332 L .58437 .53382 L F
.57067 .52817 m .58437 .53382 L .57423 .53413 L F
0 0 .404 r
.57359 .53306 m .55992 .51092 L p .5747 .53492 L F P
0 g
s
0 0 .404 r
.57326 .53281 m .57489 .53548 L .57355 .53321 L F
.57313 .53261 m .57489 .53548 L p .57326 .53281 L F P
0 g
s
.863 .774 .762 r
.58397 .53441 m .57445 .53451 L p .58437 .53382 L F P
0 g
s
0 0 .404 r
.55992 .51092 m .57594 .537 L .5747 .53492 L F
.863 .774 .762 r
.57445 .53451 m .55499 .53471 L p .57423 .53413 L F P
0 g
s
.863 .774 .762 r
.58437 .53382 m .57445 .53451 L .57423 .53413 L F
.639 .375 .502 r
.58257 .54779 m .62543 .53751 L .62356 .53461 L p F P
0 g
s
.501 .101 .214 r
.62636 .53884 m .58345 .54913 L .58257 .54779 L p F P
0 g
s
.501 .101 .214 r
.58257 .54779 m .62543 .53751 L .62636 .53884 L p F P
0 g
s
.501 .101 .214 r
.62543 .53751 m .58257 .54779 L .58345 .54913 L p F P
0 g
s
0 0 .404 r
.58257 .54779 m .58345 .54913 L p .5747 .53492 L F P
0 g
s
0 0 .404 r
.57594 .537 m .58257 .54779 L .5747 .53492 L F
.457 0 0 r
.57445 .53451 m .58397 .53441 L p .57599 .5367 L F P
0 g
s
0 0 .404 r
.58345 .54913 m .5833 .54879 L .57359 .53306 L p F P
0 g
s
0 0 .404 r
.5747 .53492 m .58345 .54913 L .57359 .53306 L F
.863 .774 .762 r
.5704 .52772 m .5848 .5332 L .57067 .52817 L F
.5679 .52353 m .58983 .52348 L .5704 .52772 L F
.58983 .52348 m .59012 .52348 L .58901 .52553 L F
.58989 .52334 m .59018 .52333 L .58983 .52348 L F
.71 .589 .718 r
.58901 .52553 m .59495 .52411 L p .58989 .52334 L F P
0 g
s
.68 .555 .707 r
.59144 .52495 m .59193 .52365 L .59628 .53035 L F
.59193 .52365 m .60681 .5263 L p .59628 .53035 L F P
0 g
s
.863 .774 .762 r
.56787 .52349 m .58989 .52334 L p .5679 .52353 L F P
0 g
s
.863 .774 .762 r
.58989 .52334 m .58989 .52334 L .5679 .52353 L F
.5679 .52353 m .58989 .52334 L .58983 .52348 L F
.726 .72 .845 r
.55992 .51092 m .60277 .50065 L .60467 .50389 L p F P
0 g
s
0 0 .404 r
.55975 .51009 m .56619 .52067 L .55992 .51092 L F
.452 0 0 r
.56787 .52349 m .58989 .52334 L p .56827 .52406 L F P
0 g
s
0 0 .404 r
.5833 .54879 m .57359 .53306 L p .56619 .52067 L F P
0 g
s
0 0 .404 r
.57359 .53306 m .55992 .51092 L p .56619 .52067 L F P
0 g
s
.679 .555 .707 r
.56968 .52623 m .57027 .52518 L .56889 .52494 L F
.863 .774 .762 r
.58989 .52334 m .59018 .52333 L p .58989 .52334 L F P
0 g
s
.452 0 0 r
.58989 .52334 m .59018 .52333 L p .58993 .52334 L F P
0 g
s
.71 .589 .718 r
.59051 .52179 m .59273 .52158 L .58901 .52553 L F
.59144 .52495 m .58901 .52553 L p .59273 .52158 L F P
0 g
s
.452 0 0 r
.56827 .52406 m .59504 .52562 L .5711 .52533 L F
.56827 .52406 m .5711 .52533 L .56889 .52494 L F
.58989 .52334 m .58993 .52334 L .56827 .52406 L F
.56827 .52406 m .58993 .52334 L .60681 .5263 L F
.457 0 0 r
.58408 .53443 m .57599 .5367 L .58397 .53441 L F
.58495 .53458 m .57599 .5367 L .58408 .53443 L F
.863 .774 .762 r
.57418 .50196 m .57097 .50197 L p .56518 .51885 L F P
0 g
s
0 0 .404 r
.56652 .5211 m .57049 .52774 L .55975 .51009 L F
.863 .774 .762 r
.56652 .5211 m .57418 .50196 L p .56518 .51885 L F P
0 g
s
.679 .555 .707 r
.57196 .52993 m .57362 .52578 L p .57141 .52903 L F P
0 g
s
.864 .775 .762 r
.57196 .52993 m .57362 .52578 L p .57174 .52957 L F P
0 g
s
0 0 .404 r
.57196 .52993 m .57908 .54186 L .57049 .52774 L F
.57196 .52993 m .57049 .52774 L .56652 .5211 L F
.679 .555 .707 r
.56968 .52623 m .57362 .52578 L .57027 .52518 L F
.863 .774 .762 r
.55499 .53471 m .55945 .52355 L p .57067 .52817 L F P
0 g
s
.863 .774 .762 r
.57067 .52817 m .57423 .53413 L .55499 .53471 L F
.55945 .52355 m .5704 .52772 L .57067 .52817 L F
.55945 .52355 m .5679 .52353 L .5704 .52772 L F
.679 .555 .707 r
.55186 .55774 m .56636 .53644 L .56413 .53604 L F
.457 0 0 r
.55499 .53471 m .5566 .53469 L p .56038 .53544 L F P
0 g
s
.863 .774 .762 r
.55186 .55774 m .56078 .53544 L p .5595 .53545 L F P
0 g
s
.863 .774 .762 r
.5595 .53545 m .55769 .53918 L .55186 .55774 L F
.457 0 0 r
.5566 .53469 m .57445 .53451 L p .57378 .5353 L F P
0 g
s
.457 0 0 r
.57378 .5353 m .56188 .53543 L .5566 .53469 L F
.57242 .5369 m .56916 .53694 L .5566 .53469 L F
.56038 .53544 m .55931 .53546 L .55499 .53471 L F
.863 .774 .762 r
.55756 .53547 m .54863 .55779 L p .5595 .53545 L F P
0 g
s
.679 .555 .707 r
.55186 .55774 m .56023 .55924 L .56916 .53694 L p F P
0 g
s
.457 0 0 r
.57378 .5353 m .57242 .5369 L .56188 .53543 L F
.679 .555 .707 r
.56916 .53694 m .57196 .52993 L p .56715 .53658 L F P
0 g
s
.679 .555 .707 r
.55186 .55774 m .56916 .53694 L .56715 .53658 L F
.55186 .55774 m .57196 .52993 L .57141 .52903 L F
.56525 .52429 m .55186 .55774 L p .56968 .52623 L F P
0 g
s
.457 0 0 r
.56755 .53696 m .55499 .53471 L p .56795 .53695 L F P
0 g
s
.864 .775 .762 r
.56023 .55924 m .56916 .53694 L p .56308 .54812 L F P
0 g
s
.467 0 0 r
.56023 .55924 m .55186 .55774 L p .55443 .55852 L F P
0 g
s
.679 .555 .707 r
.55862 .55927 m .5575 .56206 L p .55443 .55852 L F P
0 g
s
.467 0 0 r
.557 .5593 m .55862 .55927 L p .55443 .55852 L F P
0 g
s
.467 0 0 r
.55862 .55927 m .56023 .55924 L p .55443 .55852 L F P
0 g
s
.679 .555 .707 r
.5575 .56206 m .54913 .56055 L p .55443 .55852 L F P
0 g
s
.679 .555 .707 r
.55973 .55648 m .55862 .55927 L p .55443 .55852 L F P
0 g
s
.863 .774 .762 r
.55025 .55776 m .55186 .55774 L p .55769 .53918 L F P
0 g
s
.679 .555 .707 r
.55136 .55498 m .55973 .55648 L p .55443 .55852 L F P
0 g
s
.679 .555 .707 r
.54913 .56055 m .55025 .55776 L p .55443 .55852 L F P
0 g
s
.467 0 0 r
.55186 .55774 m .55025 .55776 L p .55443 .55852 L F P
0 g
s
.679 .555 .707 r
.55025 .55776 m .55136 .55498 L p .55443 .55852 L F P
0 g
s
.863 .774 .762 r
.53514 .55524 m .55136 .55498 L .54913 .56055 L p F P
0 g
s
.467 0 0 r
.54863 .55779 m .557 .5593 L p .55443 .55852 L F P
0 g
s
.467 0 0 r
.55025 .55776 m .54863 .55779 L p .55443 .55852 L F P
0 g
s
.863 .774 .762 r
.54863 .55779 m .55025 .55776 L p .55769 .53918 L F P
0 g
s
.466 0 0 r
.55136 .55498 m .55973 .55648 L p .55728 .55636 L F P
0 g
s
.679 .555 .707 r
.54975 .555 m .54863 .55779 L p .5577 .55644 L F P
0 g
s
.466 0 0 r
.53514 .55524 m .54975 .555 L p .55728 .55636 L F P
0 g
s
.466 0 0 r
.54975 .555 m .55136 .55498 L p .55728 .55636 L F P
0 g
s
.679 .555 .707 r
.54863 .55779 m .557 .5593 L p .5577 .55644 L F P
0 g
s
.457 0 0 r
.55961 .53523 m .55953 .53527 L .5566 .53469 L F
.466 0 0 r
.54355 .55676 m .53514 .55524 L p .55728 .55636 L F P
0 g
s
.466 0 0 r
.55973 .55648 m .55812 .55651 L p .55728 .55636 L F P
0 g
s
.679 .555 .707 r
.557 .5593 m .55812 .55651 L p .5577 .55644 L F P
0 g
s
.466 0 0 r
.55812 .55651 m .54355 .55676 L p .55728 .55636 L F P
0 g
s
.864 .775 .762 r
.56839 .53695 m .557 .5593 L .56916 .53694 L F
.457 0 0 r
.56916 .53694 m .55953 .53527 L .55961 .53523 L F
.57196 .53744 m .56908 .53694 L .56916 .53694 L F
.56908 .53694 m .55953 .53527 L .56916 .53694 L F
.864 .775 .762 r
.56723 .53696 m .557 .5593 L .56808 .53695 L F
.56808 .53695 m .557 .5593 L .56839 .53695 L F
.457 0 0 r
.57196 .53744 m .57174 .53771 L .56795 .53695 L F
.56908 .53694 m .56795 .53695 L .55953 .53527 L F
.57196 .53744 m .56795 .53695 L .56908 .53694 L F
0 0 .404 r
.55974 .51002 m .56606 .52032 L .55975 .51009 L F
.56606 .52032 m .56652 .5211 L .55975 .51009 L F
.55973 .50995 m .56585 .51995 L .55974 .51002 L F
.679 .555 .707 r
.57141 .52903 m .57362 .52578 L .56968 .52623 L F
.452 0 0 r
.56889 .52494 m .5711 .52533 L .56913 .52528 L F
.679 .555 .707 r
.58256 .50345 m .57418 .50196 L .56652 .5211 L p F P
0 g
s
.679 .555 .707 r
.56711 .52205 m .58256 .50345 L .56652 .5211 L F
0 0 .404 r
.569 .5251 m .57196 .52993 L .56895 .52502 L F
.452 0 0 r
.55945 .52355 m .56827 .52406 L .56842 .52426 L F
.679 .555 .707 r
.57027 .52518 m .58256 .50345 L .56711 .52205 L F
.452 0 0 r
.56364 .5243 m .55945 .52355 L p .56842 .52426 L F P
0 g
s
.863 .774 .762 r
.55945 .52355 m .56787 .52349 L p .5679 .52353 L F P
0 g
s
.452 0 0 r
.55945 .52355 m .56787 .52349 L p .56827 .52406 L F P
0 g
s
.679 .555 .707 r
.56889 .52494 m .56711 .52205 L .56525 .52429 L F
.57027 .52518 m .56711 .52205 L .56889 .52494 L F
0 0 .404 r
.56606 .52032 m .57196 .52993 L .56652 .5211 L F
.863 .774 .762 r
.57097 .50197 m .5646 .51788 L p .56518 .51885 L F P
0 g
s
.864 .775 .762 r
.57234 .52579 m .5711 .52849 L .57362 .52578 L F
.452 0 0 r
.56913 .52528 m .5711 .52533 L .57302 .52579 L F
.864 .775 .762 r
.5711 .52849 m .57174 .52957 L .57362 .52578 L F
.452 0 0 r
.57202 .5258 m .56913 .52528 L p .57302 .52579 L F P
0 g
s
0 0 .404 r
.571 .52833 m .57196 .52993 L .56585 .51995 L F
.679 .555 .707 r
.55499 .53471 m .55945 .52355 L .56364 .5243 L p F P
0 g
s
.863 .774 .762 r
.56141 .52988 m .55917 .53546 L .5595 .53545 L F
0 0 .404 r
.57468 .53435 m .57465 .53431 L .5737 .53271 L F
.679 .555 .707 r
.56913 .52528 m .57202 .5258 L p .57007 .52681 L F P
0 g
s
.679 .555 .707 r
.55499 .53471 m .56364 .5243 L .56066 .53174 L F
0 0 .404 r
.56585 .51995 m .569 .5251 L .55974 .51002 L F
.569 .5251 m .56895 .52502 L .55974 .51002 L F
.55992 .51092 m .56551 .52012 L .56558 .52022 L F
.863 .774 .762 r
.56556 .51949 m .5595 .53545 L .56652 .5211 L F
.56141 .52988 m .5595 .53545 L .56556 .51949 L F
.56078 .53544 m .56652 .5211 L p .5595 .53545 L F P
0 g
s
.679 .555 .707 r
.56413 .53604 m .57141 .52903 L .56968 .52623 L F
.56029 .53267 m .57013 .5269 L .5709 .52859 L F
.57013 .5269 m .57202 .5258 L .571 .52833 L F
.57013 .5269 m .571 .52833 L .5709 .52859 L F
.56066 .53174 m .57007 .52681 L .56029 .53267 L F
.57007 .52681 m .57202 .5258 L .57013 .5269 L F
.57007 .52681 m .57013 .5269 L .56029 .53267 L F
.692 .52 .65 r
.5842 .53445 m .60388 .53228 L .59564 .53646 L F
.60834 .53341 m .59564 .53646 L p .60388 .53228 L F P
0 g
s
.864 .775 .762 r
.57642 .53726 m .60436 .5324 L .60274 .53475 L F
.57625 .53698 m .60436 .5324 L .57642 .53726 L F
0 0 .404 r
.58327 .54875 m .5833 .54879 L .57465 .53431 L F
.58327 .54875 m .57465 .53431 L .57468 .53435 L F
.57465 .53431 m .5833 .54879 L .57908 .54186 L F
.57465 .53431 m .57908 .54186 L .57196 .52993 L F
.457 0 0 r
.57638 .53727 m .57174 .53771 L p .57599 .5367 L F P
0 g
s
.675 .469 .598 r
.59564 .53646 m .60274 .53475 L p .60045 .53739 L F P
0 g
s
.864 .775 .762 r
.60045 .53739 m .57174 .53771 L p .60274 .53475 L F P
0 g
s
.692 .52 .65 r
.58489 .53308 m .61766 .52522 L p .58392 .53448 L F P
0 g
s
.68 .555 .707 r
.60681 .5263 m .60436 .5324 L p .59628 .53035 L F P
0 g
s
.692 .52 .65 r
.5842 .53445 m .59773 .53072 L .60388 .53228 L F
.457 0 0 r
.57599 .5367 m .57174 .53771 L .57445 .53451 L F
.864 .775 .762 r
.60681 .5263 m .60436 .5324 L p .57174 .53771 L F P
0 g
s
0 0 .404 r
.57468 .53435 m .5737 .53271 L .57372 .53275 L F
.457 0 0 r
.57242 .5369 m .57196 .53744 L .56916 .53694 L F
0 0 .404 r
.571 .52833 m .57089 .52815 L .57089 .52815 L F
.57089 .52815 m .56585 .51995 L .57089 .52815 L F
.57089 .52815 m .56585 .51995 L .55973 .50995 L F
.57089 .52814 m .571 .52833 L .57089 .52815 L F
.57089 .52814 m .57089 .52815 L .55973 .50995 L F
.57004 .52672 m .57089 .52814 L .55973 .50995 L F
.679 .555 .707 r
.56636 .53644 m .57141 .52903 L .56413 .53604 L F
.452 0 0 r
.59504 .52562 m .58459 .5257 L .5711 .52533 L F
.60681 .5263 m .57781 .52653 L p .5711 .52533 L F P
0 g
s
.679 .555 .707 r
.57362 .52578 m .58256 .50345 L p .57027 .52518 L F P
0 g
s
.452 0 0 r
.5711 .52533 m .57362 .52578 L .57302 .52579 L F
.864 .775 .762 r
.58256 .50345 m .58096 .50346 L p .57202 .5258 L F P
0 g
s
.864 .775 .762 r
.57234 .52579 m .57202 .5258 L .56978 .53138 L F
.58256 .50345 m .57202 .5258 L .57234 .52579 L F
.452 0 0 r
.57781 .52653 m .57621 .52654 L p .57302 .52579 L F P
0 g
s
.452 0 0 r
.57362 .52578 m .57781 .52653 L .57302 .52579 L F
.679 .555 .707 r
.56029 .53267 m .5709 .52859 L .55917 .53546 L F
.5709 .52859 m .57111 .5285 L .57088 .52864 L F
.5709 .52859 m .57088 .52864 L .55917 .53546 L F
.864 .775 .762 r
.5711 .52849 m .56978 .53138 L .57174 .52957 L F
.457 0 0 r
.56038 .53544 m .56795 .53695 L .55931 .53546 L F
.679 .555 .707 r
.56755 .53696 m .55917 .53546 L p .57053 .52952 L F P
0 g
s
.864 .775 .762 r
.56978 .53138 m .56723 .53696 L .56816 .53544 L F
.56978 .53138 m .56816 .53544 L .57174 .52957 L F
.442 0 0 r
.57146 .50476 m .57984 .50625 L .57824 .50625 L p F P
0 g
s
.679 .555 .707 r
.57027 .50483 m .56639 .52078 L .57738 .5061 L F
.442 0 0 r
.57146 .50476 m .57824 .50625 L .57069 .50491 L F
.679 .555 .707 r
.57984 .50625 m .57146 .50476 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.58256 .50345 m .57418 .50196 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.58096 .50346 m .58256 .50345 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.58208 .50066 m .58096 .50346 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.58096 .50346 m .57984 .50625 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.57936 .50346 m .58096 .50346 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.56639 .52078 m .56993 .52653 L .57936 .50346 L F
.864 .775 .762 r
.57936 .50346 m .57004 .52672 L p .57089 .52814 L F P
0 g
s
0 0 .404 r
.57039 .52728 m .5709 .52812 L .57089 .52813 L F
.679 .555 .707 r
.57088 .52864 m .57053 .52952 L .55917 .53546 L F
.864 .775 .762 r
.58096 .50346 m .57936 .50346 L p .56978 .53138 L F P
0 g
s
.679 .555 .707 r
.57004 .52672 m .57936 .50346 L p .56993 .52653 L F P
0 g
s
.679 .555 .707 r
.57202 .5258 m .57621 .52654 L p .57111 .5285 L F P
0 g
s
.679 .555 .707 r
.571 .52833 m .57202 .5258 L .57111 .5285 L F
.57111 .5285 m .57621 .52654 L .57144 .52904 L F
.56066 .53174 m .56129 .53126 L .56119 .53146 L F
.56968 .52623 m .56889 .52494 L .56525 .52429 L F
.56129 .53126 m .56913 .52528 L .56119 .53146 L F
.56119 .53146 m .56913 .52528 L .57007 .52681 L F
.56364 .5243 m .56913 .52528 L p .56066 .53174 L F P
0 g
s
.452 0 0 r
.56913 .52528 m .56364 .5243 L p .56842 .52426 L F P
0 g
s
.679 .555 .707 r
.56652 .5211 m .56525 .52429 L p .56711 .52205 L F P
0 g
s
.679 .555 .707 r
.56238 .5311 m .54975 .555 L .55289 .55557 L F
.56427 .53114 m .56483 .52974 L .56692 .53012 L p F P
0 g
s
.454 0 0 r
.56483 .52974 m .56692 .53012 L p .5651 .53009 L F P
0 g
s
.679 .555 .707 r
.56292 .5297 m .56145 .53094 L .56238 .5311 L F
.56212 .52956 m .56145 .53094 L .56292 .5297 L F
.56292 .5297 m .56238 .5311 L .56299 .52972 L F
.56238 .5311 m .56266 .53115 L .56573 .52347 L F
.863 .774 .762 r
.56518 .51885 m .56141 .52988 L .56556 .51949 L F
.679 .555 .707 r
.55499 .53471 m .56066 .53174 L .56029 .53267 L F
.55771 .53519 m .55499 .53471 L p .55869 .53328 L F P
0 g
s
.679 .555 .707 r
.55917 .53546 m .5602 .5327 L p .56029 .53267 L F P
0 g
s
.863 .774 .762 r
.56332 .5243 m .55756 .53547 L .55917 .53546 L F
.56332 .5243 m .55917 .53546 L .56141 .52988 L F
.56518 .51885 m .56268 .5243 L .56332 .5243 L F
.56268 .5243 m .55756 .53547 L .56332 .5243 L F
0 0 .404 r
.55992 .51092 m .56186 .51416 L .56457 .51864 L p F P
0 g
s
.863 .774 .762 r
.5646 .51788 m .55756 .53547 L p .56518 .51885 L F P
0 g
s
.679 .555 .707 r
.5646 .51788 m .54975 .555 L p .56639 .52078 L F P
0 g
s
.863 .775 .762 r
.56309 .53007 m .56483 .52974 L .56469 .53009 L F
.56322 .52976 m .56483 .52974 L p .56309 .53007 L F P
0 g
s
.863 .775 .762 r
.55303 .53024 m .56468 .5301 L .56427 .53114 L p F P
0 g
s
.454 0 0 r
.56692 .53012 m .56531 .53013 L p .5651 .53009 L F P
0 g
s
.455 0 0 r
.56427 .53114 m .56636 .53151 L .56475 .53153 L p F P
0 g
s
.455 0 0 r
.56427 .53114 m .56475 .53153 L .56287 .53119 L F
.454 0 0 r
.56322 .52976 m .56483 .52974 L p .5651 .53009 L F P
0 g
s
.679 .555 .707 r
.56664 .52119 m .56442 .52997 L .56993 .52653 L F
.455 0 0 r
.56266 .53115 m .56427 .53114 L p .56287 .53119 L F P
0 g
s
.863 .775 .762 r
.56427 .53114 m .56266 .53115 L p .56271 .53101 L F P
0 g
s
.679 .555 .707 r
.56692 .53012 m .56636 .53151 L .56427 .53114 L p F P
0 g
s
.863 .775 .762 r
.56692 .53012 m .56636 .53151 L .56475 .53153 L p F P
0 g
s
.679 .555 .707 r
.56442 .52997 m .56276 .53652 L .56531 .53013 L F
.56573 .52347 m .56224 .53781 L .56664 .52119 L F
.56224 .53781 m .5577 .55644 L .56276 .53652 L F
.56224 .53781 m .56276 .53652 L .56664 .52119 L F
.56573 .52347 m .55289 .55557 L .55498 .55595 L F
.56224 .53781 m .55498 .55595 L .5577 .55644 L F
.56573 .52347 m .55498 .55595 L .56224 .53781 L F
.56238 .5311 m .55289 .55557 L .56266 .53115 L F
.56145 .53094 m .54975 .555 L .56238 .5311 L F
.455 0 0 r
.5502 .53166 m .5481 .53129 L .56266 .53115 L p F P
0 g
s
.863 .775 .762 r
.5481 .53129 m .54866 .52989 L p .56271 .53101 L F P
0 g
s
.863 .775 .762 r
.56266 .53115 m .5481 .53129 L p .56271 .53101 L F P
0 g
s
.863 .775 .762 r
.5502 .53166 m .55076 .53026 L .56531 .53013 L p F P
0 g
s
.863 .775 .762 r
.56531 .53013 m .56692 .53012 L p .56526 .53027 L F P
0 g
s
.863 .775 .762 r
.5502 .53166 m .56531 .53013 L .56526 .53027 L F
.455 0 0 r
.56475 .53153 m .5502 .53166 L p .56287 .53119 L F P
0 g
s
.455 0 0 r
.56287 .53119 m .5502 .53166 L .56266 .53115 L F
.863 .775 .762 r
.56475 .53153 m .5502 .53166 L p .56526 .53027 L F P
0 g
s
.863 .775 .762 r
.56526 .53027 m .56692 .53012 L .56475 .53153 L F
.679 .555 .707 r
.56531 .53013 m .5577 .55644 L .56824 .53066 L F
.56276 .53652 m .5577 .55644 L .56531 .53013 L F
.56442 .52997 m .56824 .53066 L .56993 .52653 L F
.56639 .52078 m .56573 .52347 L .56664 .52119 L F
.863 .775 .762 r
.54866 .52989 m .56322 .52976 L p .56309 .53007 L F P
0 g
s
.454 0 0 r
.55076 .53026 m .54866 .52989 L p .5651 .53009 L F P
0 g
s
.454 0 0 r
.56531 .53013 m .55076 .53026 L p .5651 .53009 L F P
0 g
s
.679 .555 .707 r
.56639 .52078 m .56292 .5297 L .56573 .52347 L F
.56292 .5297 m .56299 .52972 L .56573 .52347 L F
.454 0 0 r
.54866 .52989 m .56322 .52976 L p .5651 .53009 L F P
0 g
s
.679 .555 .707 r
.56639 .52078 m .56212 .52956 L .56292 .5297 L F
.56985 .50476 m .5646 .51788 L p .57027 .50483 L F P
0 g
s
.442 0 0 r
.56374 .50628 m .55699 .50508 L p .57002 .50479 L F P
0 g
s
.442 0 0 r
.57146 .50476 m .57069 .50491 L .57002 .50479 L F
.679 .555 .707 r
.57027 .50483 m .5646 .51788 L .56639 .52078 L F
.442 0 0 r
.57069 .50491 m .56374 .50628 L .57002 .50479 L F
.55678 .50478 m .57146 .50476 L p .55699 .50508 L F P
0 g
s
.863 .774 .762 r
.57146 .50476 m .55678 .50478 L p .55756 .49917 L F P
0 g
s
.863 .774 .762 r
.55756 .49917 m .57369 .49917 L .57146 .50476 L p F P
0 g
s
.679 .555 .707 r
.57097 .50197 m .56985 .50476 L p .57027 .50483 L F P
0 g
s
0 0 .404 r
.55953 .50898 m .57039 .52728 L .55957 .50918 L F
.57039 .52728 m .57118 .52861 L .5702 .52698 L F
.57039 .52728 m .5702 .52698 L .55957 .50918 L F
.57118 .52861 m .57196 .52993 L .571 .52833 L F
.57118 .52861 m .571 .52833 L .55957 .50918 L F
.679 .555 .707 r
.5709 .52859 m .571 .52833 L .57111 .5285 L F
.57111 .5285 m .57144 .52904 L .57053 .52952 L F
.57111 .5285 m .57053 .52952 L .57088 .52864 L F
.57144 .52904 m .57621 .52654 L .57259 .5309 L F
0 0 .404 r
.57252 .5308 m .57465 .53431 L .57189 .52976 L F
.57089 .52813 m .57465 .53431 L .57196 .52993 L F
.864 .775 .762 r
.57174 .52957 m .56808 .53695 L .57196 .52993 L F
.56808 .53695 m .56839 .53695 L .57196 .52993 L F
.56916 .53694 m .57196 .52993 L p .56839 .53695 L F P
0 g
s
.864 .775 .762 r
.56723 .53696 m .56808 .53695 L .57174 .52957 L F
.457 0 0 r
.57174 .53771 m .56755 .53696 L p .56795 .53695 L F P
0 g
s
.679 .555 .707 r
.57174 .53771 m .56755 .53696 L p .57259 .5309 L F P
0 g
s
.679 .555 .707 r
.57621 .52654 m .57372 .53275 L p .57259 .5309 L F P
0 g
s
0 0 .404 r
.57274 .53111 m .57465 .53431 L .57039 .52728 L F
.679 .555 .707 r
.57372 .53275 m .57174 .53771 L p .57259 .5309 L F P
0 g
s
0 0 .404 r
.5709 .52812 m .57252 .5308 L .57089 .52813 L F
.57252 .5308 m .57189 .52976 L .57089 .52813 L F
.55953 .50898 m .57274 .53111 L .57039 .52728 L F
.679 .555 .707 r
.55812 .55651 m .57004 .52672 L p .5577 .55644 L F P
0 g
s
.679 .555 .707 r
.5577 .55644 m .57004 .52672 L .56993 .52653 L F
.442 0 0 r
.57824 .50625 m .56374 .50628 L p .57069 .50491 L F P
0 g
s
.679 .555 .707 r
.57369 .49917 m .58208 .50066 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.57146 .50476 m .57258 .50197 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.57418 .50196 m .57258 .50197 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.57258 .50197 m .57369 .49917 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.57097 .50197 m .57936 .50346 L p .57677 .50271 L F P
0 g
s
.441 0 0 r
.57258 .50197 m .57097 .50197 L p .57677 .50271 L F P
0 g
s
.679 .555 .707 r
.57936 .50346 m .57097 .50197 L p .57027 .50483 L F P
0 g
s
.679 .555 .707 r
.57027 .50483 m .57738 .5061 L .57936 .50346 L F
.864 .775 .762 r
.56978 .53138 m .57089 .52814 L .557 .5593 L F
.57004 .52672 m .557 .5593 L p .57089 .52814 L F P
0 g
s
.864 .775 .762 r
.57174 .53771 m .57621 .52654 L .60681 .5263 L p F P
0 g
s
0 0 .404 r
.58031 .5435 m .57468 .53435 L .57372 .53275 L F
.579 .54132 m .57372 .53275 L .55953 .50898 L F
.58031 .5435 m .57372 .53275 L .579 .54132 L F
.55883 .5055 m .57998 .54292 L .55953 .50898 L F
.57998 .54292 m .58031 .5435 L .579 .54132 L F
.57998 .54292 m .579 .54132 L .55953 .50898 L F
.57372 .53275 m .5737 .53271 L .55953 .50898 L F
.452 0 0 r
.57621 .52654 m .57202 .5258 L p .57302 .52579 L F P
0 g
s
.679 .555 .707 r
.57053 .52952 m .57144 .52904 L .56755 .53696 L F
.57144 .52904 m .57259 .5309 L .56755 .53696 L F
0 0 .404 r
.55957 .50918 m .57004 .52672 L .55973 .50995 L F
.864 .775 .762 r
.557 .5593 m .55862 .55927 L p .56308 .54812 L F P
0 g
s
.864 .775 .762 r
.55862 .55927 m .56023 .55924 L p .56308 .54812 L F P
0 g
s
0 0 .404 r
.58031 .5435 m .58327 .54875 L .57468 .53435 L F
.864 .775 .762 r
.57362 .52578 m .58256 .50345 L p .57234 .52579 L F P
0 g
s
.452 0 0 r
.59504 .52562 m .60681 .5263 L .58459 .5257 L F
.864 .775 .762 r
.57174 .53771 m .57625 .53698 L .57642 .53726 L F
.675 .469 .598 r
.60045 .53739 m .62089 .5304 L .60137 .53757 L F
.60274 .53475 m .62089 .5304 L p .60045 .53739 L F P
0 g
s
.675 .469 .598 r
.62089 .5304 m .62356 .53461 L p .60137 .53757 L F P
0 g
s
.71 .589 .718 r
.59495 .52411 m .61413 .51951 L p .58785 .52303 L F P
0 g
s
.452 0 0 r
.59193 .52365 m .60681 .5263 L p .58993 .52334 L F P
0 g
s
0 0 .404 r
.55992 .51092 m .55361 .50027 L p .55373 .50045 L F P
0 g
s
.863 .774 .762 r
.55591 .50331 m .55756 .49917 L p .55678 .50478 L F P
0 g
s
.679 .554 .707 r
.56598 .50067 m .56374 .50628 L .55699 .50508 L p F P
0 g
s
.679 .554 .707 r
.55652 .50432 m .56598 .50067 L .55699 .50508 L F
0 0 .404 r
.5596 .50931 m .55965 .50959 L .55591 .50331 L F
.679 .554 .707 r
.55756 .49917 m .56598 .50067 L p .55652 .50432 L F P
0 g
s
0 0 .404 r
.55965 .50959 m .55992 .51092 L .54379 .48362 L F
.55965 .50959 m .54379 .48362 L .55591 .50331 L F
.863 .774 .762 r
.55678 .50478 m .55532 .50478 L .55591 .50331 L p F P
0 g
s
.679 .554 .707 r
.55532 .50478 m .55591 .50331 L p .55652 .50432 L F P
0 g
s
.679 .554 .707 r
.55591 .50331 m .55756 .49917 L p .55652 .50432 L F P
0 g
s
0 0 .404 r
.55591 .50331 m .54379 .48362 L .50977 .42604 L F
.50977 .42604 m .55883 .5055 L p .5596 .50931 L F P
0 g
s
0 0 .404 r
.5596 .50931 m .55591 .50331 L .50977 .42604 L F
.442 0 0 r
.55699 .50508 m .55532 .50478 L .55678 .50478 L p F P
0 g
s
.679 .554 .707 r
.55699 .50508 m .55532 .50478 L p .55652 .50432 L F P
0 g
s
0 0 .404 r
.50567 .41941 m .50977 .42604 L p .55373 .50045 L F P
0 g
s
0 0 .404 r
.55361 .50027 m .50567 .41941 L p .55373 .50045 L F P
0 g
s
.693 .526 .656 r
.54235 .47952 m .49812 .49013 L p .48162 .44775 L F P
0 g
s
.693 .526 .656 r
.41187 .26861 m .51739 .43917 L p .48162 .44775 L F P
0 g
s
.693 .526 .656 r
.51739 .43917 m .54235 .47952 L p .48162 .44775 L F P
0 g
s
0 0 .404 r
.41187 .26861 m .4067 .25972 L p .42345 .28686 L F P
0 g
s
0 0 .404 r
.42861 .29567 m .41187 .26861 L p .42345 .28686 L F P
0 g
s
.535 .16 .278 r
.50632 .24766 m .55367 .23815 L .51674 .24734 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52185 .24719 L F P
0 g
s
.183 .707 .866 r
.52185 .24719 m .50386 .24774 L .47813 .24718 L F
.535 .16 .278 r
.47724 .25351 m .49614 .24798 L .50632 .24766 L F
0 0 .404 r
.41079 .26601 m .41977 .28058 L .4067 .25972 L F
.41977 .28058 m .42345 .28686 L .4067 .25972 L F
.42731 .29138 m .47134 .36339 L .41079 .26601 L F
.47134 .36339 m .54235 .47952 L .41079 .26601 L F
.7 .549 .679 r
.41187 .26861 m .36844 .27902 L .35197 .25221 L p F P
0 g
s
.7 .549 .679 r
.35197 .25221 m .39535 .24181 L .41187 .26861 L p F P
0 g
s
.7 .549 .679 r
.36844 .27902 m .41187 .26861 L .39535 .24181 L p F P
0 g
s
.535 .16 .278 r
.38887 .27126 m .49614 .24798 L .47724 .25351 L F
.38887 .27126 m .48448 .24833 L p .49614 .24798 L F P
0 g
s
.535 .16 .278 r
.52214 .24718 m .41523 .27282 L p .51674 .24734 L F P
0 g
s
.535 .16 .278 r
.51674 .24734 m .41523 .27282 L .41511 .27264 L F
.48664 .25162 m .50632 .24766 L .49186 .25354 L F
.50632 .24766 m .51674 .24734 L .49186 .25354 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55516 .23295 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.58619 .22394 m .59143 .23056 L p .53355 .24219 L F P
0 g
s
.535 .16 .278 r
.55358 .23363 m .58619 .22394 L .53355 .24219 L F
.683 .491 .62 r
.58619 .22394 m .55782 .23075 L p .55958 .22743 L F P
0 g
s
.693 .526 .656 r
.49812 .49013 m .36844 .27902 L .41187 .26861 L p F P
0 g
s
.535 .16 .278 r
.3932 .2781 m .38887 .27126 L p .48664 .25162 L F P
0 g
s
.535 .16 .278 r
.48664 .25162 m .49186 .25354 L .3932 .2781 L F
.59143 .23056 m .55272 .23984 L p .55367 .23815 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55637 .23035 L .5568 .23022 L F
.683 .491 .62 r
.44656 .23464 m .56918 .20523 L p .46003 .24048 L F P
0 g
s
.707 .577 .707 r
.53633 .21311 m .44425 .23519 L p .53587 .21271 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44162 .23023 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44177 .23051 L .44162 .23023 L F
.44177 .23051 m .44644 .24845 L .44162 .23023 L F
.707 .577 .707 r
.53587 .21271 m .44425 .23519 L .44418 .23504 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53587 .21271 m .39846 .24617 L .39843 .24611 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46715 .24357 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44656 .23464 L .46715 .24357 L F
.44656 .23464 m .44317 .2331 L .46715 .24357 L F
.683 .491 .62 r
.44791 .24207 m .44656 .23464 L .46003 .24048 L F
.39983 .24837 m .44425 .23519 L .44791 .24207 L F
.39846 .24617 m .44425 .23519 L p .39983 .24837 L F P
0 g
s
.707 .577 .707 r
.44425 .23519 m .39846 .24617 L p .44418 .23504 L F P
0 g
s
0 0 .465 r
.57027 .20721 m .57077 .20511 L p .56187 .19116 L F P
0 g
s
0 0 .465 r
.56918 .20523 m .57027 .20721 L .56187 .19116 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56895 .20971 L F P
0 g
s
.683 .491 .62 r
.57337 .20423 m .58619 .22394 L p .57995 .22476 L F P
0 g
s
0 0 .52 r
.57337 .20423 m .58619 .22394 L p .58699 .22139 L F P
0 g
s
0 0 .52 r
.58619 .22394 m .59143 .23056 L .58699 .22139 L p F P
0 g
s
.707 .577 .707 r
.5689 .20468 m .53633 .21311 L .53587 .21271 L F
.56918 .20523 m .53633 .21311 L p .5689 .20468 L F P
0 g
s
.707 .577 .707 r
.55344 .17994 m .55683 .18148 L .5689 .20468 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55344 .17994 m .55575 .17939 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53285 .17 L F P
0 g
s
0 .455 .835 r
.55344 .17994 m .55683 .18148 L .53285 .17 L F
.55726 .17911 m .52187 .16304 L p .52431 .16587 L F P
0 g
s
0 .455 .835 r
.52431 .16587 m .53285 .17 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44296 .18035 L p .44484 .17943 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43105 .20454 L F P
0 g
s
.76 .881 .465 r
.43105 .20454 m .43868 .1892 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.714 .808 .924 r
.59143 .23056 m .58699 .22139 L p .41464 .27182 L F P
0 g
s
.714 .808 .924 r
.41523 .27282 m .59143 .23056 L p .41464 .27182 L F P
0 g
s
.683 .491 .62 r
.39983 .24837 m .46003 .24048 L .40872 .26267 L F
.707 .577 .707 r
.55637 .23035 m .47813 .16304 L .5568 .23022 L F
.47813 .16304 m .52187 .16304 L p .5568 .23022 L F P
0 g
s
.683 .491 .62 r
.47823 .24838 m .48393 .24834 L .48039 .24932 L F
0 0 .404 r
.40615 .25854 m .41079 .26601 L .40808 .26183 L F
0 .411 .788 r
.47569 .24727 m .47825 .24853 L .47493 .24731 L F
.47823 .24838 m .47825 .24853 L p .47569 .24727 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
.683 .491 .62 r
.48039 .24932 m .38887 .27126 L p .46003 .24048 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24838 L p .47569 .24727 L F P
0 g
s
.714 .808 .924 r
.58699 .22139 m .40997 .26384 L p .41464 .27182 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44135 .23002 L .43813 .22341 L F
.707 .577 .707 r
.43553 .21841 m .44415 .235 L .39843 .24611 L F
0 0 .404 r
.3941 .23773 m .40413 .25421 L .41079 .26601 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43813 .22341 L .42923 .20511 L F
.42973 .20721 m .42923 .20511 L p .43813 .22341 L F P
0 g
s
0 0 .38 r
.43082 .20935 m .42973 .20721 L .43813 .22341 L F
.721 .651 .779 r
.42973 .20721 m .43072 .20915 L .42849 .20969 L F
.707 .577 .707 r
.42331 .21967 m .43442 .21628 L .43553 .21841 L F
.721 .651 .779 r
.42973 .20721 m .42849 .20969 L .42567 .19924 L F
0 0 .52 r
.54536 .15743 m .55781 .17889 L p .58699 .22139 L F P
0 g
s
0 0 .52 r
.54072 .14796 m .54536 .15743 L p .58699 .22139 L F P
0 g
s
0 0 .52 r
.54578 .15426 m .54072 .14796 L p .58699 .22139 L F P
0 g
s
0 0 .52 r
.55868 .17407 m .54578 .15426 L p .58699 .22139 L F P
0 g
s
.707 .577 .707 r
.55868 .17407 m .38115 .21665 L p .39519 .2395 L F P
0 g
s
0 0 .404 r
.39694 .24236 m .40413 .25421 L .3941 .23773 L F
0 0 .52 r
.55781 .17889 m .57337 .20423 L p .58699 .22139 L F P
0 g
s
0 0 .52 r
.58699 .22139 m .57447 .19979 L .55868 .17407 L p F P
0 g
s
.707 .577 .707 r
.57447 .19979 m .55868 .17407 L p .39519 .2395 L F P
0 g
s
0 0 .404 r
.39006 .23103 m .41079 .26601 L .40615 .25854 L F
.38261 .21828 m .39285 .23561 L .39006 .23103 L F
.39285 .23561 m .41079 .26601 L .39006 .23103 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56895 .20971 L F P
0 g
s
.721 .652 .78 r
.58699 .22139 m .57447 .19979 L p .40853 .26146 L F P
0 g
s
.721 .652 .78 r
.40997 .26384 m .58699 .22139 L p .40853 .26146 L F P
0 g
s
.683 .491 .62 r
.44425 .23519 m .44656 .23464 L p .44791 .24207 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44624 .23449 L .44415 .235 L F
.721 .652 .78 r
.57447 .19979 m .39694 .24236 L p .40853 .26146 L F P
0 g
s
0 0 .404 r
.3986 .24443 m .41523 .27282 L .41079 .26601 L F
.4067 .25972 m .40532 .25734 L p .40808 .26183 L F P
0 g
s
0 0 .404 r
.40532 .25734 m .38261 .21828 L p .40808 .26183 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .39209 .23578 L .40532 .25734 L F
.39209 .23578 m .39298 .23743 L .40532 .25734 L F
.7 .549 .679 r
.39535 .24181 m .35197 .25221 L .36844 .27902 L p F P
0 g
s
.683 .491 .62 r
.38887 .27126 m .3766 .25141 L p .39983 .24837 L F P
0 g
s
.683 .491 .62 r
.39983 .24837 m .40872 .26267 L .38887 .27126 L F
.721 .652 .78 r
.38784 .26915 m .40997 .26384 L p .40853 .26146 L F P
0 g
s
.682 .489 .619 r
.55868 .17407 m .54578 .15426 L p .37977 .21443 L F P
0 g
s
0 0 .404 r
.38271 .21915 m .37938 .21502 L .38291 .22084 L F
.38142 .21708 m .37938 .21502 L .38271 .21915 L F
.682 .489 .619 r
.38115 .21665 m .55868 .17407 L p .37977 .21443 L F P
0 g
s
0 0 .404 r
.38142 .21708 m .36879 .1975 L .37863 .21426 L F
.682 .489 .619 r
.54578 .15426 m .36876 .19671 L p .37977 .21443 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .37581 .20805 L .38142 .21708 L F
.37581 .20805 m .36879 .1975 L .38142 .21708 L F
.3631 .18781 m .34966 .16681 L .35865 .18123 L F
.36452 .19022 m .35865 .18123 L .36879 .1975 L F
.3631 .18781 m .35865 .18123 L .36452 .19022 L F
.522 .138 .254 r
.54578 .15426 m .54072 .14796 L p .36828 .19599 L F P
0 g
s
.716 .802 .918 r
.34803 .20475 m .34249 .1955 L p .36512 .19125 L F P
0 g
s
.522 .138 .254 r
.34663 .20202 m .35361 .20034 L p .35414 .19993 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .37112 .20033 L .36879 .1975 L F
.522 .138 .254 r
.36876 .19671 m .54578 .15426 L p .36828 .19599 L F P
0 g
s
.522 .138 .254 r
.36833 .19597 m .54072 .14796 L .36463 .19019 L F
0 0 .404 r
.37112 .20033 m .3631 .18781 L .36452 .19022 L F
.37112 .20033 m .36452 .19022 L .36879 .1975 L F
.716 .802 .918 r
.36512 .19125 m .36947 .19867 L .34803 .20475 L F
.522 .138 .254 r
.35361 .20034 m .36876 .19671 L p .35414 .19993 L F P
0 g
s
.522 .138 .254 r
.35414 .19993 m .36876 .19671 L .36828 .19599 L F
.721 .651 .779 r
.34803 .20475 m .36996 .19949 L p .3714 .20187 L F P
0 g
s
.716 .802 .918 r
.36947 .19867 m .36983 .19926 L .34803 .20475 L F
.717 .627 .755 r
.3782 .21383 m .3348 .22423 L .31887 .19827 L p F P
0 g
s
.721 .651 .779 r
.36105 .22608 m .34803 .20475 L p .3714 .20187 L F P
0 g
s
.721 .651 .779 r
.3714 .20187 m .38093 .21757 L .36105 .22608 L F
.682 .489 .619 r
.34663 .20202 m .35896 .22197 L p .37977 .21443 L F P
0 g
s
.682 .489 .619 r
.36876 .19671 m .34663 .20202 L p .37977 .21443 L F P
0 g
s
.682 .489 .619 r
.35896 .22197 m .38115 .21665 L p .37977 .21443 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .38142 .21708 L .38271 .21915 L F
.39209 .23578 m .38291 .22084 L .39298 .23743 L F
.38261 .21828 m .38291 .22084 L .39209 .23578 L F
.71 .588 .718 r
.39535 .24181 m .35197 .25221 L .3348 .22423 L p F P
0 g
s
.707 .577 .707 r
.3766 .25141 m .36105 .22608 L p .38464 .22365 L F P
0 g
s
.707 .577 .707 r
.38464 .22365 m .39843 .24611 L .3766 .25141 L F
.37475 .24768 m .39694 .24236 L p .39519 .2395 L F P
0 g
s
.707 .577 .707 r
.39694 .24236 m .57447 .19979 L p .39519 .2395 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .3986 .24443 L .40312 .25243 L F
.40068 .24845 m .40312 .25243 L .40413 .25421 L F
.38261 .21828 m .40312 .25243 L .40068 .24845 L F
.39285 .23561 m .39694 .24236 L .3941 .23773 L F
.721 .651 .779 r
.38093 .21757 m .38287 .22078 L .36105 .22608 L F
.707 .577 .707 r
.36105 .22608 m .38291 .22084 L p .38464 .22365 L F P
0 g
s
.707 .577 .707 r
.35896 .22197 m .37475 .24768 L p .39519 .2395 L F P
0 g
s
.707 .577 .707 r
.38115 .21665 m .35896 .22197 L p .39519 .2395 L F P
0 g
s
.683 .491 .62 r
.3766 .25141 m .39846 .24617 L p .39983 .24837 L F P
0 g
s
.707 .577 .707 r
.39846 .24617 m .3766 .25141 L p .39843 .24611 L F P
0 g
s
.721 .652 .78 r
.37475 .24768 m .38784 .26915 L p .40853 .26146 L F P
0 g
s
.721 .652 .78 r
.39694 .24236 m .37475 .24768 L p .40853 .26146 L F P
0 g
s
0 0 .404 r
.38261 .21828 m .40413 .25421 L .39285 .23561 L F
.3986 .24443 m .42731 .29138 L .41523 .27282 L F
.535 .16 .278 r
.41523 .27282 m .3932 .2781 L p .41511 .27264 L F P
0 g
s
.714 .808 .924 r
.3932 .2781 m .41523 .27282 L p .41464 .27182 L F P
0 g
s
0 0 .404 r
.41977 .28058 m .54235 .47952 L .42345 .28686 L F
.714 .808 .924 r
.38784 .26915 m .3932 .2781 L p .41464 .27182 L F P
0 g
s
.714 .808 .924 r
.40997 .26384 m .38784 .26915 L p .41464 .27182 L F P
0 g
s
0 0 .404 r
.54235 .47952 m .42861 .29567 L p .42345 .28686 L F P
0 g
s
.522 .138 .254 r
.34249 .1955 m .34663 .20202 L p .36828 .19599 L F P
0 g
s
.716 .802 .918 r
.34249 .1955 m .36452 .19022 L p .36512 .19125 L F P
0 g
s
.522 .138 .254 r
.36452 .19022 m .34249 .1955 L p .36828 .19599 L F P
0 g
s
0 0 .404 r
.37112 .20033 m .35921 .18117 L .3631 .18781 L F
.38261 .21828 m .37614 .20802 L .37112 .20033 L F
.37614 .20802 m .35921 .18117 L .37112 .20033 L F
.35921 .18117 m .34157 .15321 L .3631 .18781 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.55809 .52696 L
s
.39878 .51329 m
.42057 .51523 L
s
.5852 .55798 m
.58931 .54772 L
s
0 0 .435 r
.61413 .51951 m .61766 .52522 L p .60277 .50065 L F P
0 g
s
0 0 .435 r
.6106 .51373 m .61413 .51951 L p .60277 .50065 L F P
0 g
s
0 0 .435 r
.60735 .50838 m .6106 .51373 L p .60277 .50065 L F P
0 g
s
.6268 .53581 m
.6379 .53779 L
s
0 0 .435 r
.61766 .52522 m .62089 .5304 L p .60277 .50065 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
0 0 .435 r
.60277 .50065 m .60467 .50389 L .60735 .50838 L p F P
0 g
s
0 0 .435 r
.62089 .5304 m .62356 .53461 L p .60277 .50065 L F P
0 g
s
.60477 .53113 m
.62235 .53278 L
s
.60459 .53183 m
.61423 .53356 L
s
.35734 .50943 m
.37765 .51136 L
s
.63926 .53444 m
.64266 .53477 L
s
0 0 .435 r
.62356 .53461 m .62543 .53751 L p .60277 .50065 L F P
0 g
s
.62235 .53278 m
.62244 .53279 L
s
.62409 .53532 m
.6268 .53581 L
s
0 0 .435 r
.62636 .53884 m .62625 .53848 L .60277 .50065 L p F P
0 g
s
.62254 .5328 m
.62263 .53281 L
s
0 0 .435 r
.62543 .53751 m .62636 .53884 L p .60277 .50065 L F P
0 g
s
0 0 .435 r
.60277 .50065 m .55008 .40876 L .60349 .49479 L p F P
0 g
s
0 0 .435 r
.62625 .53848 m .60277 .50065 L p .60349 .49479 L F P
0 g
s
.62333 .53288 m
.63926 .53444 L
s
.501 .101 .214 r
.58345 .54913 m .62636 .53884 L .62543 .53751 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.395 .851 .887 r
.62625 .53848 m .5833 .54879 L .58345 .54913 L p F P
0 g
s
.395 .851 .887 r
.58345 .54913 m .62636 .53884 L .62625 .53848 L p F P
0 g
s
.395 .851 .887 r
.5833 .54879 m .62625 .53848 L .62636 .53884 L p F P
0 g
s
.395 .851 .887 r
.62636 .53884 m .58345 .54913 L .5833 .54879 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.439 0 0 r
.55756 .49917 m .57369 .49917 L .58208 .50066 L p F P
0 g
s
.864 .775 .762 r
.58208 .50066 m .57984 .50625 L .56374 .50628 L p F P
0 g
s
.864 .775 .762 r
.56374 .50628 m .56598 .50067 L .58208 .50066 L p F P
0 g
s
.439 0 0 r
.58208 .50066 m .56598 .50067 L .55756 .49917 L p F P
0 g
s
.662 .881 .979 r
.5833 .54879 m .55883 .5055 L .60349 .49479 L p F P
0 g
s
.662 .881 .979 r
.60349 .49479 m .62625 .53848 L .5833 .54879 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.863 .774 .762 r
.54913 .56055 m .5329 .56084 L .53514 .55524 L p F P
0 g
s
.468 0 0 r
.5413 .56236 m .5329 .56084 L .54913 .56055 L p F P
0 g
s
.468 0 0 r
.54913 .56055 m .5575 .56206 L .5413 .56236 L p F P
0 g
s
.54328 .58638 m
.55298 .56214 L
s
.55332 .56131 m
.55431 .55882 L
s
.864 .775 .762 r
.55973 .55648 m .5575 .56206 L .5413 .56236 L p F P
0 g
s
.864 .775 .762 r
.5413 .56236 m .54355 .55676 L .55973 .55648 L p F P
0 g
s
.55862 .55927 m
.59635 .56608 L
s
.56978 .53138 m
.57326 .532 L
s
.6006 .5369 m
.60755 .53814 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.61077 .50876 m
.61876 .51018 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.679 .554 .707 r
.54355 .55676 m .5413 .56236 L .5329 .56084 L p F P
0 g
s
.679 .554 .707 r
.5329 .56084 m .53514 .55524 L .54355 .55676 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.679 .554 .707 r
.55076 .53026 m .5502 .53166 L .5481 .53129 L p F P
0 g
s
.679 .554 .707 r
.5481 .53129 m .54866 .52989 L .55076 .53026 L p F P
0 g
s
.55046 .53096 m
.55197 .53123 L
s
.54834 .53059 m
.55046 .53096 L
s
.54079 .52925 m
.54834 .53059 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .373 r
.35197 .25221 m .36844 .27902 L p .33786 .22901 L F P
0 g
s
0 0 .373 r
.3348 .22423 m .35197 .25221 L p .33786 .22901 L F P
0 g
s
0 0 .373 r
.31887 .19827 m .3348 .22423 L p .33786 .22901 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.5759 .53577 L
s
.57779 .53616 m
.58303 .53722 L
s
0 0 .373 r
.49812 .49013 m .36844 .27902 L .33786 .22901 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.724 .675 .802 r
.36236 .18784 m .31887 .19827 L .306 .17728 L p F P
0 g
s
.724 .675 .802 r
.31887 .19827 m .36236 .18784 L .34966 .16681 L p F P
0 g
s
.724 .675 .802 r
.34966 .16681 m .306 .17728 L .31887 .19827 L p F P
0 g
s
0 0 .373 r
.306 .17728 m .31887 .19827 L p .33786 .22901 L F P
0 g
s
.724 .675 .802 r
.306 .17728 m .34966 .16681 L .36236 .18784 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.725 .753 .875 r
.34966 .16681 m .306 .17728 L .2977 .16373 L p F P
0 g
s
.725 .753 .875 r
.306 .17728 m .34966 .16681 L .34157 .15321 L p F P
0 g
s
.725 .753 .875 r
.34157 .15321 m .2977 .16373 L .306 .17728 L p F P
0 g
s
0 0 .373 r
.2977 .16373 m .306 .17728 L p .33786 .22901 L F P
0 g
s
.725 .753 .875 r
.2977 .16373 m .34157 .15321 L .34966 .16681 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .389 r
.3766 .25141 m .38887 .27126 L p .38784 .26915 L F P
0 g
s
0 0 .389 r
.36105 .22608 m .3766 .25141 L p .38784 .26915 L F P
0 g
s
0 0 .389 r
.34803 .20475 m .36105 .22608 L p .38784 .26915 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .389 r
.38887 .27126 m .3932 .2781 L .38784 .26915 L p F P
0 g
s
0 0 .389 r
.34249 .1955 m .34803 .20475 L p .38784 .26915 L F P
0 g
s
.611 .902 .986 r
.34157 .15321 m .2977 .16373 L .29502 .15933 L p F P
0 g
s
.611 .902 .986 r
.2977 .16373 m .34157 .15321 L .33913 .14875 L p F P
0 g
s
.611 .902 .986 r
.33913 .14875 m .29502 .15933 L .2977 .16373 L p F P
0 g
s
0 0 .373 r
.29502 .15933 m .2977 .16373 L p .33786 .22901 L F P
0 g
s
0 0 .404 r
.33913 .14875 m .34157 .15321 L p .38261 .21828 L F P
0 g
s
.611 .902 .986 r
.29502 .15933 m .33913 .14875 L .34157 .15321 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62592 .53379 L
s
.62592 .53379 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .389 r
.34663 .20202 m .34249 .1955 L p .38784 .26915 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .404 r
.34269 .15409 m .33913 .14875 L p .38261 .21828 L F P
0 g
s
.441 .003 .109 r
.33913 .14875 m .29502 .15933 L .29835 .16472 L p F P
0 g
s
.441 .003 .109 r
.29835 .16472 m .34269 .15409 L .33913 .14875 L p F P
0 g
s
.441 .003 .109 r
.29502 .15933 m .33913 .14875 L .34269 .15409 L p F P
0 g
s
0 0 .373 r
.29835 .16472 m .29502 .15933 L p .33786 .22901 L F P
0 g
s
.441 .003 .109 r
.34269 .15409 m .29835 .16472 L .29502 .15933 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 .435 r
.54762 .40427 m .55008 .40876 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.54832 .4049 m .54762 .40427 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.55213 .41064 m .54832 .4049 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.55864 .42086 m .55213 .41064 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.56712 .43443 m .55864 .42086 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.5766 .44977 m .56712 .43443 L p .60349 .49479 L F P
0 g
s
0 0 .435 r
.58597 .46513 m .5766 .44977 L p .60349 .49479 L F P
0 g
s
.712 .597 .727 r
.58597 .46513 m .54102 .47591 L .53911 .47278 L p F P
0 g
s
.712 .597 .727 r
.53911 .47278 m .53353 .46366 L p .57491 .4642 L F P
0 g
s
.702 .559 .689 r
.56712 .43443 m .52218 .4452 L .53023 .45829 L p F P
0 g
s
.702 .559 .689 r
.53023 .45829 m .53163 .46056 L p .53687 .4567 L F P
0 g
s
.702 .559 .689 r
.53687 .4567 m .56712 .43443 L .53023 .45829 L F
.5766 .44977 m .53163 .46056 L .53023 .45829 L p F P
0 g
s
.702 .559 .689 r
.53023 .45829 m .52218 .4452 L p .56856 .4491 L F P
0 g
s
.702 .559 .689 r
.5766 .44977 m .53023 .45829 L .56856 .4491 L F
0 0 .404 r
.53023 .45829 m .52836 .45524 L p .53014 .45833 L F P
0 g
s
0 0 .404 r
.54235 .47952 m .53023 .45829 L .53014 .45833 L F
.53638 .46831 m .53023 .45829 L p .54235 .47952 L F P
0 g
s
.7 .839 .949 r
.55008 .40876 m .50567 .41941 L .50309 .41495 L p F P
0 g
s
.7 .839 .949 r
.50309 .41495 m .54762 .40427 L .55008 .40876 L p F P
0 g
s
.7 .839 .949 r
.50567 .41941 m .55008 .40876 L .54762 .40427 L p F P
0 g
s
.7 .839 .949 r
.54762 .40427 m .50309 .41495 L .50567 .41941 L p F P
0 g
s
.032 0 0 r
.54762 .40427 m .50309 .41495 L .50366 .41561 L p F P
0 g
s
.032 0 0 r
.50366 .41561 m .54832 .4049 L .54762 .40427 L p F P
0 g
s
.032 0 0 r
.50309 .41495 m .54762 .40427 L .54832 .4049 L p F P
0 g
s
.032 0 0 r
.54832 .4049 m .50366 .41561 L .50309 .41495 L p F P
0 g
s
.595 .277 .4 r
.54832 .4049 m .50366 .41561 L .50735 .42138 L p F P
0 g
s
.595 .277 .4 r
.50735 .42138 m .55213 .41064 L .54832 .4049 L p F P
0 g
s
.595 .277 .4 r
.50366 .41561 m .54832 .4049 L .55213 .41064 L p F P
0 g
s
.595 .277 .4 r
.55213 .41064 m .50735 .42138 L .50366 .41561 L p F P
0 g
s
.666 .442 .572 r
.55213 .41064 m .50735 .42138 L .51376 .43163 L p F P
0 g
s
.666 .442 .572 r
.51376 .43163 m .55864 .42086 L .55213 .41064 L p F P
0 g
s
.666 .442 .572 r
.50735 .42138 m .55213 .41064 L .55864 .42086 L p F P
0 g
s
.666 .442 .572 r
.55864 .42086 m .51376 .43163 L .50735 .42138 L p F P
0 g
s
.69 .513 .643 r
.55864 .42086 m .51376 .43163 L .52218 .4452 L p F P
0 g
s
.69 .513 .643 r
.52218 .4452 m .56712 .43443 L .55864 .42086 L p F P
0 g
s
.69 .513 .643 r
.51376 .43163 m .55864 .42086 L .56712 .43443 L p F P
0 g
s
.69 .513 .643 r
.56712 .43443 m .52218 .4452 L .51376 .43163 L p F P
0 g
s
.702 .559 .689 r
.52218 .4452 m .56712 .43443 L .5766 .44977 L p F P
0 g
s
0 0 .404 r
.52836 .45524 m .54235 .47952 L p .38261 .21828 L F P
0 g
s
0 0 .404 r
.50309 .41495 m .50567 .41941 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.50366 .41561 m .50309 .41495 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.50735 .42138 m .50366 .41561 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.51376 .43163 m .50735 .42138 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.52218 .4452 m .51376 .43163 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.53163 .46056 m .52218 .4452 L p .55883 .5055 L F P
0 g
s
0 0 .404 r
.54102 .47591 m .53163 .46056 L p .55883 .5055 L F P
0 g
s
.708 .581 .711 r
.53353 .46366 m .53023 .45829 L p .50455 .47061 L F P
0 g
s
.708 .581 .711 r
.53023 .45829 m .52836 .45524 L p .51974 .4608 L F P
0 g
s
.708 .581 .711 r
.50455 .47061 m .53023 .45829 L .51974 .4608 L F
.4834 .46603 m .52836 .45524 L .53023 .45829 L p F P
0 g
s
.708 .581 .711 r
.53023 .45829 m .53353 .46366 L p .50154 .46517 L F P
0 g
s
.708 .581 .711 r
.50154 .46517 m .4834 .46603 L .53023 .45829 L F
.712 .597 .727 r
.53353 .46366 m .53911 .47278 L p .56708 .45561 L F P
0 g
s
.708 .581 .711 r
.53353 .46366 m .53638 .46831 L p .51754 .46749 L F P
0 g
s
.708 .581 .711 r
.51754 .46749 m .4834 .46603 L .53353 .46366 L F
.712 .597 .727 r
.5766 .44977 m .53163 .46056 L .53353 .46366 L p F P
0 g
s
.712 .597 .727 r
.56708 .45561 m .5766 .44977 L .53353 .46366 L F
.53911 .47278 m .54102 .47591 L p .54826 .47059 L F P
0 g
s
.712 .597 .727 r
.54826 .47059 m .5766 .44977 L .53911 .47278 L F
0 0 .435 r
.59416 .47872 m .58597 .46513 L p .60349 .49479 L F P
0 g
s
.719 .639 .767 r
.5474 .4864 m .54223 .47789 L p .58037 .4785 L F P
0 g
s
.719 .639 .767 r
.54223 .47789 m .5474 .4864 L p .57869 .46914 L F P
0 g
s
0 0 .404 r
.54326 .48086 m .54397 .48074 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.54329 .4809 m .55051 .49153 L .54397 .48074 L F
.5555 .49982 m .55051 .49153 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.55852 .50494 m .5555 .49982 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.55935 .50652 m .55852 .50494 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.55794 .50445 m .55935 .50652 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.55443 .49892 m .55794 .50445 L p .54235 .47952 L F P
0 g
s
0 0 .404 r
.54235 .47952 m .54909 .49038 L .55443 .49892 L p F P
0 g
s
.687 .504 .634 r
.49812 .49013 m .54235 .47952 L .54909 .49038 L p F P
0 g
s
.687 .504 .634 r
.5048 .501 m .54909 .49038 L .54235 .47952 L p F P
0 g
s
.687 .504 .634 r
.54235 .47952 m .49812 .49013 L .5048 .501 L p F P
0 g
s
.687 .504 .634 r
.54909 .49038 m .5048 .501 L .49812 .49013 L p F P
0 g
s
0 0 .404 r
.54928 .48948 m .54102 .47591 L p .55883 .5055 L F P
0 g
s
.715 .614 .743 r
.54397 .48074 m .49904 .49151 L .49729 .48866 L p F P
0 g
s
.715 .614 .743 r
.49729 .48866 m .49141 .47909 L p .53191 .48036 L F P
0 g
s
.715 .614 .743 r
.54397 .48074 m .49729 .48866 L .53191 .48036 L F
.719 .639 .767 r
.58597 .46513 m .54102 .47591 L .54223 .47789 L p F P
0 g
s
.719 .639 .767 r
.57869 .46914 m .58597 .46513 L .54223 .47789 L F
.5474 .4864 m .54928 .48948 L p .5576 .48396 L F P
0 g
s
.719 .639 .767 r
.5576 .48396 m .58597 .46513 L .5474 .4864 L F
.666 .444 .573 r
.55443 .49892 m .51006 .50956 L .5048 .501 L p F P
0 g
s
.666 .444 .573 r
.5048 .501 m .54909 .49038 L .55443 .49892 L p F P
0 g
s
.666 .444 .573 r
.51006 .50956 m .55443 .49892 L .54909 .49038 L p F P
0 g
s
.666 .444 .573 r
.54909 .49038 m .5048 .501 L .51006 .50956 L p F P
0 g
s
0 0 .404 r
.55883 .5055 m .55544 .49973 L .54928 .48948 L p F P
0 g
s
.725 .695 .821 r
.59416 .47872 m .54928 .48948 L .54976 .49028 L p F P
0 g
s
.725 .695 .821 r
.54976 .49028 m .55515 .49924 L p .59113 .48036 L F P
0 g
s
.617 .323 .449 r
.55794 .50445 m .51348 .51511 L .51006 .50956 L p F P
0 g
s
.617 .323 .449 r
.51006 .50956 m .55443 .49892 L .55794 .50445 L p F P
0 g
s
.617 .323 .449 r
.55443 .49892 m .51006 .50956 L .51348 .51511 L p F P
0 g
s
0 0 .435 r
.60349 .49479 m .60023 .48899 L .59416 .47872 L p F P
0 g
s
.725 .695 .821 r
.60023 .48899 m .55544 .49973 L .55515 .49924 L p F P
0 g
s
.725 .695 .821 r
.55515 .49924 m .54976 .49028 L p .59781 .48901 L F P
0 g
s
.721 .651 .779 r
.55051 .49153 m .50565 .50229 L .50489 .50105 L p F P
0 g
s
.721 .651 .779 r
.50489 .50105 m .49904 .49151 L p .54457 .49153 L F P
0 g
s
.721 .651 .779 r
.55051 .49153 m .50489 .50105 L .54457 .49153 L F
.725 .695 .821 r
.54976 .49028 m .54928 .48948 L p .55326 .48944 L F P
0 g
s
.725 .695 .821 r
.59781 .48901 m .54976 .49028 L .55326 .48944 L F
.60023 .48899 m .55515 .49924 L .59781 .48901 L F
.617 .323 .449 r
.51348 .51511 m .55794 .50445 L .55443 .49892 L p F P
0 g
s
.717 .798 .915 r
.60023 .48899 m .55544 .49973 L .55546 .49976 L p F P
0 g
s
.717 .798 .915 r
.55546 .49976 m .5586 .5051 L p .60002 .48907 L F P
0 g
s
.388 0 .021 r
.55935 .50652 m .51478 .51721 L .51348 .51511 L p F P
0 g
s
.388 0 .021 r
.51348 .51511 m .55794 .50445 L .55935 .50652 L p F P
0 g
s
.388 0 .021 r
.51478 .51721 m .55935 .50652 L .55794 .50445 L p F P
0 g
s
.388 0 .021 r
.55794 .50445 m .51348 .51511 L .51478 .51721 L p F P
0 g
s
.717 .798 .915 r
.60349 .49479 m .55883 .5055 L .5586 .5051 L p F P
0 g
s
.726 .702 .828 r
.50565 .50229 m .55051 .49153 L .55546 .49976 L p F P
0 g
s
.726 .702 .828 r
.55546 .49976 m .5555 .49982 L p .55515 .49983 L F P
0 g
s
.726 .702 .828 r
.55515 .49983 m .50565 .50229 L .55546 .49976 L F
.717 .798 .915 r
.5586 .5051 m .55546 .49976 L p .6002 .49513 L F P
0 g
s
.717 .798 .915 r
.55546 .49976 m .55544 .49973 L p .55568 .49971 L F P
0 g
s
.717 .798 .915 r
.6002 .49513 m .55546 .49976 L .55568 .49971 L F
.60349 .49479 m .5586 .5051 L .6002 .49513 L F
.553 .903 .973 r
.51478 .51721 m .55935 .50652 L .5586 .5051 L p F P
0 g
s
.553 .903 .973 r
.5586 .5051 m .55852 .50494 L p .55408 .50619 L F P
0 g
s
.553 .903 .973 r
.51478 .51721 m .5586 .5051 L .55408 .50619 L F
.55852 .50494 m .51384 .51566 L .51393 .51581 L p F P
0 g
s
.553 .903 .973 r
.51393 .51581 m .51478 .51721 L p .55408 .50619 L F P
0 g
s
.553 .903 .973 r
.55408 .50619 m .55852 .50494 L .51393 .51581 L F
.717 .798 .915 r
.5586 .5051 m .55883 .5055 L p .56167 .50436 L F P
0 g
s
.717 .798 .915 r
.56167 .50436 m .60002 .48907 L .5586 .5051 L F
.60002 .48907 m .60023 .48899 L .55546 .49976 L F
.726 .702 .828 r
.51072 .51055 m .5555 .49982 L .55546 .49976 L p F P
0 g
s
.726 .702 .828 r
.55546 .49976 m .55515 .49924 L p .51518 .50942 L F P
0 g
s
.726 .702 .828 r
.51072 .51055 m .55546 .49976 L .51518 .50942 L F
.55515 .49924 m .55051 .49153 L p .51347 .50924 L F P
0 g
s
.726 .702 .828 r
.51072 .51055 m .55515 .49924 L .51347 .50924 L F
.55051 .49153 m .50565 .50229 L .51037 .50998 L p F P
0 g
s
.726 .702 .828 r
.51037 .50998 m .51072 .51055 L p .51347 .50924 L F P
0 g
s
.726 .702 .828 r
.51347 .50924 m .55051 .49153 L .51037 .50998 L F
.725 .695 .821 r
.55515 .49924 m .55544 .49973 L p .55728 .49873 L F P
0 g
s
.725 .695 .821 r
.55728 .49873 m .59113 .48036 L .55515 .49924 L F
.59113 .48036 m .59416 .47872 L .54976 .49028 L F
.721 .651 .779 r
.50565 .50229 m .55051 .49153 L .54976 .49028 L p F P
0 g
s
.721 .651 .779 r
.54976 .49028 m .5474 .4864 L p .5158 .49843 L F P
0 g
s
.721 .651 .779 r
.50565 .50229 m .54976 .49028 L .5158 .49843 L F
.5474 .4864 m .54397 .48074 L p .52385 .49205 L F P
0 g
s
.721 .651 .779 r
.50565 .50229 m .5474 .4864 L .52385 .49205 L F
.54397 .48074 m .49904 .49151 L .50251 .49717 L p F P
0 g
s
.721 .651 .779 r
.50251 .49717 m .50565 .50229 L p .52385 .49205 L F P
0 g
s
.721 .651 .779 r
.52385 .49205 m .54397 .48074 L .50251 .49717 L F
.719 .639 .767 r
.59416 .47872 m .54928 .48948 L .5474 .4864 L p F P
0 g
s
.719 .639 .767 r
.59416 .47872 m .5474 .4864 L .58037 .4785 L F
.54223 .47789 m .54102 .47591 L p .54877 .47632 L F P
0 g
s
.719 .639 .767 r
.59416 .47872 m .54223 .47789 L .54877 .47632 L F
0 0 .404 r
.54235 .47952 m .54397 .48074 L .54158 .47809 L F
.54397 .48074 m .53638 .46831 L p .54158 .47809 L F P
0 g
s
.715 .614 .743 r
.49904 .49151 m .54397 .48074 L .54223 .47789 L p F P
0 g
s
.715 .614 .743 r
.54223 .47789 m .53911 .47278 L p .5134 .4848 L F P
0 g
s
.715 .614 .743 r
.49904 .49151 m .54223 .47789 L .5134 .4848 L F
.53911 .47278 m .53638 .46831 L p .52293 .47666 L F P
0 g
s
.715 .614 .743 r
.49904 .49151 m .53911 .47278 L .52293 .47666 L F
.708 .581 .711 r
.49141 .47909 m .53638 .46831 L .53353 .46366 L p F P
0 g
s
.708 .581 .711 r
.49141 .47909 m .53353 .46366 L .50455 .47061 L F
.712 .597 .727 r
.53353 .46366 m .53163 .46056 L p .54261 .46148 L F P
0 g
s
.712 .597 .727 r
.57491 .4642 m .53353 .46366 L .54261 .46148 L F
.58597 .46513 m .53911 .47278 L .57491 .4642 L F
.715 .614 .743 r
.53638 .46831 m .49141 .47909 L .49416 .48356 L p F P
0 g
s
.715 .614 .743 r
.49416 .48356 m .49904 .49151 L p .52293 .47666 L F P
0 g
s
.715 .614 .743 r
.52293 .47666 m .53638 .46831 L .49416 .48356 L F
0 0 .373 r
.49141 .47909 m .4834 .46603 L .49812 .49013 L p F P
0 g
s
0 0 .373 r
.49904 .49151 m .49141 .47909 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.50565 .50229 m .49904 .49151 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.51072 .51055 m .50565 .50229 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.51384 .51566 m .51072 .51055 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.51478 .51721 m .51384 .51566 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.51348 .51511 m .51478 .51721 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.51006 .50956 m .51348 .51511 L p .49812 .49013 L F P
0 g
s
0 0 .373 r
.49812 .49013 m .5048 .501 L .51006 .50956 L p F P
0 g
s
0 0 .373 r
.4834 .46603 m .49812 .49013 L p .33786 .22901 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .389 r
.35896 .22197 m .34663 .20202 L p .38784 .26915 L F P
0 g
s
0 0 .389 r
.38784 .26915 m .37475 .24768 L .35896 .22197 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
0 0 .373 r
.30739 .17941 m .29835 .16472 L p .33786 .22901 L F P
0 g
s
0 0 .404 r
.35193 .16873 m .34269 .15409 L p .38261 .21828 L F P
0 g
s
.643 .383 .511 r
.34269 .15409 m .29835 .16472 L .30739 .17941 L p F P
0 g
s
.643 .383 .511 r
.30739 .17941 m .35193 .16873 L .34269 .15409 L p F P
0 g
s
.643 .383 .511 r
.29835 .16472 m .34269 .15409 L .35193 .16873 L p F P
0 g
s
.643 .383 .511 r
.35193 .16873 m .30739 .17941 L .29835 .16472 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .373 r
.33786 .22901 m .32111 .20173 L .30739 .17941 L p F P
0 g
s
0 0 .404 r
.38261 .21828 m .36579 .19102 L .35193 .16873 L p F P
0 g
s
.682 .488 .618 r
.35193 .16873 m .30739 .17941 L .32111 .20173 L p F P
0 g
s
.682 .488 .618 r
.32111 .20173 m .36579 .19102 L .35193 .16873 L p F P
0 g
s
.682 .488 .618 r
.30739 .17941 m .35193 .16873 L .36579 .19102 L p F P
0 g
s
.682 .488 .618 r
.36579 .19102 m .32111 .20173 L .30739 .17941 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.553 .903 .973 r
.51384 .51566 m .55852 .50494 L .55935 .50652 L p F P
0 g
s
.553 .903 .973 r
.55935 .50652 m .51478 .51721 L .51384 .51566 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56815 .43608 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.717 .798 .915 r
.55883 .5055 m .60349 .49479 L .60023 .48899 L p F P
0 g
s
.717 .798 .915 r
.55544 .49973 m .60023 .48899 L .60349 .49479 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.719 .788 .906 r
.5555 .49982 m .51072 .51055 L .51384 .51566 L p F P
0 g
s
.719 .788 .906 r
.51384 .51566 m .55852 .50494 L .5555 .49982 L p F P
0 g
s
.719 .788 .906 r
.51072 .51055 m .5555 .49982 L .55852 .50494 L p F P
0 g
s
.719 .788 .906 r
.55852 .50494 m .51384 .51566 L .51072 .51055 L p F P
0 g
s
.698 .544 .674 r
.36579 .19102 m .32111 .20173 L .33786 .22901 L p F P
0 g
s
.698 .544 .674 r
.33786 .22901 m .38261 .21828 L .36579 .19102 L p F P
0 g
s
.698 .544 .674 r
.32111 .20173 m .36579 .19102 L .38261 .21828 L p F P
0 g
s
.698 .544 .674 r
.38261 .21828 m .33786 .22901 L .32111 .20173 L p F P
0 g
s
.46975 .45293 m
.4748 .45207 L
s
.47482 .45206 m
.48176 .45088 L
s
.51824 .44479 m
.52129 .44427 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .565 .695 r
.4834 .46603 m .33786 .22901 L .38261 .21828 L p F P
0 g
s
.704 .565 .695 r
.38261 .21828 m .52836 .45524 L .4834 .46603 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.726 .702 .828 r
.5555 .49982 m .51072 .51055 L .50565 .50229 L p F P
0 g
s
.725 .695 .821 r
.55544 .49973 m .60023 .48899 L .59416 .47872 L p F P
0 g
s
.725 .695 .821 r
.54928 .48948 m .59416 .47872 L .60023 .48899 L p F P
0 g
s
.721 .651 .779 r
.49904 .49151 m .54397 .48074 L .55051 .49153 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.719 .639 .767 r
.54928 .48948 m .59416 .47872 L .58597 .46513 L p F P
0 g
s
.719 .639 .767 r
.54102 .47591 m .58597 .46513 L .59416 .47872 L p F P
0 g
s
.715 .614 .743 r
.49141 .47909 m .53638 .46831 L .54397 .48074 L p F P
0 g
s
.712 .597 .727 r
.54102 .47591 m .58597 .46513 L .5766 .44977 L p F P
0 g
s
.712 .597 .727 r
.53163 .46056 m .5766 .44977 L .58597 .46513 L p F P
0 g
s
.702 .559 .689 r
.53163 .46056 m .5766 .44977 L .56712 .43443 L p F P
0 g
s
.708 .581 .711 r
.53638 .46831 m .49141 .47909 L .4834 .46603 L p F P
0 g
s
.708 .581 .711 r
.52836 .45524 m .4834 .46603 L .49141 .47909 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0800000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@3000004`0]9>d00<000000;BC]02dTk@0302dTk@00`000000QB=108DS@@0308DS@@030000
002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d1000000307006`030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@0202dTk@00`000000QB=108DS@@0708DS@@030000002dTk@0]9>d0;/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d1000000607006`<00000BP2dTk@00`000000]9>d0;BC]0040;BC]003000000258d40
QB=100X0QB=10`00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0@000001P1`01/4000000<0Y6:200<000000;BC
]02dTk@0A`2dTk@010000000]9>d0;BC]02dTk@<08DS@@@000000`2^OIh00`000000]9>d0;BC]02i
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0@000001P1`01/4000000L0Y6:200<000000;BC]02dTk@0A`2dTk@<08DS
@@@000001`2^OIh00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000001`01/0L00K00D0
L00K1@00000<0:ARPP030000002dTk@0]9>d0480]9>d30258d44000000`0[WfN00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@010000000L00K07006`1`01/400000140Y6:200<000000;BC]02d
Tk@0?02dTk@00`000000]9>d08DS@@0;08DS@@@00000402^OIh00`000000]9>d0;BC]02h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01_0;BC]0<000005P2THX800`000000]9>d0;BC]00h0;BC]003000000258d40QB=100X0QB=1
1000000E0:imWP030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000:ARPP2THX805@2T
HX800`000000]9>d0;BC]00d0;BC]003000000258d40QB=100X0QB=11000000J0:imWP030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000:ARPP2THX80502THX8300000340]9>d00<00000
08DS@@258d402P258d44000001h0[WfN00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00
0000Y6:20:ARPP0?0:ARPP@000000`2^O9h00`000000]9>d0;BC]00Z0;BC]003000000258d40QB=1
00X0QB=11000000S0:imWP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:ARPP2T
HX802P2THX84000000L0[WbN00<000000;BC]02dTk@09P2dTk@00`000000QB=108DS@@0:08DS@@@0
00009`2^OIh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000001`2THX84000000`0[WbN
00<000000;BC]02dTk@08@2dTk@00`000000QB=108DS@@0:08DS@@@00000:P2^OIh300000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00@000000:ARPP2THX80Y6:21000000A0:ilWP030000002dTk@0]9>d01`0]9>d
00<0000008DS@@258d402P258d44000002X0[WfN100000030;BC]0030000002dTk@0]9>d0;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d0`00000E0:ilWP030000002dTk@0]9>d01L0]9>d0P00000<08DS@@@00000:P2^
OIh4000000L0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`0005l000000:ilWP0F
0:ilWP030000002dTk@0]9>d0180]9>d0P00000<08DS@@@00000:P2^OIh4000000`0]9>d00<00000
0;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[WbN0:ilWP0E0:ilWP030000002dTk@0]9>d
00h0]9>d0P00000<08DS@@@00000:@2^OIh500000140]9>d00<000000;BC]02dTk@0/@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@2000001L0[WbN00<000000;BC]02dTk@02@2dTk@2000000`0QB=11000000Y0:imWP@0
00005P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002^O9h0[WbN01H0[WbN
00<000000;BC]02dTk@0102dTk@2000000`0QB=11000000Y0:imWP@000006`2dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002^O9h0[WbN01D0[WbN00<000000;BC]02dTk@00P00
000<08DS@@@00000:@2^OIh400000200]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@0
0`000000[WbN0:ilWP0D0:ilWP<000002`258d44000002P0[WfN1@00000T0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<000000:ilWP2^O9h03`2^O9h4000000<0/X^/00<0000008DS
@@258d4010258d44000002P0[WfN1000000Z0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000:ilWP2^O9h02`2^O9h4000000L0/X^/00<0000008DS@@258d401000000X0:imWP@0
0000;`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002^O9h0[WbN00D0[WbN
1@00000<0;:;[0800000:02^OIh4000003<0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@010000000[WbN0:ilWP2^O9h400000140/X^/00<000000:imWP2^OIh08P2^OIh5000003H0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0<000005P2bRj`00`000000[WfN0:imWP0M0:imWP@00000=`2d
Tk@4000000<0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/X^/0;:;[00F
0;:;[0030000002^OIh0[WfN01P0[WfN1000000g0;BC]0@000001`2hY/L00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002bRj`0/X^/01H0/X^/00<000000:imWP2^OIh0502^OIh40000
03L0]9>d1000000<0;RVa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:;[02b
Rj`05P2bRj`00`000000[WfN0:imWP0>0:imWPD00000=`2dTk@400000100^:K700<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000/X^/0;:;[00G0;:;[0030000002^OIh0[WfN00T0[WfN
1000000h0;BC]0@000005@2hY/L00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002b
Rj`0/X^/01H0/X^/00<000000:imWP2^OIh01@2^OIh4000003P0]9>d1000000I0;RVa`030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;:;[02bRj`05P2bRj`00`000000[WfN0:imWP04
000003P0]9>d1000000N0;RVa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;:;
[02bRj`05P2bRj`3000003P0]9>d1000000R0;RVa`030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;:;[02bRj`0502bRj`3000003D0]9>d1000000W0;RVa`030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;:;[02bRj`03`2bRj`4000000<0]92a00<000000;BC]02dTk@0
;P2dTk@4000002/0^:K700<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/X^/0;:;
[00;0;:;[0@000001`2dT;400`000000]9>d0;BC]00Z0;BC]0@00000;P2hY/L300000:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;:;[02bRj`01@2bRj`5000000`0]92a00<000000;BC]02dTk@09@2dTk@4
000002h0^:K7100000020;K>k0030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00@000000;:;
[02bRj`0/X^/1000000A0;B@/@030000002dTk@0]9>d0240]9>d1000000^0;RVa`@000001`2fc^`0
0`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<000005P2dT;400`000000]9>d0;BC]00L0;BC
]0@00000;P2hY/L4000000/0]/k/00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000
]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01L0]9>d1000000]0;RVa`D000003P2fc^`300000:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00C0;BC]0@00000
;@2hY/L4000000l0]/k/1000002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dT;40]92a01H0]92a00<0
00000;BC]02dTk@03P2dTk@4000002d0^:K71000000?0;K>k0@00000[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000]92a0;B@/@0G0;B@/@030000002dTk@0]9>d00T0]9>d1000000]0;RVa`@000003`2fc^`4
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0050;BC
]0@00000;02hY/L5000000h0]/k/1@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@01000000/0;RVa`@000003`2fc^`40000000407;Pb@000000[]9Q0000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;B@/@2dT;405P2dT;43000002`0^:K71000000?0;K>k0@0
00001@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B@/@2dT;405P2dT;400`000000^:K7
0;RVa`0W0;RVa`@000003`2fc^`4000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002d
T;40]92a01H0]92a00<000000;RVa`2hY/L08@2hY/L5000000h0]/k/1@00000=07;Pb@030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B@/@2dT;405P2dT;400`000000^:K70;RVa`0M
0;RVa`@000003`2fc^`50000000302jdg@000000L^3900d0L^390P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L0602hY/L4000000l0]/k/1@00000502jd
g@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dT;40]92a01H0
]92a00<000000;RVa`2hY/L0502hY/L4000000l0]/k/1@0000000`0^]=d0]9>d02jdg@0602jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dT;40]92a01H0]92a
00<000000;RVa`2hY/L03P2hY/L5000000h0]/k/1@00000>02jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L02@2h
Y/L4000000l0]/k/1@00000B02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L01@2hY/L4000000l0]/k/1@000002
001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002dT;40]92a01H0]92a00<000000;RVa`2hY/L01000000?0;K>k0@00000102dTk@2
00000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@0
0`000000]92a0;B@/@0G0;B@/@8000003P2fc^`5000000X0]9>d5`0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC
]0030000002dT;40]92a01H0]92a00<000000;K>k02fc^`02@2fc^`5000001T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@00`000000]92a0;B@/@0F0;B@/@030000002fc^`0]/k/00@0
]/k/1000000N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B@/@2dT;40
5P2dT;4010000000]/k/0;K>k02fc^`300000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S`2dTk@00`000000]92a0;B@/@0F0;B@/@8000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02@0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02C0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@08@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@07P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dT;40]92a01L0
]92a00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02I0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@06`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02L0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02O0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02O0;BC]0030000002dT;40]92a01L0]92a00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02R0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000
002dT;40]92a01L0]92a00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02[0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dT;40]92a01H0]92a00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02^0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dT;40]92a01L0]92a00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000
002dT;40]92a01H0]92a00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dT;40]92a01H0]92a00D000000;BC
]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002dT;40]92a01H0]92a00D000000;BC
]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dT;40]92a01H0]92a00@000000;BC
]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]92a0;B@/@0F0;B@/@040000002dTk@0]9>d
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02f0;BC]0030000002dT;40]92a01H0]92a0P00000D0;BC]0<00000^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]P2dTk@00`000000]92a0;B@/@0F0;B@/@800000402dTk@500000080V4IV00<000000;BC]02dTk@0
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d00X0]9>d1@00
000609Q6IP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;B@/@2dT;405P2dT;40
0`000000]9>d0;BC]0050;BC]080000000<020000000000000000P00000809Q6IP<00000^@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^02dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d008000000P0800030000
00P0V4IV100000030:YaTP030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dT;40]92a01H0]92a00<0000000P00000
00000`00000709Q6IP@000001`2ZLI800`000000]9>d0;BC]00V0;BC]0800000?`2dTk@3000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;B@/@2dT;405P2dT;400`000000V4IV09Q6IP0609Q6IP@00000
302ZLI800`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dT;40]92a01H0]92a00@0000009Q6IP2HAVH0V4IV1000000@0:YaTP030000
002dTk@0]9>d0280]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2d
Tk@00`000000]92a0;B@/@0G0;B@/@<000004`2ZLI8300000240]9>d0P00000j0;BC]0@000000`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dT;40]92a01H0]92a0P00000@
0:YaTP@000000`2`Pj@00`000000]9>d0;BC]00K0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002dT;40]92a01H0]92a00<000000:YaTP2ZLI802P2ZLI840000
00L0/8>T00<000000;BC]02dTk@0602dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]92a0;B@/@0F0;B@/@8000001`2ZLI84000000`0/8>T00<000000;BC]02d
Tk@04`2dTk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d
00<000000;B@/@2dT;405P2dT;4010000000ZW6B0:YaTP2ZLI8400000100/8>T00<000000;BC]02d
Tk@03`2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
00<000000;B@/@2dT;405P2dT;43000001D0/8>T00<000000;BC]02dTk@02P2dTk@4000001h0]9>d
2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;B@/@2dT;405P2d
T;42000001H0/8>T00<000000;BC]02dTk@01@2dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002`Pj@0/8>T01<0/8>T2@00000B
0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002dT;40]92a
01H0]92a0P00000@0;23Y0@000000`2cSk000`000000]9>d0;BC]00:0;BC]0/00000?@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dT;40]92a01H0]92a00<000000;23Y02`
Pj@02P2`Pj@4000000L0/hn`00<000000;BC]00000002P0000170;BC]0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;B@/@2dT;405P2dT;400`000000/8>T0;23Y0050;23Y0@00000
0P2cSk0;00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dT;40]92a01H0]92a00<0
00000;23Y02`Pj@02`00000;0;>?/0030000002dTk@0]9>d04`0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@00`000000]92a0;B@/@0<0;B@/@d000005P2cSk000`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;B@/@2dT;403000000;0;B@
/@030000002cSk00/hn`01D0/hn`00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0`000005`2dT;400`000000/hn`0;>?/00D0;>?/0<00000B@2dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000001P0]92a00<000000;>?/02cSk00
3`2cSk04000000<0]YRj00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0/00000302dTk@6000000@0]9>d00<000000;B@/@2dT;405P2dT;400`000000/hn`0;>?
/00;0;>?/0@000001`2fV;X00`000000]9>d0;BC]0130;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;
00000140]9>d1P00000;0;BC]0030000002dT;40]92a01@0]92a0`0000070;>?/0D00000302fV;X0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC
]0D000004P2dTk@00`000000]92a0;B@/@0?0;B@/@@000000P2eU;H200000080/hn`1000000A0;JH
^P030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0
]9>d1@00000G0;BC]0030000002dT;40]92a00/0]92a100000070;FD]P<000005P2fV;X00`000000
]9>d0;BC]00n0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@00000
7@2dTk@00`000000]92a0;B@/@050;B@/@D000002`2eU;H00`000000]YRj0;JH^P0F0;JH^P030000
002dTk@0]9>d03`0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@400000240]9>d00@0
00000;B@/@2dT;40]92a1000000A0;FD]QL0]YRj0`00000l0;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@000009P2dTk@3000001D0]IBf0P00000A0;JH^P@000000`2h
Xl@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`
0;BC]0@00000:`2dTk@00`000000]IBf0;FD]P0C0;FD]P<000003@2fV;X4000000L0^:?400<00000
0;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@40000
02l0]9>d00<000000;FD]P2eU;H03`2eU;H4000000<0]ifn00<000000;JH^P2fV;X01P2fV;X40000
00`0^:?400<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D0
0000=`2dTk@2000003@0]9>d00<000000;FD]P2eU;H02P2eU;H4000000L0]ifn0P0000030;JH^P@0
0000402hXl@00`000000]9>d0;BC]00c0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d
0P00000g0;BC]0030000002eU;H0]IBf00D0]IBf1000000<0;NM_P@000005@2hXl@00`000000]9>d
0;BC]00`0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000i0;BC]0040000002e
U;H0]IBf0;FD]P@000004@2gWKh00`000000^:?40;RSa00E0;RSa0030000002dTk@0]9>d02l0]9>d
00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00000l0;BC]0<000005@2g
WKh2000001D0^:?40`00000_0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P000010
0;BC]0030000002dTk@0]9>d03`0]9>d0P00000E0;NM_P@00000402hXl@4000000<0^K7B00<00000
0;BC]02dTk@0:P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]00n0;BC]0030000002gWKh0]ifn00l0]ifn100000030;RVa`030000002hXl@0^:?4
00X0^:?4100000070;VadP030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;NM_P2g
WKh02P2gWKh4000000L0^:K70P0000070;RSa0@00000302i/M800`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]00n0;BC]08000001`2gWKh4000000`0^:K700@000000;RSa02hXl@0^:?41000000@0;VadP80
00009`2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]00o0;BC]0040000002gWKh0]ifn0;NM_P@00000402hY/L4000001D0^K7B00<000000;BC]02d
Tk@08`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@3000001D0^:K7
00<000000;VadP2i/M803`2i/M84000000<0]lcZ00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d0P00000@0;RVa`@000000P2i
/m<2000000`0^K7B100000070;O<jP030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0800000302hY/L4000000L0^K?C00<00000
0;VadP2i/M801P2i/M84000000`0]lcZ00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d0`0000070;RVa`@000002`2i/m<20000
00<0^K7B1000000:0;O<jP@000000P2YhOX00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooomH0
0000102hY/L3000000l0^K?C1@00000:0;O<jP@000001`2YhOZQ000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d
00@000000;BC]000000000004@2i/m<400000080^<WW00<000000;O<jP2gc>X01@2gc>X5000000/0
ZN7j00<000000;BC]02dTk@06@2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000
;P2dTk@010000000]9>d0;BC]000000=0;Vcd`@000001@2hbNL300000080]lcZ1000000A0:WQnP03
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000Z0;BC]0050000002dTk@0]9>d0;BC]00000001`2i/m<5000000D0^<WW2@00000E0:WQnP03
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d
1@00000U0;BC]0050000002dTk@0]9>d0;BC]00000000`2i/m<4000000H0^<WW200000020;BC]080
00005`2YhOX2000001D0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d
1@00000P0;BC]0030000002dTk@0]9>d0080]9>d0`0000060;S9i`P000001`2dTk@00`000000ZN7j
0:WQnP0E0:WQnP030000002dTk@0000000800000402dTk@2000008L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0020;BC]08000000`2hbNL8000000/0]9>d0P00
000G0:WQnP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;
000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d00<0]9>d2000000@0;BC]0030000002YhOX0
ZN7j01D0ZN7j00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0102dTk@3000001@0]9>d0P00000G0:WQ
nP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0
]9>d00<000000;BC]02dTk@0702dTk@00`2]S[@000000:WQnP0E0:WQnP030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000001h0]9>d0P00000G0:WQnP030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;00000140]9>d0`00
00020:f>]0030000002YhOX0ZN7j01@0ZN7j00<000000;BC]02dTk@0202dTk@2000008h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000000H0]9>d0`0000020:f>]0030000002YhOX0
ZN7j01D0ZN7j00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0P00000102]S[@00`000000ZN7j0:WQnP0D0:WQ
nP030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0D0000000<0]9>d0000000000001P0000001@1d0000[Hjd0:f>]00006L00000
01H0ZN7j00<000000;BC]02dTk@00P2dTk@200000980]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04`2dTk@900000080[Hjd0`00000F0:WQnP80000000<0]9>d000000000000U02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002]S[@0000000@000000P2]S[@00`0006L00000
0:WQnP0E0:WQnPT00000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0<000000`2]
S[@7000001@0ZN7j1@0000040;BC]0D00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H
0;BC]0030000002]S[@0[Hjd0080[Hjd0P0000030=g6``030000002YhOX00000008000001P2YhOX5
000000@0ZN7j100000030;BC]0<000001P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@01`000000[Hjd0:f>]02]S[@000000=g6``0000000`2dTk@00`0006L000000:WQ
nP020:WQnP@000002@2YhOX7000001@0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000:f>]02]S[@00P2]S[@2000000D0]9>d00<000000:WQnP2YhOX01@2YhOX4
000000030:WQnP000000000000H00000802dTk@800000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@010000000[Hjd0:f>]02]S[@3000000D0]9>d00<0001W0000002YhOX01P2YhOX8
000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d102]S[@20000
00L0]9>d00@000000:WQnP2YhOX0ZN7j200000020;BC]0D00000<02dTk@6000006<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05P2dTk@010000000[Hjd0:f>]02]S[@3000000P0]9>d1`000005
0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00F0;BC]0@0[Hjd00<000000=g6``000000202dTk@4000000H0]9>d0P0000080;BC
]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@01`000000
[Hjd0:f>]02]S[@000000=g6``0000002`2dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC
]0P000000`2]S[@00`000000gLK30000000;0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0030000002]SK@0000000X000002`2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002]SK@0[Hfd0080[Hfd00<000000=g6``3Ma/<0103Ma/<3000000X0]9>d
00@000000;BC]02dTk@0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P0000020:f=]0030000003Ma/<0gLK300D0gLK3
00<000000;BC]02dTk@0100000090;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@;000000H0]9>d1@00
00030;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0302dTk@400000580]9>d1@00001@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@03@2dTk@200000080]9>d0`00001=0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d00X0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04`2dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0202dTk@2000004X0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00H0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00@0]9>d0P0000180;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00
001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv307.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.682 .49 .621 r
.57027 .20719 m .57331 .20373 L .5797 .22429 L F
.56896 .2048 m .57192 .20407 L p .57027 .20719 L F P
0 g
s
.682 .49 .621 r
.57192 .20407 m .57331 .20373 L p .57027 .20719 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55865 .18609 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .20719 L p .56896 .2048 L F P
0 g
s
0 0 .465 r
.55865 .18609 m .57025 .20729 L .56896 .2048 L F
.707 .577 .707 r
.57331 .20373 m .56896 .2048 L p .56866 .20424 L F P
0 g
s
.707 .577 .707 r
.55731 .1785 m .57331 .20373 L p .56866 .20424 L F P
0 g
s
.707 .577 .707 r
.55552 .17894 m .55731 .1785 L p .55908 .1825 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55908 .1825 L .56866 .20424 L F
.55552 .17894 m .55908 .1825 L .55683 .18148 L F
0 .455 .835 r
.55356 .19981 m .55681 .18159 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18159 m .55683 .18148 L p .55275 .17963 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18159 L .55275 .17963 L F
.722 .651 .779 r
.5445 .15712 m .55731 .1785 L p .55188 .17921 L F P
0 g
s
0 .455 .835 r
.52433 .1659 m .5255 .16725 L .53271 .16994 L F
.722 .651 .779 r
.51916 .1634 m .5445 .15712 L p .5471 .16491 L F P
0 g
s
.722 .651 .779 r
.52177 .16466 m .5471 .16491 L .55188 .17921 L F
.51916 .1634 m .5471 .16491 L .52177 .16466 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16489 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.52175 .16489 m .52177 .16466 L p .51437 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16425 m .52175 .16489 L .51437 .16458 L F
.718 .803 .918 r
.53972 .14769 m .5445 .15712 L p .5077 .1643 L F P
0 g
s
.238 .738 .904 r
.47816 .16306 m .48048 .16425 L .49579 .1638 L F
.718 .803 .918 r
.47813 .16305 m .53972 .14769 L .5077 .1643 L F
.47775 .16304 m .47859 .16283 L p .47813 .16305 L F P
0 g
s
.718 .803 .918 r
.47859 .16283 m .53972 .14769 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.44476 .17942 m .44521 .17949 L .47813 .16305 L F
.47954 .18477 m .47821 .16422 L p .44521 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44521 .17949 L F P
0 g
s
.722 .651 .779 r
.55731 .1785 m .55275 .17963 L p .55188 .17921 L F P
0 g
s
0 0 .465 r
.55865 .18609 m .56896 .2048 L .56181 .19105 L F
.57077 .20511 m .55726 .17911 L p .55865 .18609 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .416 r
.37849 .21499 m .39613 .24285 L p .39365 .23839 L F P
0 g
s
.722 .651 .779 r
.37133 .20275 m .43614 .1943 L .38112 .21838 L F
0 0 .416 r
.38315 .22163 m .37849 .21499 L .39365 .23839 L F
.37962 .21599 m .37952 .2159 L .38315 .22163 L F
.37952 .2159 m .37849 .21499 L .38315 .22163 L F
.707 .577 .707 r
.38493 .22444 m .42808 .21051 L .42301 .22025 L F
.38315 .22163 m .42808 .21051 L p .38493 .22444 L F P
0 g
s
.722 .651 .779 r
.43614 .1943 m .42973 .20719 L .42585 .19959 L F
.76 .881 .465 r
.43104 .20455 m .42975 .20729 L .4312 .2045 L F
.42973 .20719 m .42975 .20729 L p .43104 .20455 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44135 .23003 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .20719 L p .43104 .20977 L F P
0 g
s
0 0 .38 r
.44135 .23003 m .42975 .20729 L .43104 .20977 L F
.707 .577 .707 r
.43576 .21885 m .55275 .17963 L .56866 .20424 L F
.4346 .21662 m .55275 .17963 L .43576 .21885 L F
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55275 .17963 L .53271 .16994 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16425 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44476 .17942 L F P
0 g
s
0 0 .416 r
.36219 .18906 m .37849 .21499 L p .37888 .21534 L F P
0 g
s
.718 .803 .918 r
.44408 .17772 m .43942 .18204 L .36971 .20015 L F
.44408 .17772 m .36971 .20015 L .36935 .19955 L F
0 0 .416 r
.36984 .20038 m .36219 .18906 L .37888 .21534 L F
.36869 .19847 m .36825 .19784 L .36984 .20038 L F
.36825 .19784 m .36219 .18906 L .36984 .20038 L F
.722 .651 .779 r
.37133 .20275 m .43486 .18427 L .4042 .19846 L F
.36984 .20038 m .43486 .18427 L p .37133 .20275 L F P
0 g
s
.718 .626 .755 r
.31888 .19979 m .36219 .18906 L .37849 .21499 L p F P
0 g
s
.718 .626 .755 r
.33528 .22569 m .37849 .21499 L .36219 .18906 L p F P
0 g
s
.718 .626 .755 r
.36219 .18906 m .31888 .19979 L .33528 .22569 L p F P
0 g
s
.718 .803 .918 r
.36489 .19217 m .45436 .17471 L .36935 .19955 L F
.722 .651 .779 r
.43614 .1943 m .38311 .22157 L .38112 .21838 L F
.51524 .16459 m .51916 .1634 L .52177 .16466 L F
.43486 .18427 m .442 .18251 L p .4042 .19846 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44299 .18051 L p .43266 .20405 L F P
0 g
s
.76 .881 .465 r
.44299 .18051 m .44296 .18031 L p .442 .18251 L F P
0 g
s
.76 .881 .465 r
.43266 .20405 m .44299 .18051 L .442 .18251 L F
.43104 .20455 m .43266 .20405 L .43862 .1893 L F
.722 .651 .779 r
.4042 .19846 m .43941 .18772 L .43614 .1943 L F
.442 .18251 m .43941 .18772 L .4042 .19846 L F
.718 .803 .918 r
.44296 .18031 m .43942 .18204 L .44408 .17772 L F
.238 .738 .904 r
.48048 .16425 m .51437 .16458 L .49579 .1638 L F
.502 .908 .835 r
.44296 .18031 m .44644 .19981 L p .44476 .17942 L F P
0 g
s
.718 .803 .918 r
.45436 .17471 m .5077 .1643 L .43942 .18204 L F
.51437 .16458 m .36984 .20038 L p .5077 .1643 L F P
0 g
s
.718 .803 .918 r
.36984 .20038 m .34801 .20579 L p .36971 .20015 L F P
0 g
s
.718 .803 .918 r
.5077 .1643 m .36984 .20038 L .36971 .20015 L F
0 0 .416 r
.34072 .15441 m .34908 .16805 L p .36283 .18877 L F P
0 g
s
.718 .803 .918 r
.36489 .19217 m .47775 .16304 L .5077 .1643 L F
.36427 .19114 m .47775 .16304 L p .36489 .19217 L F P
0 g
s
0 0 .416 r
.34908 .16805 m .36219 .18906 L p .36869 .19847 L F P
0 g
s
.718 .803 .918 r
.45436 .17471 m .44296 .18031 L .44408 .17772 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44476 .17942 L F P
0 g
s
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .44476 .17942 L F P
0 g
s
.718 .803 .918 r
.5445 .15712 m .51437 .16458 L p .5077 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47816 .16306 L F P
0 g
s
.238 .738 .904 r
.47816 .16306 m .49579 .1638 L .52187 .16304 L F
.76 .881 .465 r
.44296 .18031 m .44274 .17911 L p .43862 .1893 L F P
0 g
s
.76 .881 .465 r
.43266 .20405 m .442 .18251 L .43862 .1893 L F
.442 .18251 m .44296 .18031 L .43862 .1893 L F
.722 .651 .779 r
.43614 .1943 m .51524 .16459 L .55188 .17921 L F
.43941 .18772 m .51524 .16459 L .43614 .1943 L F
.442 .18251 m .51916 .1634 L p .43941 .18772 L F P
0 g
s
.238 .738 .904 r
.52177 .16466 m .52187 .16304 L p .49579 .1638 L F P
0 g
s
.238 .738 .904 r
.51437 .16458 m .52177 .16466 L .49579 .1638 L F
0 .455 .835 r
.52187 .16304 m .52171 .16553 L p .5255 .16725 L F P
0 g
s
.722 .651 .779 r
.51524 .16459 m .52177 .16466 L .55188 .17921 L F
.43614 .1943 m .55188 .17921 L .43094 .20957 L F
.707 .577 .707 r
.42808 .21051 m .43104 .20977 L p .42301 .22025 L F P
0 g
s
.707 .577 .707 r
.43104 .20977 m .55275 .17963 L p .4346 .21662 L F P
0 g
s
0 0 .38 r
.44135 .23003 m .43104 .20977 L .43819 .22352 L F
.707 .577 .707 r
.43104 .20977 m .4346 .21662 L .42301 .22025 L F
.722 .651 .779 r
.43614 .1943 m .43094 .20957 L .42973 .20719 L F
.76 .881 .465 r
.42923 .20511 m .42973 .20719 L p .43104 .20455 L F P
0 g
s
.722 .651 .779 r
.55275 .17963 m .38315 .22163 L p .55188 .17921 L F P
0 g
s
.71 .587 .717 r
.33528 .22569 m .37849 .21499 L .39613 .24285 L p F P
0 g
s
.71 .587 .717 r
.35294 .25355 m .39613 .24285 L .37849 .21499 L p F P
0 g
s
.71 .587 .717 r
.37849 .21499 m .33528 .22569 L .35294 .25355 L p F P
0 g
s
.722 .651 .779 r
.38315 .22163 m .36138 .22703 L p .38311 .22157 L F P
0 g
s
.722 .651 .779 r
.55188 .17921 m .38315 .22163 L .38311 .22157 L F
0 0 .416 r
.39613 .24285 m .41311 .26951 L p .41266 .26876 L F P
0 g
s
.722 .651 .779 r
.42585 .19959 m .4282 .21025 L .38311 .22157 L F
.707 .577 .707 r
.38493 .22444 m .43576 .21885 L .39911 .2468 L F
.43576 .21885 m .56866 .20424 L .44691 .2348 L F
.43576 .21885 m .44691 .2348 L .44317 .2331 L F
0 .411 .788 r
.44644 .24845 m .44319 .23319 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .23319 m .44317 .2331 L p .44725 .23495 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .23319 L .44725 .23495 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23229 L p .558 .23041 L F P
0 g
s
.68 .821 .38 r
.56896 .20967 m .56734 .21376 L .558 .23041 L F
.56734 .21376 m .55356 .24845 L .558 .23041 L F
0 0 .416 r
.40632 .25817 m .39365 .23839 L .41266 .26876 L F
.39365 .23839 m .39613 .24285 L .41266 .26876 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47483 .24731 L F P
0 g
s
.682 .49 .621 r
.46062 .24075 m .55978 .22705 L .48499 .24834 L F
.46062 .24075 m .48499 .24834 L .47823 .24839 L F
.183 .707 .866 r
.47954 .26349 m .47825 .24857 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24857 m .47823 .24839 L p .48563 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24857 L .48563 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56896 .20967 L F P
0 g
s
.533 .16 .279 r
.50682 .24766 m .5552 .2329 L .53396 .24201 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55524 .23289 L F P
0 g
s
.533 .16 .279 r
.48563 .24833 m .558 .23041 L p .50682 .24766 L F P
0 g
s
.68 .821 .38 r
.55701 .23229 m .55704 .23211 L p .558 .23041 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55524 .23289 L F P
0 g
s
.446 .876 .788 r
.55704 .23211 m .55356 .24845 L p .55524 .23289 L F P
0 g
s
.533 .16 .279 r
.558 .23041 m .55689 .23239 L .50682 .24766 L F
.446 .876 .788 r
.55726 .23111 m .55704 .23211 L p .55524 .23289 L F P
0 g
s
.533 .16 .279 r
.55704 .23211 m .58649 .22335 L .55689 .23239 L F
.558 .23041 m .56514 .22864 L p .55704 .23211 L F P
0 g
s
.533 .16 .279 r
.56514 .22864 m .58649 .22335 L p .55704 .23211 L F P
0 g
s
.682 .49 .621 r
.55758 .23051 m .48084 .24952 L p .55942 .22715 L F P
0 g
s
.68 .821 .38 r
.57027 .20719 m .56621 .22413 L p .56896 .20967 L F P
0 g
s
.682 .49 .621 r
.46062 .24075 m .56896 .2048 L .5797 .22429 L F
.68 .821 .38 r
.56896 .20967 m .558 .23041 L .55726 .23111 L F
.55704 .23211 m .55726 .23111 L p .558 .23041 L F P
0 g
s
.183 .707 .866 r
.52184 .24719 m .51952 .24808 L .50421 .24775 L F
.47823 .24839 m .47813 .24718 L p .50421 .24775 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .48563 .24833 L .50421 .24775 L F
.48563 .24833 m .47823 .24839 L .50421 .24775 L F
.533 .16 .279 r
.55284 .2396 m .52225 .24718 L p .55381 .23787 L F P
0 g
s
0 .411 .788 r
.47825 .24857 m .47954 .26349 L p .47483 .24731 L F P
0 g
s
.533 .16 .279 r
.55381 .23787 m .52225 .24718 L .51695 .24734 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.725 .764 .883 r
.50938 .41923 m .5536 .40827 L p .55625 .43054 L F P
0 g
s
.725 .764 .883 r
.56588 .51168 m .52154 .43913 L p .55625 .43054 L F P
0 g
s
.725 .764 .883 r
.52154 .43913 m .50938 .41923 L p .55625 .43054 L F P
0 g
s
.725 .764 .883 r
.5536 .40827 m .60856 .50111 L .56588 .51168 L p F P
0 g
s
.702 .556 .686 r
.5777 .53052 m .59383 .52882 L .58489 .5341 L F
.58132 .5362 m .57941 .53321 L p .58489 .5341 L F P
0 g
s
.702 .556 .686 r
.57941 .53321 m .5777 .53052 L p .58489 .5341 L F P
0 g
s
.702 .556 .686 r
.59105 .53379 m .58132 .5362 L p .59383 .52882 L F P
0 g
s
.855 .763 .761 r
.59658 .52391 m .59219 .53497 L p .59179 .53482 L F P
0 g
s
.855 .763 .761 r
.59071 .53441 m .59105 .53379 L .59179 .53482 L F
.59105 .53379 m .59375 .53002 L .59179 .53482 L F
.59533 .52615 m .59658 .52391 L .59179 .53482 L F
.471 0 0 r
.59038 .53499 m .59219 .53497 L p .59135 .53514 L F P
0 g
s
.471 0 0 r
.59135 .53514 m .59122 .53517 L .59038 .53499 L F
.691 .519 .649 r
.59007 .53517 m .59052 .53505 L .59077 .53509 L F
.58132 .5362 m .58787 .53458 L p .59007 .53517 L F P
0 g
s
.691 .519 .649 r
.58787 .53458 m .59105 .53379 L p .5902 .53499 L F P
0 g
s
.691 .519 .649 r
.58787 .53458 m .5902 .53499 L .59007 .53517 L F
.855 .763 .761 r
.59105 .53379 m .59533 .52615 L .59375 .53002 L F
.702 .556 .686 r
.59225 .53165 m .58596 .53427 L .59149 .53302 L F
.58132 .5362 m .58787 .53458 L p .58596 .53427 L F P
0 g
s
.702 .556 .686 r
.60262 .53093 m .62392 .52565 L p .6023 .53056 L F P
0 g
s
.702 .556 .686 r
.62392 .52565 m .62029 .51997 L p .60034 .52828 L F P
0 g
s
.702 .556 .686 r
.60034 .52828 m .6017 .52986 L .62392 .52565 L F
.677 .553 .707 r
.59219 .53497 m .59467 .52873 L p .60262 .53093 L F P
0 g
s
.677 .553 .707 r
.59467 .52873 m .59658 .52391 L p .59795 .5255 L F P
0 g
s
.71 .588 .718 r
.62029 .51997 m .60129 .52468 L p .59906 .52217 L F P
0 g
s
.71 .588 .718 r
.60129 .52468 m .59795 .5255 L p .59837 .52424 L F P
0 g
s
.71 .588 .718 r
.59906 .52217 m .60129 .52468 L .59837 .52424 L F
.677 .553 .707 r
.59668 .52929 m .59795 .5255 L .60262 .53093 L F
.702 .556 .686 r
.59225 .53165 m .59149 .53302 L .6023 .53056 L F
.6017 .52986 m .6023 .53056 L .62392 .52565 L F
.59225 .53165 m .6023 .53056 L .6017 .52986 L F
.677 .553 .707 r
.59467 .52873 m .59795 .5255 L .59668 .52929 L F
.702 .556 .686 r
.62392 .52565 m .59105 .53379 L p .59383 .52882 L F P
0 g
s
.702 .556 .686 r
.5777 .53052 m .62029 .51997 L .62392 .52565 L p F P
0 g
s
.702 .556 .686 r
.62029 .51997 m .5777 .53052 L .58132 .5362 L p F P
0 g
s
.677 .553 .707 r
.59843 .52607 m .61305 .52688 L p .60262 .53093 L F P
0 g
s
.71 .588 .718 r
.62029 .51997 m .61665 .51422 L p .59929 .52148 L F P
0 g
s
.677 .553 .707 r
.59664 .52398 m .59658 .52391 L .59837 .52424 L F
.59664 .52398 m .59837 .52424 L .59835 .52429 L F
.71 .588 .718 r
.59795 .5255 m .62029 .51997 L p .59929 .52148 L F P
0 g
s
.677 .553 .707 r
.59658 .52391 m .59658 .52391 L p .60262 .53093 L F P
0 g
s
.71 .588 .718 r
.5777 .53052 m .59533 .52615 L p .59624 .52391 L F P
0 g
s
.71 .588 .718 r
.59681 .52252 m .59421 .52361 L .59624 .52391 L F
.59421 .52361 m .5777 .53052 L .59624 .52391 L F
.702 .556 .686 r
.58787 .53458 m .60262 .53093 L p .58596 .53427 L F P
0 g
s
.702 .556 .686 r
.58596 .53427 m .60262 .53093 L .6023 .53056 L F
.71 .588 .718 r
.5777 .53052 m .57406 .52477 L p .59686 .5224 L F P
0 g
s
.71 .588 .718 r
.59533 .52615 m .5777 .53052 L p .59686 .5224 L F P
0 g
s
.71 .588 .718 r
.61665 .51422 m .62029 .51997 L p .59686 .5224 L F P
0 g
s
.71 .588 .718 r
.57406 .52477 m .59835 .51875 L p .59686 .5224 L F P
0 g
s
.71 .588 .718 r
.59835 .51875 m .61665 .51422 L p .59686 .5224 L F P
0 g
s
.855 .763 .761 r
.59658 .52391 m .59658 .52391 L p .59624 .52392 L F P
0 g
s
.71 .588 .718 r
.57406 .52477 m .5777 .53052 L p .59681 .52252 L F P
0 g
s
.71 .588 .718 r
.61665 .51422 m .59835 .51875 L p .59681 .52252 L F P
0 g
s
.71 .588 .718 r
.59835 .51875 m .57406 .52477 L p .59681 .52252 L F P
0 g
s
.717 .621 .75 r
.61665 .51422 m .57406 .52477 L .5707 .51942 L p F P
0 g
s
.717 .621 .75 r
.57406 .52477 m .61665 .51422 L .61331 .50887 L p F P
0 g
s
.717 .621 .75 r
.61331 .50887 m .5707 .51942 L .57406 .52477 L p F P
0 g
s
.855 .763 .761 r
.57397 .52406 m .59624 .52391 L p .57397 .52406 L F P
0 g
s
.855 .763 .761 r
.59624 .52391 m .59658 .52391 L p .59624 .52391 L F P
0 g
s
.855 .763 .761 r
.59624 .52391 m .59624 .52391 L .57397 .52406 L F
.57397 .52406 m .59624 .52391 L .59624 .52392 L F
.59624 .52391 m .59658 .52391 L .59624 .52392 L F
0 0 .416 r
.5777 .53052 m .57941 .53321 L p .57163 .52083 L F P
0 g
s
0 0 .416 r
.57156 .52073 m .5777 .53052 L .57163 .52083 L F
.717 .621 .75 r
.5707 .51942 m .61331 .50887 L .61665 .51422 L p F P
0 g
s
.723 .661 .788 r
.61331 .50887 m .5707 .51942 L .56789 .51493 L p F P
0 g
s
.723 .661 .788 r
.56789 .51493 m .61053 .50437 L .61331 .50887 L p F P
0 g
s
.723 .661 .788 r
.5707 .51942 m .61331 .50887 L .61053 .50437 L p F P
0 g
s
.723 .661 .788 r
.61053 .50437 m .56789 .51493 L .5707 .51942 L p F P
0 g
s
0 0 .416 r
.5717 .52092 m .57941 .53321 L .57957 .53343 L F
.727 .719 .843 r
.61053 .50437 m .56789 .51493 L .56588 .51168 L p F P
0 g
s
.727 .719 .843 r
.56789 .51493 m .61053 .50437 L .60856 .50111 L p F P
0 g
s
.727 .719 .843 r
.60856 .50111 m .56588 .51168 L .56789 .51493 L p F P
0 g
s
0 0 .416 r
.56588 .51168 m .57163 .52083 L .5717 .52092 L F
.57163 .52083 m .57941 .53321 L .5717 .52092 L F
.57406 .52477 m .5777 .53052 L p .56588 .51168 L F P
0 g
s
0 0 .416 r
.5707 .51942 m .57406 .52477 L p .56588 .51168 L F P
0 g
s
.691 .519 .649 r
.58461 .54135 m .58132 .5362 L p .59077 .53509 L F P
0 g
s
.471 0 0 r
.59219 .53497 m .60866 .53795 L .60713 .53797 L p F P
0 g
s
.471 0 0 r
.59219 .53497 m .60713 .53797 L .60195 .53706 L F
.59188 .53508 m .60195 .53706 L .59149 .53522 L F
.59219 .53497 m .60195 .53706 L .59188 .53508 L F
.677 .553 .707 r
.60866 .53795 m .59219 .53497 L p .60262 .53093 L F P
0 g
s
.691 .519 .649 r
.62723 .53079 m .61399 .53407 L p .61057 .53313 L F P
0 g
s
.691 .519 .649 r
.60963 .53287 m .61086 .53272 L .61057 .53313 L F
.61086 .53272 m .62723 .53079 L .61057 .53313 L F
.62392 .52565 m .62723 .53079 L p .60963 .53287 L F P
0 g
s
.691 .519 .649 r
.60402 .53132 m .62392 .52565 L .60963 .53287 L F
.677 .553 .707 r
.61057 .53313 m .60866 .53795 L p .60262 .53093 L F P
0 g
s
.677 .553 .707 r
.60866 .53795 m .60866 .53795 L p .60262 .53093 L F P
0 g
s
.855 .763 .761 r
.59219 .53497 m .59038 .53499 L p .59071 .53441 L F P
0 g
s
.471 0 0 r
.59122 .53517 m .5903 .53501 L .59038 .53499 L F
.691 .519 .649 r
.59052 .53505 m .62392 .52565 L .59077 .53509 L F
0 0 .416 r
.56588 .51168 m .57957 .53343 L .57988 .53386 L F
.691 .519 .649 r
.5902 .53499 m .58132 .5362 L .58607 .54077 L F
.59105 .53379 m .58787 .53458 L p .5902 .53499 L F P
0 g
s
.691 .519 .649 r
.58787 .53458 m .58132 .5362 L p .5902 .53499 L F P
0 g
s
.691 .519 .649 r
.58132 .5362 m .58461 .54135 L p .58607 .54077 L F P
0 g
s
.471 0 0 r
.59219 .53497 m .59149 .53522 L .59122 .53517 L F
.855 .763 .761 r
.59064 .53438 m .59098 .5339 L .59071 .53441 L F
.59624 .52392 m .59533 .52615 L .59071 .53441 L F
0 0 .416 r
.58132 .5362 m .58461 .54135 L p .57988 .53386 L F P
0 g
s
0 0 .416 r
.57957 .53343 m .58132 .5362 L .57988 .53386 L F
.57941 .53321 m .58132 .5362 L p .57957 .53343 L F P
0 g
s
.674 .467 .597 r
.58461 .54135 m .60195 .53706 L p .60662 .53797 L F P
0 g
s
.674 .467 .597 r
.60633 .53829 m .60662 .53797 L .60745 .53813 L F
.58461 .54135 m .60662 .53797 L .60633 .53829 L F
.691 .519 .649 r
.60195 .53706 m .58461 .54135 L p .59077 .53509 L F P
0 g
s
.855 .764 .761 r
.60866 .53795 m .60713 .53797 L p .60902 .5353 L F P
0 g
s
.855 .764 .761 r
.61057 .53313 m .61025 .53394 L p .60902 .5353 L F P
0 g
s
.855 .764 .761 r
.61025 .53394 m .60866 .53795 L p .60902 .5353 L F P
0 g
s
.691 .519 .649 r
.62723 .53079 m .62392 .52565 L p .59738 .53625 L F P
0 g
s
.691 .519 .649 r
.58461 .54135 m .60195 .53706 L p .59738 .53625 L F P
0 g
s
.691 .519 .649 r
.60195 .53706 m .62723 .53079 L p .59738 .53625 L F P
0 g
s
.855 .763 .761 r
.57715 .52922 m .59071 .53441 L .58052 .53469 L F
.674 .467 .597 r
.58461 .54135 m .5873 .54553 L p .60738 .53812 L F P
0 g
s
.471 0 0 r
.60713 .53797 m .60662 .53797 L p .60195 .53706 L F P
0 g
s
.855 .764 .761 r
.60713 .53797 m .60662 .53797 L p .60902 .5353 L F P
0 g
s
.674 .467 .597 r
.62723 .53079 m .60902 .5353 L p .60738 .53812 L F P
0 g
s
.674 .467 .597 r
.60902 .5353 m .60195 .53706 L p .60662 .53797 L F P
0 g
s
.674 .467 .597 r
.60902 .5353 m .60662 .53797 L .60738 .53812 L F
.60195 .53706 m .58461 .54135 L p .60738 .53812 L F P
0 g
s
.691 .519 .649 r
.59738 .53625 m .5902 .53499 L .58607 .54077 L F
.471 0 0 r
.59149 .53522 m .60195 .53706 L .58303 .53822 L F
.60662 .53797 m .58303 .53822 L p .60195 .53706 L F P
0 g
s
.674 .467 .597 r
.62996 .53496 m .5873 .54553 L .58461 .54135 L p F P
0 g
s
0 0 .416 r
.58461 .54135 m .58502 .54199 L p .56588 .51168 L F P
0 g
s
0 0 .416 r
.56588 .51168 m .58502 .54199 L .58344 .53943 L F
.855 .763 .761 r
.59038 .53499 m .58076 .53508 L p .59071 .53441 L F P
0 g
s
0 0 .416 r
.56588 .51168 m .58344 .53943 L .58191 .53694 L F
.855 .763 .761 r
.59071 .53441 m .58076 .53508 L .58052 .53469 L F
.57692 .52884 m .59624 .52392 L .59098 .5339 L F
0 0 .416 r
.56588 .51168 m .58061 .53483 L .57985 .5336 L F
.471 0 0 r
.58076 .53508 m .5902 .53499 L p .58217 .53703 L F P
0 g
s
.674 .467 .597 r
.5873 .54553 m .62996 .53496 L .62723 .53079 L p F P
0 g
s
.637 .371 .5 r
.63187 .53781 m .58917 .54839 L .5873 .54553 L p F P
0 g
s
.637 .371 .5 r
.5873 .54553 m .62996 .53496 L .63187 .53781 L p F P
0 g
s
.637 .371 .5 r
.58917 .54839 m .63187 .53781 L .62996 .53496 L p F P
0 g
s
.637 .371 .5 r
.62996 .53496 m .5873 .54553 L .58917 .54839 L p F P
0 g
s
.491 .088 .203 r
.6328 .5391 m .59006 .54968 L .58917 .54839 L p F P
0 g
s
.491 .088 .203 r
.58917 .54839 m .63187 .53781 L .6328 .5391 L p F P
0 g
s
.491 .088 .203 r
.63187 .53781 m .58917 .54839 L .59006 .54968 L p F P
0 g
s
0 0 .416 r
.58926 .54833 m .57945 .53295 L p .58995 .54944 L F P
0 g
s
0 0 .416 r
.57945 .53295 m .56588 .51168 L p .57985 .5336 L F P
0 g
s
0 0 .416 r
.57985 .5336 m .58995 .54944 L .57945 .53295 L F
.855 .763 .761 r
.57715 .52922 m .59098 .5339 L .59064 .53438 L F
0 0 .416 r
.58917 .54839 m .59006 .54968 L p .56588 .51168 L F P
0 g
s
.855 .763 .761 r
.57692 .52884 m .59098 .5339 L .57715 .52922 L F
.57397 .52406 m .59624 .52392 L .57692 .52884 L F
.674 .467 .597 r
.60195 .53706 m .60902 .5353 L p .60662 .53797 L F P
0 g
s
.691 .519 .649 r
.59077 .53509 m .60963 .53287 L .60195 .53706 L F
.61399 .53407 m .60195 .53706 L p .60963 .53287 L F P
0 g
s
.855 .764 .761 r
.60662 .53797 m .58303 .53822 L p .60902 .5353 L F P
0 g
s
.471 0 0 r
.59122 .53517 m .58303 .53822 L .58217 .53703 L F
.59149 .53522 m .58303 .53822 L .59122 .53517 L F
.855 .764 .761 r
.5827 .53769 m .60902 .5353 L .58303 .53822 L F
.471 0 0 r
.5902 .53499 m .59038 .53499 L p .5903 .53501 L F P
0 g
s
.691 .519 .649 r
.62392 .52565 m .5902 .53499 L .59738 .53625 L F
.855 .764 .761 r
.5827 .53769 m .61057 .53313 L .60902 .5353 L F
.58248 .53733 m .61057 .53313 L .5827 .53769 L F
.691 .519 .649 r
.62392 .52565 m .59105 .53379 L p .5902 .53499 L F P
0 g
s
.691 .519 .649 r
.59105 .53379 m .61418 .52806 L p .59007 .53517 L F P
0 g
s
.691 .519 .649 r
.61418 .52806 m .62392 .52565 L p .61389 .52847 L F P
0 g
s
.691 .519 .649 r
.61418 .52806 m .61389 .52847 L .59007 .53517 L F
.677 .553 .707 r
.60262 .53093 m .61305 .52688 L .61057 .53313 L F
.691 .519 .649 r
.59077 .53509 m .60402 .53132 L .60963 .53287 L F
.471 0 0 r
.5903 .53501 m .58217 .53703 L .5902 .53499 L F
.59122 .53517 m .58217 .53703 L .5903 .53501 L F
.855 .764 .761 r
.61305 .52688 m .61057 .53313 L p .58248 .53733 L F P
0 g
s
.855 .764 .761 r
.58195 .53646 m .61305 .52688 L .58248 .53733 L F
.677 .553 .706 r
.57707 .52868 m .57798 .52637 L p .57675 .52819 L F P
0 g
s
.466 0 0 r
.57397 .52406 m .59624 .52391 L p .57445 .52472 L F P
0 g
s
.727 .719 .843 r
.56588 .51168 m .60856 .50111 L .61053 .50437 L p F P
0 g
s
.855 .764 .761 r
.57854 .50254 m .57511 .50255 L p .57007 .5176 L F P
0 g
s
0 0 .416 r
.56558 .51062 m .57561 .52659 L .56588 .51168 L F
.5819 .53679 m .56588 .51168 L p .57561 .52659 L F P
0 g
s
.855 .764 .761 r
.57159 .52007 m .57854 .50254 L p .57007 .5176 L F P
0 g
s
.677 .553 .706 r
.57675 .52819 m .57798 .52637 L .57528 .52588 L F
.855 .764 .761 r
.57707 .52868 m .57798 .52637 L p .57694 .52847 L F P
0 g
s
0 0 .416 r
.57555 .52625 m .57707 .52868 L .57528 .52588 L F
.57603 .527 m .57707 .52868 L .57555 .52625 L F
.58926 .54833 m .5819 .53679 L p .57561 .52659 L F P
0 g
s
0 0 .416 r
.57981 .53299 m .58926 .54833 L .58472 .54109 L F
.855 .763 .761 r
.59624 .52392 m .59658 .52391 L .59533 .52615 L F
.466 0 0 r
.59624 .52391 m .59658 .52391 L p .59629 .52392 L F P
0 g
s
.466 0 0 r
.59658 .52391 m .59837 .52424 L p .59629 .52392 L F P
0 g
s
.71 .588 .718 r
.59533 .52615 m .59795 .5255 L p .59741 .52409 L F P
0 g
s
.71 .588 .718 r
.59681 .52252 m .59624 .52391 L .59741 .52409 L F
.59624 .52391 m .59533 .52615 L .59741 .52409 L F
.59686 .5224 m .59906 .52217 L .59533 .52615 L F
.59795 .5255 m .59533 .52615 L p .59906 .52217 L F P
0 g
s
.466 0 0 r
.57445 .52472 m .61305 .52688 L .57752 .52628 L F
.57528 .52588 m .57752 .52628 L .57555 .52625 L F
.57445 .52472 m .57752 .52628 L .57528 .52588 L F
.59624 .52391 m .59629 .52392 L .57445 .52472 L F
.71 .588 .718 r
.59929 .52148 m .59681 .52252 L .59795 .5255 L F
.466 0 0 r
.57445 .52472 m .59629 .52392 L .61305 .52688 L F
0 0 .416 r
.57707 .52868 m .58472 .54109 L .57561 .52659 L F
.57159 .52007 m .57561 .52659 L .56558 .51062 L F
.57707 .52868 m .57561 .52659 L .57159 .52007 L F
.855 .763 .761 r
.56382 .52413 m .57692 .52884 L .57715 .52922 L F
.56382 .52413 m .57397 .52406 L .57692 .52884 L F
.5594 .53529 m .56382 .52413 L p .57715 .52922 L F P
0 g
s
.677 .553 .706 r
.5594 .53529 m .56382 .52413 L .56797 .52488 L p F P
0 g
s
.855 .763 .761 r
.58076 .53508 m .5594 .53529 L p .58052 .53469 L F P
0 g
s
.855 .763 .761 r
.57715 .52922 m .58052 .53469 L .5594 .53529 L F
.855 .764 .761 r
.5547 .55835 m .55642 .55832 L p .56389 .53604 L F P
0 g
s
.471 0 0 r
.58076 .53508 m .57958 .53588 L .56156 .53535 L F
.5594 .53529 m .56112 .53527 L p .56156 .53535 L F P
0 g
s
.471 0 0 r
.56112 .53527 m .58076 .53508 L p .56156 .53535 L F P
0 g
s
.471 0 0 r
.56355 .53604 m .5594 .53529 L p .56156 .53535 L F P
0 g
s
.471 0 0 r
.57958 .53588 m .56526 .53602 L .56156 .53535 L F
.56526 .53602 m .56355 .53604 L .56156 .53535 L F
.677 .553 .706 r
.55642 .55832 m .57079 .53703 L .56858 .53662 L F
.56526 .53602 m .55642 .55832 L p .56858 .53662 L F P
0 g
s
.855 .764 .761 r
.56355 .53604 m .5547 .55835 L .56389 .53604 L F
.677 .553 .706 r
.5594 .53529 m .56797 .52488 L .56502 .53232 L F
.58684 .50403 m .57854 .50254 L .57159 .52007 L p F P
0 g
s
.466 0 0 r
.56382 .52413 m .57445 .52472 L .57453 .52483 L F
.855 .764 .761 r
.55642 .55832 m .56969 .52487 L p .56825 .52488 L F P
0 g
s
.466 0 0 r
.56797 .52488 m .56382 .52413 L p .57453 .52483 L F P
0 g
s
.677 .553 .706 r
.57248 .52147 m .58684 .50403 L .57159 .52007 L F
.855 .764 .761 r
.56576 .53046 m .55642 .55832 L .56825 .52488 L F
0 0 .416 r
.56865 .51539 m .5709 .51895 L .56558 .51062 L F
.855 .764 .761 r
.56576 .53046 m .56825 .52488 L .56797 .52488 L F
.471 0 0 r
.57958 .53588 m .57719 .53749 L .56792 .5365 L F
.56526 .53602 m .56792 .5365 L .56355 .53604 L F
.57958 .53588 m .56792 .5365 L .56526 .53602 L F
.677 .553 .706 r
.55642 .55832 m .56471 .55983 L .57356 .53753 L p F P
0 g
s
.677 .553 .706 r
.55642 .55832 m .57356 .53753 L .5712 .5371 L F
.55642 .55832 m .5712 .5371 L .57079 .53703 L F
.471 0 0 r
.57185 .53754 m .56355 .53604 L p .56792 .5365 L F P
0 g
s
.471 0 0 r
.57719 .53749 m .57356 .53753 L .56792 .5365 L F
.57356 .53753 m .57185 .53754 L .56792 .5365 L F
.677 .553 .706 r
.57079 .53703 m .57707 .52868 L .57675 .52819 L F
.5712 .5371 m .57707 .52868 L .57079 .53703 L F
.57356 .53753 m .57707 .52868 L p .5712 .5371 L F P
0 g
s
.677 .553 .706 r
.56858 .53662 m .57675 .52819 L .57466 .52577 L F
.56969 .52487 m .56526 .53602 L p .57466 .52577 L F P
0 g
s
.677 .553 .706 r
.56858 .53662 m .57466 .52577 L .56526 .53602 L F
.57675 .52819 m .57528 .52588 L .57466 .52577 L F
.466 0 0 r
.57555 .52625 m .56797 .52488 L p .57453 .52483 L F P
0 g
s
.677 .553 .706 r
.57466 .52577 m .57492 .52531 L .56969 .52487 L F
.57492 .52531 m .58684 .50403 L .57248 .52147 L F
.855 .763 .761 r
.56382 .52413 m .57397 .52406 L p .57397 .52406 L F P
0 g
s
.466 0 0 r
.56382 .52413 m .57397 .52406 L p .57445 .52472 L F P
0 g
s
.677 .553 .706 r
.57492 .52531 m .57248 .52147 L .56969 .52487 L F
.466 0 0 r
.57752 .52628 m .59484 .52657 L .58189 .52707 L F
.677 .553 .706 r
.57798 .52637 m .58684 .50403 L p .57466 .52577 L F P
0 g
s
0 0 .416 r
.5709 .51895 m .57528 .52588 L .57159 .52007 L F
.5709 .51895 m .57159 .52007 L .56558 .51062 L F
.57555 .52625 m .57528 .52588 L .56865 .51539 L F
.56588 .51168 m .57156 .52073 L .57163 .52083 L F
.56588 .51168 m .56789 .51493 L .5707 .51942 L p F P
0 g
s
.855 .764 .761 r
.56797 .52488 m .56825 .52488 L .57055 .51838 L F
.57055 .51838 m .56825 .52488 L .57159 .52007 L F
.56969 .52487 m .57159 .52007 L p .56825 .52488 L F P
0 g
s
.677 .553 .706 r
.57159 .52007 m .56969 .52487 L p .57248 .52147 L F P
0 g
s
.677 .553 .706 r
.57581 .52665 m .57627 .52638 L .57603 .527 L F
.855 .764 .761 r
.56576 .53046 m .56355 .53604 L .56389 .53604 L F
.677 .553 .706 r
.56502 .53232 m .5758 .52663 L .56465 .53325 L F
.5758 .52663 m .57627 .52638 L .57581 .52665 L F
.5758 .52663 m .57581 .52665 L .56465 .53325 L F
.56797 .52488 m .57555 .52625 L p .56502 .53232 L F P
0 g
s
.677 .553 .706 r
.57555 .52625 m .57627 .52638 L p .5758 .52663 L F P
0 g
s
.677 .553 .706 r
.56502 .53232 m .57555 .52625 L .5758 .52663 L F
.57079 .53703 m .57675 .52819 L .56858 .53662 L F
.855 .764 .761 r
.57406 .53196 m .56963 .54312 L .57798 .52637 L F
.56471 .55983 m .57707 .52868 L p .56917 .54428 L F P
0 g
s
.48 0 0 r
.56471 .55983 m .55642 .55832 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.563 .55986 m .56189 .56265 L p .55885 .55911 L F P
0 g
s
.48 0 0 r
.56128 .55989 m .563 .55986 L p .55885 .55911 L F P
0 g
s
.48 0 0 r
.563 .55986 m .56471 .55983 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.56189 .56265 m .5536 .56114 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.5641 .55707 m .563 .55986 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.55581 .55556 m .5641 .55707 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.5536 .56114 m .5547 .55835 L p .55885 .55911 L F P
0 g
s
.48 0 0 r
.55642 .55832 m .5547 .55835 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.5547 .55835 m .55581 .55556 L p .55885 .55911 L F P
0 g
s
.855 .764 .761 r
.53853 .55583 m .55581 .55556 L .5536 .56114 L p F P
0 g
s
.48 0 0 r
.55298 .55838 m .56128 .55989 L p .55885 .55911 L F P
0 g
s
.48 0 0 r
.5547 .55835 m .55298 .55838 L p .55885 .55911 L F P
0 g
s
.677 .553 .706 r
.57185 .53754 m .5594 .53529 L p .57517 .52917 L F P
0 g
s
.855 .764 .761 r
.57662 .52638 m .5762 .52728 L .57798 .52637 L F
.5762 .52728 m .57406 .53196 L .57674 .52815 L F
.5762 .52728 m .57674 .52815 L .57798 .52637 L F
0 0 .416 r
.57172 .52017 m .57555 .52625 L .56865 .51539 L F
.855 .764 .761 r
.55298 .55838 m .5547 .55835 L p .56227 .53829 L F P
0 g
s
.677 .553 .706 r
.5594 .53529 m .56502 .53232 L .56465 .53325 L F
.855 .764 .761 r
.57007 .5176 m .55298 .55838 L .56227 .53829 L F
.479 0 0 r
.55581 .55556 m .5641 .55707 L p .56155 .55695 L F P
0 g
s
.855 .764 .761 r
.57007 .5176 m .5547 .55835 L .56576 .53046 L F
.677 .553 .706 r
.55426 .55562 m .55298 .55838 L .56197 .55702 L F
.855 .764 .761 r
.57511 .50255 m .56951 .51669 L p .57007 .5176 L F P
0 g
s
.677 .553 .706 r
.57442 .50541 m .56951 .51669 L .5711 .51919 L F
.57401 .50534 m .56951 .51669 L p .57442 .50541 L F P
0 g
s
.457 0 0 r
.56252 .50536 m .57401 .50534 L p .56313 .50619 L F P
0 g
s
.457 0 0 r
.57401 .50534 m .57572 .50534 L p .57447 .50542 L F P
0 g
s
.677 .553 .706 r
.57442 .50541 m .5711 .51919 L .58232 .50683 L F
.57499 .52531 m .58232 .50683 L p .5711 .51919 L F P
0 g
s
.457 0 0 r
.57572 .50534 m .58403 .50683 L .56685 .50686 L p F P
0 g
s
.677 .553 .706 r
.58403 .50683 m .57572 .50534 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.58684 .50403 m .57854 .50254 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.58513 .50404 m .58684 .50403 L p .58098 .50329 L F P
0 g
s
.677 .553 .706 r
.58624 .50124 m .58513 .50404 L p .58098 .50329 L F P
0 g
s
.677 .553 .706 r
.58513 .50404 m .58403 .50683 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.58342 .50404 m .58513 .50404 L p .58098 .50329 L F P
0 g
s
.855 .764 .761 r
.58684 .50403 m .58342 .50404 L .57499 .52531 L p F P
0 g
s
.466 0 0 r
.57555 .52625 m .57752 .52628 L .57781 .52637 L F
.57627 .52638 m .57555 .52625 L p .57781 .52637 L F P
0 g
s
.855 .764 .761 r
.58684 .50403 m .57499 .52531 L .5762 .52728 L F
.677 .553 .706 r
.57603 .527 m .57627 .52638 L .57697 .52847 L F
0 0 .416 r
.56523 .50934 m .57621 .52716 L .57172 .52017 L F
.56553 .51044 m .57172 .52017 L .56558 .51062 L F
.56523 .50934 m .57172 .52017 L .56553 .51044 L F
.57478 .52498 m .57555 .52625 L .57172 .52017 L F
.57565 .52638 m .57555 .52625 L .57416 .52397 L F
.677 .553 .706 r
.56465 .53325 m .57581 .52665 L .57517 .52917 L F
.855 .764 .761 r
.56951 .51669 m .55409 .55559 L p .57007 .5176 L F P
0 g
s
.855 .764 .761 r
.55409 .55559 m .55298 .55838 L p .55415 .55559 L F P
0 g
s
.855 .764 .761 r
.55409 .55559 m .55415 .55559 L .57007 .5176 L F
.57007 .5176 m .56576 .53046 L .57055 .51838 L F
.677 .553 .706 r
.56377 .53117 m .55409 .55559 L p .56536 .53146 L F P
0 g
s
.479 0 0 r
.55409 .55559 m .55581 .55556 L .56155 .55695 L F
.469 0 0 r
.56859 .53172 m .57067 .5321 L .56895 .53211 L p F P
0 g
s
.677 .553 .706 r
.55409 .55559 m .55426 .55562 L .56542 .53147 L F
.55409 .55559 m .56542 .53147 L .56536 .53146 L F
.469 0 0 r
.56859 .53172 m .56895 .53211 L .56709 .53177 L F
.56688 .53174 m .56859 .53172 L p .56709 .53177 L F P
0 g
s
.479 0 0 r
.5641 .55707 m .56238 .5571 L p .56155 .55695 L F P
0 g
s
.855 .764 .761 r
.56859 .53172 m .56688 .53174 L p .56693 .5316 L F P
0 g
s
.677 .553 .706 r
.56536 .53146 m .56542 .53147 L .56606 .53009 L F
.56601 .53008 m .56606 .53009 L .5711 .51919 L F
.56536 .53146 m .56606 .53009 L .56601 .53008 L F
.56859 .53172 m .56915 .53033 L .57122 .5307 L p F P
0 g
s
.468 0 0 r
.56915 .53033 m .57122 .5307 L p .5693 .53068 L F P
0 g
s
.855 .764 .761 r
.56743 .53034 m .56915 .53033 L p .56903 .53063 L F P
0 g
s
.677 .553 .706 r
.56951 .51669 m .56432 .52978 L p .5711 .51919 L F P
0 g
s
.677 .553 .706 r
.56432 .52978 m .56377 .53117 L p .56459 .52983 L F P
0 g
s
.677 .553 .706 r
.56432 .52978 m .56459 .52983 L .5711 .51919 L F
.56377 .53117 m .56536 .53146 L .5711 .51919 L F
.855 .764 .761 r
.56901 .53067 m .56859 .53172 L p .56693 .5316 L F P
0 g
s
.677 .553 .706 r
.5711 .51919 m .55426 .55562 L .5572 .55615 L F
.5711 .51919 m .5572 .55615 L .56992 .52406 L F
.855 .764 .761 r
.55192 .53047 m .56731 .53065 L p .56693 .5316 L F P
0 g
s
.855 .764 .761 r
.56731 .53065 m .56901 .53067 L p .56693 .5316 L F P
0 g
s
.468 0 0 r
.56743 .53034 m .56915 .53033 L p .5693 .53068 L F P
0 g
s
.677 .553 .706 r
.57122 .5307 m .57067 .5321 L .56859 .53172 L p F P
0 g
s
.855 .764 .761 r
.57122 .5307 m .57067 .5321 L .56895 .53211 L p F P
0 g
s
.677 .553 .706 r
.56992 .52406 m .5572 .55615 L .55927 .55653 L F
.56992 .52406 m .55927 .55653 L .56646 .53839 L F
.855 .764 .761 r
.56945 .53086 m .57122 .5307 L .56895 .53211 L F
.468 0 0 r
.57122 .5307 m .56951 .53072 L p .5693 .53068 L F P
0 g
s
.855 .764 .761 r
.56951 .53072 m .57122 .5307 L p .56945 .53086 L F P
0 g
s
.677 .553 .706 r
.57293 .52208 m .56197 .55702 L .57499 .52531 L F
.57156 .51992 m .56739 .53606 L .57293 .52208 L F
.56739 .53606 m .56197 .55702 L .57293 .52208 L F
.56992 .52406 m .56197 .55702 L .57156 .51992 L F
.855 .764 .761 r
.55136 .53187 m .55192 .53047 L p .56693 .5316 L F P
0 g
s
.855 .764 .761 r
.56688 .53174 m .55136 .53187 L p .56693 .5316 L F P
0 g
s
.469 0 0 r
.55344 .53225 m .55136 .53187 L .56688 .53174 L p F P
0 g
s
.855 .764 .761 r
.55344 .53225 m .554 .53085 L .56951 .53072 L p F P
0 g
s
.855 .764 .761 r
.55344 .53225 m .56951 .53072 L .56945 .53086 L F
.469 0 0 r
.56895 .53211 m .55344 .53225 L p .56709 .53177 L F P
0 g
s
.469 0 0 r
.56709 .53177 m .55344 .53225 L .56688 .53174 L F
.855 .764 .761 r
.56895 .53211 m .55344 .53225 L p .56945 .53086 L F P
0 g
s
.677 .553 .706 r
.56646 .53839 m .55927 .55653 L .56197 .55702 L F
.468 0 0 r
.554 .53085 m .55192 .53047 L p .5693 .53068 L F P
0 g
s
.468 0 0 r
.56951 .53072 m .554 .53085 L p .5693 .53068 L F P
0 g
s
.468 0 0 r
.55192 .53047 m .56743 .53034 L p .5693 .53068 L F P
0 g
s
.677 .553 .706 r
.5711 .51919 m .56992 .52406 L .57156 .51992 L F
.55409 .55559 m .55298 .55838 L p .55426 .55562 L F P
0 g
s
.479 0 0 r
.54685 .55734 m .53853 .55583 L p .56155 .55695 L F P
0 g
s
.677 .553 .706 r
.56128 .55989 m .56238 .5571 L p .56197 .55702 L F P
0 g
s
.677 .553 .706 r
.55298 .55838 m .56128 .55989 L p .56197 .55702 L F P
0 g
s
.479 0 0 r
.56238 .5571 m .54685 .55734 L p .56155 .55695 L F P
0 g
s
.677 .553 .706 r
.56238 .5571 m .57499 .52531 L p .56197 .55702 L F P
0 g
s
.457 0 0 r
.57447 .50542 m .56313 .50619 L .57401 .50534 L F
.855 .764 .761 r
.57572 .50534 m .56252 .50536 L p .56074 .49975 L F P
0 g
s
.855 .764 .761 r
.56074 .49975 m .57793 .49975 L .57572 .50534 L p F P
0 g
s
.677 .553 .706 r
.57793 .49975 m .58624 .50124 L p .58098 .50329 L F P
0 g
s
.677 .553 .706 r
.57572 .50534 m .57683 .50254 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.57854 .50254 m .57683 .50254 L p .58098 .50329 L F P
0 g
s
.677 .553 .706 r
.57683 .50254 m .57793 .49975 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.57511 .50255 m .58342 .50404 L p .58098 .50329 L F P
0 g
s
.456 0 0 r
.57683 .50254 m .57511 .50255 L p .58098 .50329 L F P
0 g
s
.677 .553 .706 r
.58342 .50404 m .57511 .50255 L p .57442 .50541 L F P
0 g
s
.457 0 0 r
.57572 .50534 m .57484 .50549 L .57447 .50542 L F
.677 .553 .706 r
.58232 .50683 m .58342 .50404 L p .57442 .50541 L F P
0 g
s
.677 .553 .706 r
.57511 .50255 m .57401 .50534 L p .57442 .50541 L F P
0 g
s
.457 0 0 r
.56685 .50686 m .56313 .50619 L p .57447 .50542 L F P
0 g
s
.457 0 0 r
.57484 .50549 m .56685 .50686 L .57447 .50542 L F
.479 0 0 r
.53853 .55583 m .55409 .55559 L p .56155 .55695 L F P
0 g
s
0 0 .416 r
.57416 .52397 m .57478 .52498 L .57172 .52017 L F
.57621 .52716 m .57565 .52638 L .57416 .52397 L F
.677 .553 .706 r
.57581 .52665 m .57603 .527 L .57517 .52917 L F
0 0 .416 r
.57565 .52638 m .57603 .527 L .57555 .52625 L F
.855 .764 .761 r
.57499 .52531 m .56128 .55989 L p .5762 .52728 L F P
0 g
s
.677 .553 .706 r
.57627 .52638 m .58043 .52713 L p .57697 .52847 L F P
0 g
s
.855 .764 .761 r
.57694 .52847 m .56128 .55989 L .57707 .52868 L F
.677 .553 .706 r
.57517 .52917 m .57603 .527 L .57697 .52847 L F
0 0 .416 r
.57682 .52824 m .57981 .53299 L .57707 .52868 L F
.677 .553 .706 r
.58043 .52713 m .57877 .53131 L p .57697 .52847 L F P
0 g
s
0 0 .416 r
.57621 .52716 m .57877 .53131 L .57682 .52824 L F
.57877 .53131 m .57981 .53299 L .57682 .52824 L F
.855 .764 .761 r
.56128 .55989 m .563 .55986 L p .56917 .54428 L F P
0 g
s
.855 .764 .761 r
.563 .55986 m .56471 .55983 L p .56917 .54428 L F P
0 g
s
.471 0 0 r
.576 .5383 m .57607 .5375 L p .57719 .53749 L F P
0 g
s
0 0 .416 r
.57621 .52716 m .57707 .52868 L .57565 .52638 L F
.677 .553 .706 r
.576 .5383 m .57185 .53754 L p .57697 .52847 L F P
0 g
s
.677 .553 .706 r
.57517 .52917 m .57697 .52847 L .57185 .53754 L F
0 0 .416 r
.57981 .53299 m .58472 .54109 L .57707 .52868 L F
.59006 .54968 m .58995 .54944 L p .57985 .5336 L F P
0 g
s
0 0 .416 r
.58061 .53483 m .59006 .54968 L .57985 .5336 L F
.702 .556 .686 r
.60034 .52828 m .59225 .53165 L .6017 .52986 L F
0 0 .416 r
.5873 .54553 m .58917 .54839 L p .58191 .53694 L F P
0 g
s
0 0 .416 r
.58344 .53943 m .5873 .54553 L .58191 .53694 L F
.471 0 0 r
.58217 .53703 m .576 .5383 L .58076 .53508 L F
.855 .764 .761 r
.576 .5383 m .58043 .52713 L .61305 .52688 L p F P
0 g
s
0 0 .416 r
.58613 .54294 m .57981 .53299 L .57877 .53131 L F
.58464 .54055 m .57877 .53131 L .56523 .50934 L F
.58613 .54294 m .57877 .53131 L .58464 .54055 L F
.466 0 0 r
.58043 .52713 m .57627 .52638 L p .57781 .52637 L F P
0 g
s
.677 .553 .706 r
.56908 .50125 m .56685 .50686 L .56313 .50619 L p F P
0 g
s
0 0 .416 r
.56588 .51168 m .55935 .50099 L p .55939 .50105 L F P
0 g
s
.855 .764 .761 r
.56008 .5014 m .56074 .49975 L p .56252 .50536 L F P
0 g
s
.677 .553 .706 r
.56179 .50409 m .56908 .50125 L .56313 .50619 L F
.454 0 0 r
.56074 .49975 m .57793 .49975 L .58624 .50124 L p F P
0 g
s
.454 0 0 r
.58624 .50124 m .56908 .50125 L .56074 .49975 L p F P
0 g
s
.677 .553 .706 r
.56074 .49975 m .56908 .50125 L p .56179 .50409 L F P
0 g
s
.677 .553 .706 r
.56008 .5014 m .56074 .49975 L p .56179 .50409 L F P
0 g
s
0 0 .416 r
.51072 .42133 m .56395 .50475 L p .5653 .50961 L F P
0 g
s
0 0 .416 r
.5653 .50961 m .56543 .51008 L .56008 .5014 L F
.5653 .50961 m .56008 .5014 L .51072 .42133 L F
.56543 .51008 m .56588 .51168 L .51072 .42133 L F
.855 .764 .761 r
.56252 .50536 m .55851 .50536 L .56008 .5014 L p F P
0 g
s
.677 .553 .706 r
.55851 .50536 m .56008 .5014 L p .56179 .50409 L F P
0 g
s
.457 0 0 r
.56313 .50619 m .55851 .50536 L .56252 .50536 L p F P
0 g
s
.677 .553 .706 r
.56313 .50619 m .55851 .50536 L p .56179 .50409 L F P
0 g
s
0 0 .416 r
.56395 .50475 m .58233 .53639 L .56523 .50934 L F
.58233 .53639 m .58579 .54234 L .56995 .51692 L F
.58233 .53639 m .56995 .51692 L .56523 .50934 L F
.58579 .54234 m .58613 .54294 L .58464 .54055 L F
.58579 .54234 m .58464 .54055 L .56523 .50934 L F
.58613 .54294 m .58926 .54833 L .57981 .53299 L F
.855 .764 .761 r
.57185 .53754 m .56128 .55989 L .56963 .54312 L F
.57406 .53196 m .5715 .53755 L .57185 .53754 L F
.5715 .53755 m .56128 .55989 L .57185 .53754 L F
.677 .553 .706 r
.57877 .53131 m .576 .5383 L p .57697 .52847 L F P
0 g
s
.855 .764 .761 r
.57798 .52637 m .58684 .50403 L p .57662 .52638 L F P
0 g
s
0 0 .416 r
.58988 .5493 m .58926 .54833 L p .58613 .54294 L F P
0 g
s
0 0 .416 r
.56395 .50475 m .58669 .54382 L .58613 .54294 L F
.58669 .54382 m .58988 .5493 L .58613 .54294 L F
.466 0 0 r
.57752 .52628 m .58189 .52707 L .58043 .52713 L F
.855 .764 .761 r
.576 .5383 m .58195 .53646 L .58248 .53733 L F
0 0 .416 r
.58995 .54944 m .58988 .5493 L .58926 .54833 L p F P
0 g
s
.471 0 0 r
.58303 .53822 m .576 .5383 L p .58217 .53703 L F P
0 g
s
.855 .764 .761 r
.58303 .53822 m .576 .5383 L p .5827 .53769 L F P
0 g
s
.674 .467 .597 r
.60662 .53797 m .62723 .53079 L .60745 .53813 L F
.60902 .5353 m .62723 .53079 L p .60662 .53797 L F P
0 g
s
.855 .764 .761 r
.576 .5383 m .58248 .53733 L .5827 .53769 L F
0 0 .416 r
.58502 .54199 m .5873 .54553 L p .58344 .53943 L F P
0 g
s
.674 .467 .597 r
.62723 .53079 m .62996 .53496 L p .60745 .53813 L F P
0 g
s
.466 0 0 r
.61305 .52688 m .5946 .52702 L p .59484 .52657 L F P
0 g
s
.466 0 0 r
.5946 .52702 m .58043 .52713 L p .59484 .52657 L F P
0 g
s
.677 .553 .707 r
.59835 .52429 m .59837 .52424 L .61305 .52688 L F
.466 0 0 r
.59837 .52424 m .61305 .52688 L p .59629 .52392 L F P
0 g
s
0 0 .416 r
.50938 .41923 m .51072 .42133 L p .55939 .50105 L F P
0 g
s
0 0 .416 r
.55935 .50099 m .50938 .41923 L p .55939 .50105 L F P
0 g
s
.693 .525 .655 r
.54711 .47912 m .50306 .49003 L p .4859 .44796 L F P
0 g
s
.693 .525 .655 r
.41311 .26951 m .52154 .43913 L p .4859 .44796 L F P
0 g
s
.693 .525 .655 r
.52154 .43913 m .54711 .47912 L p .4859 .44796 L F P
0 g
s
0 0 .416 r
.41311 .26951 m .40769 .26046 L p .42476 .28724 L F P
0 g
s
0 0 .416 r
.43011 .29611 m .41311 .26951 L p .42476 .28724 L F P
0 g
s
.533 .16 .279 r
.50682 .24766 m .55381 .23787 L .51695 .24734 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52184 .24719 L F P
0 g
s
.183 .707 .866 r
.52184 .24719 m .50421 .24775 L .47813 .24718 L F
.533 .16 .279 r
.47815 .25364 m .49698 .24798 L .50682 .24766 L F
0 0 .416 r
.41184 .26661 m .42106 .2811 L .40769 .26046 L F
.42106 .2811 m .42476 .28724 L .40769 .26046 L F
.42892 .29193 m .47449 .3641 L .41184 .26661 L F
.47449 .3641 m .54711 .47912 L .41184 .26661 L F
.7 .548 .678 r
.41311 .26951 m .36986 .28022 L .35294 .25355 L p F P
0 g
s
.7 .548 .678 r
.35294 .25355 m .39613 .24285 L .41311 .26951 L p F P
0 g
s
.7 .548 .678 r
.36986 .28022 m .41311 .26951 L .39613 .24285 L p F P
0 g
s
.533 .16 .279 r
.39001 .27202 m .49698 .24798 L .47815 .25364 L F
.39001 .27202 m .48563 .24833 L p .49698 .24798 L F P
0 g
s
.533 .16 .279 r
.52225 .24718 m .41641 .27339 L p .51695 .24734 L F P
0 g
s
.533 .16 .279 r
.51695 .24734 m .41641 .27339 L .4163 .27322 L F
.48702 .25179 m .50682 .24766 L .49222 .2537 L F
.50682 .24766 m .51695 .24734 L .49222 .2537 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55524 .23289 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55524 .23289 L F P
0 g
s
.533 .16 .279 r
.58649 .22335 m .59187 .22993 L p .53396 .24201 L F P
0 g
s
.533 .16 .279 r
.5552 .2329 m .58649 .22335 L .53396 .24201 L F
.682 .49 .621 r
.58649 .22335 m .558 .23041 L p .55978 .22705 L F P
0 g
s
.693 .525 .655 r
.50306 .49003 m .36986 .28022 L .41311 .26951 L p F P
0 g
s
.533 .16 .279 r
.39448 .27882 m .39001 .27202 L p .48702 .25179 L F P
0 g
s
.533 .16 .279 r
.48702 .25179 m .49222 .2537 L .39448 .27882 L F
.59187 .22993 m .55284 .2396 L p .55381 .23787 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55616 .23016 L .55669 .23001 L F
.682 .49 .621 r
.44725 .23495 m .56896 .2048 L p .46062 .24075 L F P
0 g
s
.707 .577 .707 r
.53613 .21293 m .44448 .23563 L p .53565 .21252 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44161 .23023 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44178 .23053 L .44161 .23023 L F
.44178 .23053 m .44644 .24845 L .44161 .23023 L F
.707 .577 .707 r
.53565 .21252 m .44448 .23563 L .4444 .23548 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53565 .21252 m .39915 .24686 L .39911 .2468 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46729 .24364 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44725 .23495 L .46729 .24364 L F
.44725 .23495 m .44317 .2331 L .46729 .24364 L F
.682 .49 .621 r
.44812 .24248 m .44725 .23495 L .46062 .24075 L F
.40055 .24905 m .44448 .23563 L .44812 .24248 L F
.39915 .24686 m .44448 .23563 L p .40055 .24905 L F P
0 g
s
.707 .577 .707 r
.44448 .23563 m .39915 .24686 L p .4444 .23548 L F P
0 g
s
0 0 .465 r
.57027 .20719 m .57077 .20511 L p .56181 .19105 L F P
0 g
s
0 0 .465 r
.56896 .2048 m .57027 .20719 L .56181 .19105 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56896 .20967 L F P
0 g
s
.682 .49 .621 r
.57331 .20373 m .58649 .22335 L p .5797 .22429 L F P
0 g
s
0 0 .531 r
.57331 .20373 m .58649 .22335 L p .58729 .22079 L F P
0 g
s
0 0 .531 r
.58649 .22335 m .59187 .22993 L .58729 .22079 L p F P
0 g
s
.707 .577 .707 r
.56866 .20424 m .53613 .21293 L .53565 .21252 L F
.56896 .2048 m .53613 .21293 L p .56866 .20424 L F P
0 g
s
.707 .577 .707 r
.55275 .17963 m .55683 .18148 L .56866 .20424 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55275 .17963 m .55552 .17894 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53271 .16994 L F P
0 g
s
0 .455 .835 r
.55275 .17963 m .55683 .18148 L .53271 .16994 L F
.55726 .17911 m .52187 .16304 L p .52433 .1659 L F P
0 g
s
0 .455 .835 r
.52433 .1659 m .53271 .16994 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44296 .18031 L p .44476 .17942 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43104 .20455 L F P
0 g
s
.76 .881 .465 r
.43104 .20455 m .43862 .1893 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.716 .809 .923 r
.59187 .22993 m .58729 .22079 L p .41582 .2724 L F P
0 g
s
.716 .809 .923 r
.41641 .27339 m .59187 .22993 L p .41582 .2724 L F P
0 g
s
.682 .49 .621 r
.40055 .24905 m .46062 .24075 L .40971 .26329 L F
.707 .577 .707 r
.55616 .23016 m .47813 .16304 L .55669 .23001 L F
.47813 .16304 m .52187 .16304 L p .55669 .23001 L F P
0 g
s
.682 .49 .621 r
.47823 .24839 m .48499 .24834 L .48084 .24952 L F
0 0 .416 r
.40705 .25915 m .41184 .26661 L .40903 .26245 L F
0 .411 .788 r
.47567 .24728 m .47825 .24857 L .47483 .24731 L F
.47823 .24839 m .47825 .24857 L p .47567 .24728 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
.682 .49 .621 r
.48084 .24952 m .39001 .27202 L p .46062 .24075 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24839 L p .47567 .24728 L F P
0 g
s
.716 .809 .923 r
.58729 .22079 m .41102 .26445 L p .41582 .2724 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44135 .23003 L .43819 .22352 L F
.707 .577 .707 r
.43576 .21885 m .44438 .23543 L .39911 .2468 L F
0 0 .416 r
.39457 .23824 m .40502 .25487 L .41184 .26661 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43819 .22352 L .42923 .20511 L F
.42973 .20719 m .42923 .20511 L p .43819 .22352 L F P
0 g
s
0 0 .38 r
.43104 .20977 m .42973 .20719 L .43819 .22352 L F
.722 .651 .779 r
.42973 .20719 m .43094 .20957 L .4282 .21025 L F
.707 .577 .707 r
.42301 .22025 m .4346 .21662 L .43576 .21885 L F
.722 .651 .779 r
.42973 .20719 m .4282 .21025 L .42585 .19959 L F
0 0 .531 r
.5445 .15712 m .55731 .1785 L p .58729 .22079 L F P
0 g
s
0 0 .531 r
.53972 .14769 m .5445 .15712 L p .58729 .22079 L F P
0 g
s
0 0 .531 r
.54491 .15395 m .53972 .14769 L p .58729 .22079 L F P
0 g
s
0 0 .531 r
.55817 .17367 m .54491 .15395 L p .58729 .22079 L F P
0 g
s
.707 .577 .707 r
.55817 .17367 m .3814 .21746 L p .39583 .24022 L F P
0 g
s
0 0 .416 r
.39763 .24306 m .40502 .25487 L .39457 .23824 L F
0 0 .531 r
.55731 .1785 m .57331 .20373 L p .58729 .22079 L F P
0 g
s
0 0 .531 r
.58729 .22079 m .57441 .19928 L .55817 .17367 L p F P
0 g
s
.707 .577 .707 r
.57441 .19928 m .55817 .17367 L p .39583 .24022 L F P
0 g
s
0 0 .416 r
.39036 .23143 m .41184 .26661 L .40705 .25915 L F
.38271 .21873 m .39322 .236 L .39036 .23143 L F
.39322 .236 m .41184 .26661 L .39036 .23143 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20719 L p .56896 .20967 L F P
0 g
s
.722 .652 .78 r
.58729 .22079 m .57441 .19928 L p .40954 .26208 L F P
0 g
s
.722 .652 .78 r
.41102 .26445 m .58729 .22079 L p .40954 .26208 L F P
0 g
s
.682 .49 .621 r
.44448 .23563 m .44725 .23495 L p .44812 .24248 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44691 .2348 L .44438 .23543 L F
.722 .652 .78 r
.57441 .19928 m .39763 .24306 L p .40954 .26208 L F P
0 g
s
0 0 .416 r
.39937 .24512 m .41641 .27339 L .41184 .26661 L F
.40769 .26046 m .40632 .25817 L p .40903 .26245 L F P
0 g
s
0 0 .416 r
.40632 .25817 m .38271 .21873 L p .40903 .26245 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .39269 .23668 L .40632 .25817 L F
.39269 .23668 m .39365 .23839 L .40632 .25817 L F
.7 .548 .678 r
.39613 .24285 m .35294 .25355 L .36986 .28022 L p F P
0 g
s
.682 .49 .621 r
.39001 .27202 m .37738 .25225 L p .40055 .24905 L F P
0 g
s
.682 .49 .621 r
.40055 .24905 m .40971 .26329 L .39001 .27202 L F
.722 .652 .78 r
.38899 .26991 m .41102 .26445 L p .40954 .26208 L F P
0 g
s
.681 .489 .619 r
.55817 .17367 m .54491 .15395 L p .37998 .21524 L F P
0 g
s
0 0 .416 r
.38286 .21973 m .37962 .21599 L .38315 .22163 L F
.38157 .21772 m .37962 .21599 L .38286 .21973 L F
.681 .489 .619 r
.3814 .21746 m .55817 .17367 L p .37998 .21524 L F P
0 g
s
0 0 .416 r
.38157 .21772 m .36869 .19847 L .37888 .21534 L F
.681 .489 .619 r
.54491 .15395 m .36864 .19761 L p .37998 .21524 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .37581 .20876 L .38157 .21772 L F
.37581 .20876 m .36869 .19847 L .38157 .21772 L F
.36283 .18877 m .34908 .16805 L .35812 .18206 L F
.36427 .19114 m .35812 .18206 L .36869 .19847 L F
.36283 .18877 m .35812 .18206 L .36427 .19114 L F
.52 .138 .256 r
.54491 .15395 m .53972 .14769 L p .36815 .19689 L F P
0 g
s
.718 .803 .918 r
.34801 .20579 m .34233 .19658 L p .36489 .19217 L F P
0 g
s
.52 .138 .256 r
.34661 .20306 m .35351 .20136 L p .35402 .20094 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .37123 .20143 L .36869 .19847 L F
.52 .138 .256 r
.36864 .19761 m .54491 .15395 L p .36815 .19689 L F P
0 g
s
.52 .138 .256 r
.3682 .19687 m .53972 .14769 L .36439 .19112 L F
0 0 .416 r
.37123 .20143 m .36283 .18877 L .36427 .19114 L F
.37123 .20143 m .36427 .19114 L .36869 .19847 L F
.718 .803 .918 r
.36489 .19217 m .36935 .19955 L .34801 .20579 L F
.52 .138 .256 r
.35351 .20136 m .36864 .19761 L p .35402 .20094 L F P
0 g
s
.52 .138 .256 r
.35402 .20094 m .36864 .19761 L .36815 .19689 L F
.722 .651 .779 r
.34801 .20579 m .36984 .20038 L p .37133 .20275 L F P
0 g
s
.718 .803 .918 r
.36935 .19955 m .36971 .20015 L .34801 .20579 L F
.718 .626 .755 r
.37849 .21499 m .33528 .22569 L .31888 .19979 L p F P
0 g
s
.722 .651 .779 r
.36138 .22703 m .34801 .20579 L p .37133 .20275 L F P
0 g
s
.722 .651 .779 r
.37133 .20275 m .38112 .21838 L .36138 .22703 L F
.681 .489 .619 r
.34661 .20306 m .3593 .22293 L p .37998 .21524 L F P
0 g
s
.681 .489 .619 r
.36864 .19761 m .34661 .20306 L p .37998 .21524 L F P
0 g
s
.681 .489 .619 r
.3593 .22293 m .3814 .21746 L p .37998 .21524 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .38157 .21772 L .38286 .21973 L F
.39269 .23668 m .38315 .22163 L .39365 .23839 L F
.38271 .21873 m .38315 .22163 L .39269 .23668 L F
.71 .587 .717 r
.39613 .24285 m .35294 .25355 L .33528 .22569 L p F P
0 g
s
.707 .577 .707 r
.37738 .25225 m .36138 .22703 L p .38493 .22444 L F P
0 g
s
.707 .577 .707 r
.38493 .22444 m .39911 .2468 L .37738 .25225 L F
.37554 .24853 m .39763 .24306 L p .39583 .24022 L F P
0 g
s
.707 .577 .707 r
.39763 .24306 m .57441 .19928 L p .39583 .24022 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .39937 .24512 L .40399 .25309 L F
.40144 .24906 m .40399 .25309 L .40502 .25487 L F
.38271 .21873 m .40399 .25309 L .40144 .24906 L F
.39322 .236 m .39763 .24306 L .39457 .23824 L F
.722 .651 .779 r
.38112 .21838 m .38311 .22157 L .36138 .22703 L F
.707 .577 .707 r
.36138 .22703 m .38315 .22163 L p .38493 .22444 L F P
0 g
s
.707 .577 .707 r
.3593 .22293 m .37554 .24853 L p .39583 .24022 L F P
0 g
s
.707 .577 .707 r
.3814 .21746 m .3593 .22293 L p .39583 .24022 L F P
0 g
s
.682 .49 .621 r
.37738 .25225 m .39915 .24686 L p .40055 .24905 L F P
0 g
s
.707 .577 .707 r
.39915 .24686 m .37738 .25225 L p .39911 .2468 L F P
0 g
s
.722 .652 .78 r
.37554 .24853 m .38899 .26991 L p .40954 .26208 L F P
0 g
s
.722 .652 .78 r
.39763 .24306 m .37554 .24853 L p .40954 .26208 L F P
0 g
s
0 0 .416 r
.38271 .21873 m .40502 .25487 L .39322 .236 L F
.39937 .24512 m .42892 .29193 L .41641 .27339 L F
.533 .16 .279 r
.41641 .27339 m .39448 .27882 L p .4163 .27322 L F P
0 g
s
.716 .809 .923 r
.39448 .27882 m .41641 .27339 L p .41582 .2724 L F P
0 g
s
0 0 .416 r
.42106 .2811 m .54711 .47912 L .42476 .28724 L F
.716 .809 .923 r
.38899 .26991 m .39448 .27882 L p .41582 .2724 L F P
0 g
s
.716 .809 .923 r
.41102 .26445 m .38899 .26991 L p .41582 .2724 L F P
0 g
s
0 0 .416 r
.54711 .47912 m .43011 .29611 L p .42476 .28724 L F P
0 g
s
.52 .138 .256 r
.34233 .19658 m .34661 .20306 L p .36815 .19689 L F P
0 g
s
.718 .803 .918 r
.34233 .19658 m .36427 .19114 L p .36489 .19217 L F P
0 g
s
.52 .138 .256 r
.36427 .19114 m .34233 .19658 L p .36815 .19689 L F P
0 g
s
0 0 .416 r
.37123 .20143 m .35883 .18215 L .36283 .18877 L F
.38271 .21873 m .37638 .20904 L .37123 .20143 L F
.37638 .20904 m .35883 .18215 L .37123 .20143 L F
.35883 .18215 m .34072 .15441 L .36283 .18877 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.56255 .52735 L
s
.39878 .51329 m
.42057 .51523 L
s
.59164 .55857 m
.59573 .54828 L
s
0 0 .447 r
.62029 .51997 m .62392 .52565 L p .60856 .50111 L F P
0 g
s
0 0 .447 r
.61665 .51422 m .62029 .51997 L p .60856 .50111 L F P
0 g
s
0 0 .447 r
.61331 .50887 m .61665 .51422 L p .60856 .50111 L F P
0 g
s
.37765 .51136 m
.39878 .51329 L
s
.63267 .53636 m
.64387 .53838 L
s
0 0 .447 r
.62392 .52565 m .62723 .53079 L p .60856 .50111 L F P
0 g
s
0 0 .447 r
.60856 .50111 m .61053 .50437 L .61331 .50887 L p F P
0 g
s
0 0 .447 r
.62723 .53079 m .62996 .53496 L p .60856 .50111 L F P
0 g
s
.61086 .53242 m
.62147 .53433 L
s
.61099 .53172 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
0 0 .447 r
.62996 .53496 m .63187 .53781 L p .60856 .50111 L F P
0 g
s
.62235 .53278 m
.629 .53343 L
s
.63072 .536 m
.63267 .53636 L
s
0 0 .447 r
.6328 .5391 m .63267 .5387 L .60856 .50111 L p F P
0 g
s
.62909 .53344 m
.6292 .53345 L
s
0 0 .447 r
.63187 .53781 m .6328 .5391 L p .60856 .50111 L F P
0 g
s
0 0 .447 r
.60856 .50111 m .5536 .40827 L .60843 .49373 L p F P
0 g
s
0 0 .447 r
.63267 .5387 m .60856 .50111 L p .60843 .49373 L F P
0 g
s
.62987 .53352 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.491 .088 .203 r
.59006 .54968 m .6328 .5391 L .63187 .53781 L p F P
0 g
s
.423 .865 .902 r
.63267 .5387 m .58988 .5493 L .59006 .54968 L p F P
0 g
s
.423 .865 .902 r
.59006 .54968 m .6328 .5391 L .63267 .5387 L p F P
0 g
s
.423 .865 .902 r
.58988 .5493 m .63267 .5387 L .6328 .5391 L p F P
0 g
s
.423 .865 .902 r
.6328 .5391 m .59006 .54968 L .58988 .5493 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.855 .764 .761 r
.58624 .50124 m .58403 .50683 L .56685 .50686 L p F P
0 g
s
.855 .764 .761 r
.56685 .50686 m .56908 .50125 L .58624 .50124 L p F P
0 g
s
.67 .879 .976 r
.58988 .5493 m .56395 .50475 L .60843 .49373 L p F P
0 g
s
.67 .879 .976 r
.60843 .49373 m .63267 .5387 L .58988 .5493 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.855 .764 .761 r
.5536 .56114 m .53631 .56143 L .53853 .55583 L p F P
0 g
s
.482 0 0 r
.54463 .56295 m .53631 .56143 L .5536 .56114 L p F P
0 g
s
.482 0 0 r
.5536 .56114 m .56189 .56265 L .54463 .56295 L p F P
0 g
s
.5478 .58697 m
.55741 .56273 L
s
.55774 .56189 m
.55872 .55942 L
s
.855 .764 .761 r
.5641 .55707 m .56189 .56265 L .54463 .56295 L p F P
0 g
s
.855 .764 .761 r
.54463 .56295 m .54685 .55734 L .5641 .55707 L p F P
0 g
s
.563 .55986 m
.60038 .56667 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.57821 .53271 m
.57985 .53301 L
s
.57406 .53196 m
.57821 .53271 L
s
.6049 .53754 m
.61148 .53873 L
s
.61707 .50977 m
.62259 .51076 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.677 .553 .706 r
.54685 .55734 m .54463 .56295 L .53631 .56143 L p F P
0 g
s
.677 .553 .706 r
.53631 .56143 m .53853 .55583 L .54685 .55734 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.677 .553 .706 r
.554 .53085 m .55344 .53225 L .55136 .53187 L p F P
0 g
s
.677 .553 .706 r
.55136 .53187 m .55192 .53047 L .554 .53085 L p F P
0 g
s
.55163 .53117 m
.55197 .53123 L
s
.54079 .52925 m
.55163 .53117 L
s
.43722 .51151 m
.44803 .51348 L
s
.5537 .53155 m
.56278 .53322 L
s
.55197 .53123 m
.5537 .53155 L
s
0 0 .385 r
.35294 .25355 m .36986 .28022 L p .33815 .22977 L F P
0 g
s
0 0 .385 r
.33528 .22569 m .35294 .25355 L p .33815 .22977 L F P
0 g
s
0 0 .385 r
.31888 .19979 m .33528 .22569 L p .33815 .22977 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.58151 .53691 m
.58286 .53718 L
s
.57316 .53522 m
.58151 .53691 L
s
.58286 .53718 m
.58303 .53722 L
s
0 0 .385 r
.50306 .49003 m .36986 .28022 L .33815 .22977 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.724 .674 .801 r
.36219 .18906 m .31888 .19979 L .30561 .17881 L p F P
0 g
s
.724 .674 .801 r
.30561 .17881 m .34908 .16805 L .36219 .18906 L p F P
0 g
s
.724 .674 .801 r
.31888 .19979 m .36219 .18906 L .34908 .16805 L p F P
0 g
s
.724 .674 .801 r
.34908 .16805 m .30561 .17881 L .31888 .19979 L p F P
0 g
s
0 0 .385 r
.30561 .17881 m .31888 .19979 L p .33815 .22977 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.726 .753 .873 r
.34908 .16805 m .30561 .17881 L .29704 .16523 L p F P
0 g
s
.726 .753 .873 r
.30561 .17881 m .34908 .16805 L .34072 .15441 L p F P
0 g
s
.726 .753 .873 r
.34072 .15441 m .29704 .16523 L .30561 .17881 L p F P
0 g
s
0 0 .385 r
.29704 .16523 m .30561 .17881 L p .33815 .22977 L F P
0 g
s
.726 .753 .873 r
.29704 .16523 m .34072 .15441 L .34908 .16805 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .4 r
.37738 .25225 m .39001 .27202 L p .38899 .26991 L F P
0 g
s
0 0 .4 r
.36138 .22703 m .37738 .25225 L p .38899 .26991 L F P
0 g
s
0 0 .4 r
.34801 .20579 m .36138 .22703 L p .38899 .26991 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .4 r
.39001 .27202 m .39448 .27882 L .38899 .26991 L p F P
0 g
s
0 0 .4 r
.34233 .19658 m .34801 .20579 L p .38899 .26991 L F P
0 g
s
.62 .903 .985 r
.34072 .15441 m .29704 .16523 L .29423 .16072 L p F P
0 g
s
.62 .903 .985 r
.29704 .16523 m .34072 .15441 L .33815 .14984 L p F P
0 g
s
.62 .903 .985 r
.33815 .14984 m .29423 .16072 L .29704 .16523 L p F P
0 g
s
0 0 .385 r
.29423 .16072 m .29704 .16523 L p .33815 .22977 L F P
0 g
s
0 0 .416 r
.33815 .14984 m .34072 .15441 L p .38271 .21873 L F P
0 g
s
.62 .903 .985 r
.29423 .16072 m .33815 .14984 L .34072 .15441 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63009 .53047 L
s
.63009 .53047 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .4 r
.34661 .20306 m .34233 .19658 L p .38899 .26991 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .416 r
.34176 .15504 m .33815 .14984 L p .38271 .21873 L F P
0 g
s
.432 0 .1 r
.33815 .14984 m .29423 .16072 L .29761 .16597 L p F P
0 g
s
.432 0 .1 r
.29761 .16597 m .34176 .15504 L .33815 .14984 L p F P
0 g
s
.432 0 .1 r
.29423 .16072 m .33815 .14984 L .34176 .15504 L p F P
0 g
s
0 0 .385 r
.29761 .16597 m .29423 .16072 L p .33815 .22977 L F P
0 g
s
.432 0 .1 r
.34176 .15504 m .29761 .16597 L .29423 .16072 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.63737 .4173 m
.63402 .41921 L
s
0 0 .385 r
.49602 .47867 m .48777 .46566 L .50306 .49003 L p F P
0 g
s
.686 .503 .634 r
.55403 .48991 m .50992 .50083 L .50306 .49003 L p F P
0 g
s
.686 .503 .634 r
.50306 .49003 m .54711 .47912 L .55403 .48991 L p F P
0 g
s
.686 .503 .634 r
.54711 .47912 m .50306 .49003 L .50992 .50083 L p F P
0 g
s
0 0 .385 r
.50386 .49106 m .49602 .47867 L p .50306 .49003 L F P
0 g
s
.686 .503 .634 r
.50992 .50083 m .55403 .48991 L .54711 .47912 L p F P
0 g
s
.665 .442 .572 r
.5595 .49837 m .51532 .50931 L .50992 .50083 L p F P
0 g
s
.665 .442 .572 r
.50992 .50083 m .55403 .48991 L .5595 .49837 L p F P
0 g
s
.665 .442 .572 r
.55403 .48991 m .50992 .50083 L .51532 .50931 L p F P
0 g
s
0 0 .385 r
.51068 .50183 m .50386 .49106 L p .50306 .49003 L F P
0 g
s
.665 .442 .572 r
.51532 .50931 m .5595 .49837 L .55403 .48991 L p F P
0 g
s
.614 .32 .447 r
.5631 .50383 m .51882 .5148 L .51532 .50931 L p F P
0 g
s
.614 .32 .447 r
.51532 .50931 m .5595 .49837 L .5631 .50383 L p F P
0 g
s
.614 .32 .447 r
.5595 .49837 m .51532 .50931 L .51882 .5148 L p F P
0 g
s
0 0 .385 r
.51591 .5101 m .51068 .50183 L p .50306 .49003 L F P
0 g
s
.614 .32 .447 r
.51882 .5148 m .5631 .50383 L .5595 .49837 L p F P
0 g
s
.377 0 .01 r
.56452 .50584 m .52013 .51683 L .51882 .5148 L p F P
0 g
s
.377 0 .01 r
.51882 .5148 m .5631 .50383 L .56452 .50584 L p F P
0 g
s
.377 0 .01 r
.5631 .50383 m .51882 .5148 L .52013 .51683 L p F P
0 g
s
0 0 .385 r
.51914 .51523 m .51591 .5101 L p .50306 .49003 L F P
0 g
s
0 0 .385 r
.52013 .51683 m .51914 .51523 L p .50306 .49003 L F P
0 g
s
0 0 .385 r
.51882 .5148 m .52013 .51683 L p .50306 .49003 L F P
0 g
s
0 0 .385 r
.51532 .50931 m .51882 .5148 L p .50306 .49003 L F P
0 g
s
0 0 .385 r
.50306 .49003 m .50992 .50083 L .51532 .50931 L p F P
0 g
s
0 0 .385 r
.48777 .46566 m .50306 .49003 L p .33815 .22977 L F P
0 g
s
.36263 .47958 m
.36598 .47754 L
s
0 0 .447 r
.55101 .40369 m .5536 .40827 L p .60843 .49373 L F P
0 g
s
0 0 .447 r
.55167 .40421 m .55101 .40369 L p .60843 .49373 L F P
0 g
s
0 0 .447 r
.55553 .40982 m .55167 .40421 L p .60843 .49373 L F P
0 g
s
0 0 .447 r
.56218 .41992 m .55553 .40982 L p .60843 .49373 L F P
0 g
s
0 0 .447 r
.57088 .43337 m .56218 .41992 L p .60843 .49373 L F P
0 g
s
0 0 .447 r
.58061 .44863 m .57088 .43337 L p .60843 .49373 L F P
0 g
s
.712 .597 .726 r
.5378 .46286 m .54355 .47196 L p .57112 .45461 L F P
0 g
s
0 0 .447 r
.59026 .46395 m .58061 .44863 L p .60843 .49373 L F P
0 g
s
.712 .597 .726 r
.59026 .46395 m .5455 .47503 L .54355 .47196 L p F P
0 g
s
.702 .558 .688 r
.57088 .43337 m .52611 .44446 L .53442 .45752 L p F P
0 g
s
.702 .558 .688 r
.53442 .45752 m .53582 .45973 L p .54088 .45592 L F P
0 g
s
.702 .558 .688 r
.54088 .45592 m .57088 .43337 L .53442 .45752 L F
.58061 .44863 m .53582 .45973 L .53442 .45752 L p F P
0 g
s
.702 .558 .688 r
.53442 .45752 m .52611 .44446 L p .57274 .44803 L F P
0 g
s
.702 .558 .688 r
.58061 .44863 m .53442 .45752 L .57274 .44803 L F
0 0 .416 r
.53442 .45752 m .53255 .45457 L p .53433 .45757 L F P
0 g
s
0 0 .416 r
.54711 .47912 m .53442 .45752 L .53433 .45757 L F
.5408 .46758 m .53442 .45752 L p .54711 .47912 L F P
0 g
s
.705 .837 .945 r
.5536 .40827 m .50938 .41923 L .50666 .41467 L p F P
0 g
s
.705 .837 .945 r
.50666 .41467 m .55101 .40369 L .5536 .40827 L p F P
0 g
s
.705 .837 .945 r
.50938 .41923 m .5536 .40827 L .55101 .40369 L p F P
0 g
s
.705 .837 .945 r
.55101 .40369 m .50666 .41467 L .50938 .41923 L p F P
0 g
s
0 0 0 r
.55101 .40369 m .50666 .41467 L .50719 .41523 L p F P
0 g
s
0 0 0 r
.50719 .41523 m .55167 .40421 L .55101 .40369 L p F P
0 g
s
0 0 0 r
.50666 .41467 m .55101 .40369 L .55167 .40421 L p F P
0 g
s
0 0 0 r
.55167 .40421 m .50719 .41523 L .50666 .41467 L p F P
0 g
s
.59 .27 .395 r
.55167 .40421 m .50719 .41523 L .51093 .42087 L p F P
0 g
s
.59 .27 .395 r
.51093 .42087 m .55553 .40982 L .55167 .40421 L p F P
0 g
s
.59 .27 .395 r
.50719 .41523 m .55167 .40421 L .55553 .40982 L p F P
0 g
s
.59 .27 .395 r
.55553 .40982 m .51093 .42087 L .50719 .41523 L p F P
0 g
s
.664 .44 .57 r
.55553 .40982 m .51093 .42087 L .51749 .43099 L p F P
0 g
s
.664 .44 .57 r
.51749 .43099 m .56218 .41992 L .55553 .40982 L p F P
0 g
s
.664 .44 .57 r
.51093 .42087 m .55553 .40982 L .56218 .41992 L p F P
0 g
s
.664 .44 .57 r
.56218 .41992 m .51749 .43099 L .51093 .42087 L p F P
0 g
s
.689 .512 .642 r
.56218 .41992 m .51749 .43099 L .52611 .44446 L p F P
0 g
s
.689 .512 .642 r
.52611 .44446 m .57088 .43337 L .56218 .41992 L p F P
0 g
s
.689 .512 .642 r
.51749 .43099 m .56218 .41992 L .57088 .43337 L p F P
0 g
s
.689 .512 .642 r
.57088 .43337 m .52611 .44446 L .51749 .43099 L p F P
0 g
s
.702 .558 .688 r
.52611 .44446 m .57088 .43337 L .58061 .44863 L p F P
0 g
s
0 0 .416 r
.53255 .45457 m .54711 .47912 L p .38271 .21873 L F P
0 g
s
0 0 .416 r
.50666 .41467 m .50938 .41923 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.50719 .41523 m .50666 .41467 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.51093 .42087 m .50719 .41523 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.51749 .43099 m .51093 .42087 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.52611 .44446 m .51749 .43099 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.53582 .45973 m .52611 .44446 L p .56395 .50475 L F P
0 g
s
0 0 .416 r
.5455 .47503 m .53582 .45973 L p .56395 .50475 L F P
0 g
s
.708 .581 .71 r
.5378 .46286 m .53442 .45752 L p .50927 .46992 L F P
0 g
s
.708 .581 .71 r
.53442 .45752 m .53255 .45457 L p .52426 .46004 L F P
0 g
s
.708 .581 .71 r
.50927 .46992 m .53442 .45752 L .52426 .46004 L F
.48777 .46566 m .53255 .45457 L .53442 .45752 L p F P
0 g
s
.708 .581 .71 r
.53442 .45752 m .5378 .46286 L p .50559 .46466 L F P
0 g
s
.708 .581 .71 r
.50559 .46466 m .48777 .46566 L .53442 .45752 L F
.712 .597 .726 r
.54355 .47196 m .5378 .46286 L p .57932 .4631 L F P
0 g
s
.708 .581 .71 r
.5378 .46286 m .5408 .46758 L p .52155 .46688 L F P
0 g
s
.708 .581 .71 r
.52155 .46688 m .48777 .46566 L .5378 .46286 L F
.712 .597 .726 r
.5378 .46286 m .53582 .45973 L p .54696 .46059 L F P
0 g
s
.712 .597 .726 r
.57932 .4631 m .5378 .46286 L .54696 .46059 L F
.59026 .46395 m .54355 .47196 L .57932 .4631 L F
.72 .638 .766 r
.59026 .46395 m .5455 .47503 L .54677 .47706 L p F P
0 g
s
0 0 .447 r
.59872 .47754 m .59026 .46395 L p .60843 .49373 L F P
0 g
s
.72 .638 .766 r
.59872 .47754 m .55402 .48861 L .55208 .48552 L p F P
0 g
s
0 0 .416 r
.54861 .47998 m .5408 .46758 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.55402 .48861 m .5455 .47503 L p .56395 .50475 L F P
0 g
s
.715 .613 .742 r
.49602 .47867 m .5408 .46758 L .54677 .47706 L p F P
0 g
s
.72 .638 .766 r
.55208 .48552 m .54677 .47706 L p .58662 .47697 L F P
0 g
s
0 0 .416 r
.54711 .47912 m .5477 .47996 L .54861 .47998 L F
.5477 .47996 m .55536 .49076 L .54861 .47998 L F
.72 .638 .766 r
.54677 .47706 m .55208 .48552 L p .58486 .46762 L F P
0 g
s
0 0 .416 r
.5605 .49905 m .55536 .49076 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.56364 .50421 m .5605 .49905 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.56452 .50584 m .56364 .50421 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.5631 .50383 m .56452 .50584 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.5595 .49837 m .5631 .50383 L p .54711 .47912 L F P
0 g
s
0 0 .416 r
.54711 .47912 m .55403 .48991 L .5595 .49837 L p F P
0 g
s
.715 .613 .742 r
.54677 .47706 m .54861 .47998 L p .53622 .47967 L F P
0 g
s
.715 .613 .742 r
.53622 .47967 m .49602 .47867 L .54677 .47706 L F
.72 .638 .766 r
.54677 .47706 m .5455 .47503 L p .55344 .47541 L F P
0 g
s
.72 .638 .766 r
.58662 .47697 m .54677 .47706 L .55344 .47541 L F
.59872 .47754 m .55208 .48552 L .58662 .47697 L F
.721 .651 .778 r
.50386 .49106 m .54861 .47998 L .55208 .48552 L p F P
0 g
s
0 0 .416 r
.56395 .50475 m .56041 .4989 L .55402 .48861 L p F P
0 g
s
.726 .694 .819 r
.59872 .47754 m .55402 .48861 L .55454 .48945 L p F P
0 g
s
.726 .694 .819 r
.55454 .48945 m .55991 .4981 L p .59558 .47929 L F P
0 g
s
0 0 .447 r
.60843 .49373 m .60501 .48785 L .59872 .47754 L p F P
0 g
s
.377 0 .01 r
.52013 .51683 m .56452 .50584 L .5631 .50383 L p F P
0 g
s
.565 .906 .975 r
.52013 .51683 m .56452 .50584 L .56372 .50437 L p F P
0 g
s
.72 .795 .911 r
.56372 .50437 m .56044 .49895 L p .60529 .49407 L F P
0 g
s
.726 .694 .819 r
.55991 .4981 m .55454 .48945 L p .60073 .48799 L F P
0 g
s
.727 .701 .826 r
.51068 .50183 m .55536 .49076 L .56044 .49895 L p F P
0 g
s
.727 .701 .826 r
.56044 .49895 m .5605 .49905 L p .55988 .49909 L F P
0 g
s
.727 .701 .826 r
.55988 .49909 m .51068 .50183 L .56044 .49895 L F
.72 .795 .911 r
.60501 .48785 m .56041 .4989 L .56044 .49895 L p F P
0 g
s
.72 .795 .911 r
.56044 .49895 m .56372 .50437 L p .60462 .48801 L F P
0 g
s
.72 .795 .911 r
.60462 .48801 m .60501 .48785 L .56044 .49895 L F
.56372 .50437 m .56395 .50475 L p .56661 .50365 L F P
0 g
s
.72 .795 .911 r
.56661 .50365 m .60501 .48785 L .56372 .50437 L F
.565 .906 .975 r
.51914 .51523 m .56364 .50421 L .56372 .50437 L p F P
0 g
s
.565 .906 .975 r
.56372 .50437 m .56452 .50584 L p .52348 .51433 L F P
0 g
s
.565 .906 .975 r
.52348 .51433 m .51914 .51523 L .56372 .50437 L F
.56372 .50437 m .56364 .50421 L p .55947 .50542 L F P
0 g
s
.565 .906 .975 r
.52013 .51683 m .56372 .50437 L .55947 .50542 L F
.72 .795 .911 r
.60843 .49373 m .56395 .50475 L .56372 .50437 L p F P
0 g
s
.72 .795 .911 r
.60843 .49373 m .56372 .50437 L .60529 .49407 L F
.56044 .49895 m .56041 .4989 L p .56083 .49885 L F P
0 g
s
.72 .795 .911 r
.60843 .49373 m .56044 .49895 L .56083 .49885 L F
.727 .701 .826 r
.51591 .5101 m .5605 .49905 L .56044 .49895 L p F P
0 g
s
.727 .701 .826 r
.56044 .49895 m .55991 .4981 L p .5207 .50879 L F P
0 g
s
.727 .701 .826 r
.51591 .5101 m .56044 .49895 L .5207 .50879 L F
.55991 .4981 m .55536 .49076 L p .52046 .50787 L F P
0 g
s
.727 .701 .826 r
.51591 .5101 m .55991 .4981 L .52046 .50787 L F
.726 .694 .819 r
.60501 .48785 m .56041 .4989 L .55991 .4981 L p F P
0 g
s
.726 .694 .819 r
.60501 .48785 m .55991 .4981 L .60073 .48799 L F
.55454 .48945 m .55402 .48861 L p .5582 .48855 L F P
0 g
s
.726 .694 .819 r
.60501 .48785 m .55454 .48945 L .5582 .48855 L F
.721 .651 .778 r
.51068 .50183 m .55536 .49076 L .55454 .48945 L p F P
0 g
s
.721 .651 .778 r
.55454 .48945 m .55208 .48552 L p .52101 .49776 L F P
0 g
s
.721 .651 .778 r
.51068 .50183 m .55454 .48945 L .52101 .49776 L F
.727 .701 .826 r
.55536 .49076 m .51068 .50183 L .5153 .50915 L p F P
0 g
s
.727 .701 .826 r
.5153 .50915 m .51591 .5101 L p .52046 .50787 L F P
0 g
s
.727 .701 .826 r
.52046 .50787 m .55536 .49076 L .5153 .50915 L F
.726 .694 .819 r
.55991 .4981 m .56041 .4989 L p .56339 .49724 L F P
0 g
s
.726 .694 .819 r
.56339 .49724 m .59558 .47929 L .55991 .4981 L F
.59558 .47929 m .59872 .47754 L .55454 .48945 L F
.721 .651 .778 r
.55208 .48552 m .55454 .48945 L p .53035 .49091 L F P
0 g
s
.721 .651 .778 r
.55454 .48945 m .55536 .49076 L p .54912 .4908 L F P
0 g
s
.721 .651 .778 r
.54912 .4908 m .53035 .49091 L .55454 .48945 L F
.53035 .49091 m .50386 .49106 L .55208 .48552 L F
.55208 .48552 m .54861 .47998 L p .5291 .49121 L F P
0 g
s
.721 .651 .778 r
.51068 .50183 m .55208 .48552 L .5291 .49121 L F
.72 .638 .766 r
.55208 .48552 m .55402 .48861 L p .56226 .483 L F P
0 g
s
.72 .638 .766 r
.56226 .483 m .58486 .46762 L .55208 .48552 L F
.58486 .46762 m .59026 .46395 L .54677 .47706 L F
.715 .613 .742 r
.50386 .49106 m .54861 .47998 L .54677 .47706 L p F P
0 g
s
.715 .613 .742 r
.54677 .47706 m .54355 .47196 L p .51831 .48411 L F P
0 g
s
.715 .613 .742 r
.50386 .49106 m .54677 .47706 L .51831 .48411 L F
.54355 .47196 m .5408 .46758 L p .52776 .47587 L F P
0 g
s
.715 .613 .742 r
.50386 .49106 m .54355 .47196 L .52776 .47587 L F
.708 .581 .71 r
.49602 .47867 m .5408 .46758 L .5378 .46286 L p F P
0 g
s
.708 .581 .71 r
.49602 .47867 m .5378 .46286 L .50927 .46992 L F
.712 .597 .726 r
.58061 .44863 m .53582 .45973 L .5378 .46286 L p F P
0 g
s
.712 .597 .726 r
.57112 .45461 m .58061 .44863 L .5378 .46286 L F
.54355 .47196 m .5455 .47503 L p .55256 .46973 L F P
0 g
s
.712 .597 .726 r
.55256 .46973 m .58061 .44863 L .54355 .47196 L F
.715 .613 .742 r
.5408 .46758 m .49602 .47867 L .49879 .48304 L p F P
0 g
s
.715 .613 .742 r
.49879 .48304 m .50386 .49106 L p .52776 .47587 L F P
0 g
s
.715 .613 .742 r
.52776 .47587 m .5408 .46758 L .49879 .48304 L F
0 g
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .4 r
.3593 .22293 m .34661 .20306 L p .38899 .26991 L F P
0 g
s
0 0 .4 r
.38899 .26991 m .37554 .24853 L .3593 .22293 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
0 0 .385 r
.30687 .1805 m .29761 .16597 L p .33815 .22977 L F P
0 g
s
.641 .381 .51 r
.34176 .15504 m .29761 .16597 L .30687 .1805 L p F P
0 g
s
0 0 .416 r
.35121 .16952 m .34176 .15504 L p .38271 .21873 L F P
0 g
s
.641 .381 .51 r
.29761 .16597 m .34176 .15504 L .35121 .16952 L p F P
0 g
s
.641 .381 .51 r
.35121 .16952 m .30687 .1805 L .29761 .16597 L p F P
0 g
s
.641 .381 .51 r
.30687 .1805 m .35121 .16952 L .34176 .15504 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .416 r
.38271 .21873 m .36543 .19163 L .35121 .16952 L p F P
0 g
s
.681 .487 .618 r
.35121 .16952 m .30687 .1805 L .32094 .20265 L p F P
0 g
s
.681 .487 .618 r
.32094 .20265 m .36543 .19163 L .35121 .16952 L p F P
0 g
s
.681 .487 .618 r
.30687 .1805 m .35121 .16952 L .36543 .19163 L p F P
0 g
s
0 0 .385 r
.33815 .22977 m .32094 .20265 L .30687 .1805 L p F P
0 g
s
.681 .487 .618 r
.36543 .19163 m .32094 .20265 L .30687 .1805 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.565 .906 .975 r
.56452 .50584 m .52013 .51683 L .51914 .51523 L p F P
0 g
s
.565 .906 .975 r
.56364 .50421 m .51914 .51523 L .52013 .51683 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.57213 .43533 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.72 .795 .911 r
.56395 .50475 m .60843 .49373 L .60501 .48785 L p F P
0 g
s
.72 .795 .911 r
.56041 .4989 m .60501 .48785 L .60843 .49373 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.698 .543 .673 r
.36543 .19163 m .32094 .20265 L .33815 .22977 L p F P
0 g
s
.698 .543 .673 r
.33815 .22977 m .38271 .21873 L .36543 .19163 L p F P
0 g
s
.698 .543 .673 r
.32094 .20265 m .36543 .19163 L .38271 .21873 L p F P
0 g
s
.698 .543 .673 r
.38271 .21873 m .33815 .22977 L .32094 .20265 L p F P
0 g
s
.46975 .45293 m
.47867 .45141 L
s
.47872 .4514 m
.48176 .45088 L
s
.51824 .44479 m
.52522 .44361 L
s
.722 .787 .904 r
.5605 .49905 m .51591 .5101 L .51914 .51523 L p F P
0 g
s
.722 .787 .904 r
.51914 .51523 m .56364 .50421 L .5605 .49905 L p F P
0 g
s
.722 .787 .904 r
.56364 .50421 m .51914 .51523 L .51591 .5101 L p F P
0 g
s
.722 .787 .904 r
.51591 .5101 m .5605 .49905 L .56364 .50421 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .564 .694 r
.48777 .46566 m .33815 .22977 L .38271 .21873 L p F P
0 g
s
.704 .564 .694 r
.38271 .21873 m .53255 .45457 L .48777 .46566 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.727 .701 .826 r
.5605 .49905 m .51591 .5101 L .51068 .50183 L p F P
0 g
s
.726 .694 .819 r
.56041 .4989 m .60501 .48785 L .59872 .47754 L p F P
0 g
s
.726 .694 .819 r
.55402 .48861 m .59872 .47754 L .60501 .48785 L p F P
0 g
s
.721 .651 .778 r
.55536 .49076 m .51068 .50183 L .50386 .49106 L p F P
0 g
s
.721 .651 .778 r
.54861 .47998 m .50386 .49106 L .51068 .50183 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.72 .638 .766 r
.55402 .48861 m .59872 .47754 L .59026 .46395 L p F P
0 g
s
.72 .638 .766 r
.5455 .47503 m .59026 .46395 L .59872 .47754 L p F P
0 g
s
.715 .613 .742 r
.54861 .47998 m .50386 .49106 L .49602 .47867 L p F P
0 g
s
.712 .597 .726 r
.5455 .47503 m .59026 .46395 L .58061 .44863 L p F P
0 g
s
.712 .597 .726 r
.53582 .45973 m .58061 .44863 L .59026 .46395 L p F P
0 g
s
.702 .558 .688 r
.53582 .45973 m .58061 .44863 L .57088 .43337 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.708 .581 .71 r
.53255 .45457 m .48777 .46566 L .49602 .47867 L p F P
0 g
s
.708 .581 .71 r
.5408 .46758 m .49602 .47867 L .48777 .46566 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@3000004d0]9>d00<000000;BC]02dTk@02P2dTk@2000000D0QB=100<000000;BC]02dTk@0
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@4000000<0KP0I00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]0060;BC]08000002P258d400`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0@000001`1^01T2
000004/0]9>d00<000000;BC]02dTk@00P2dTk@2000000d0QB=10`00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0@000002P1^01T4000004X0]9>d0`00000=08DS@@@000000`2^OIh00`000000]9>d0;BC]02i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01`0;BC]0@000002P1^01T4000000<0Y66200<000000;BC]02dTk@0A@2dTk@2000000d0
QB=1100000070:imWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0000006h06@1^01T0
2P1^01T4000000L0Y6620P0000120;BC]08000003@258d44000000`0[WfN00<000000;BC]02dTk@0
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@00`000000KP0I06h06@0506h06@@00000302THH800`000000]9>d0;BC
]00m0;BC]003000000258d40QB=100/0QB=11000000@0:imWP030000002dTk@0]9>d0;P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06h0]9>d00@0000006h06@1^01T0KP0I1000000A0:AQPP030000002dTk@0]9>d03T0]9>d3@25
8d44000001D0[WfN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@3000001H0Y66200<00000
0;BC]02dTk@0=02dTk@=08DS@@@000006P2^OIh00`000000]9>d0;BC]02f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0030000002THH80Y66201D0Y66200<000000;BC]02dTk@0<02dTk@=08DS@@@000007P2^OIh00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002THH80Y66201@0Y6620`00000]0;BC]0d0
QB=11000000S0:imWP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000:AQPP2THH80
3`2THH84000000<0[WbN00<000000;BC]02dTk@09P2dTk@=08DS@@@000009`2^OIh00`000000]9>d
0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0030000002THH80Y66200/0Y662100000070:ilWP030000002d
Tk@0]9>d0280]9>d3@258d44000002X0[WfN0`00002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002THH80
Y66200D0Y6621@00000<0:ilWP030000002dTk@0]9>d01d0]9>d3@258d44000002X0[WfN10000003
0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00@000000:AQPP2THH80Y6621000000B
0:ilWP030000002dTk@0]9>d01L0]9>d00<0000008DS@@258d402`258d44000002X0[WfN10000007
0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0`00000F0:ilWP030000002dTk@0]9>d
01<0]9>d00<0000008DS@@258d402`258d44000002X0[WfN1000000<0;BC]0030000002dTk@0]9>d
0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<000000:ilWP2^O9h05P2^O9h00`000000]9>d0;BC]00>0;BC]003
000000258d40QB=100/0QB=11000000Z0:imWP@000004@2dTk@00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0030000002^O9h0[WbN01L0[WbN00<000000;BC]02dTk@02@2dTk@00`000000QB=1
08DS@@0;08DS@@@00000:P2^OIh4000001D0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@00`000000[WbN0:ilWP0G0:ilWP030000002dTk@0]9>d00@0]9>d00<0000008DS@@258d402`25
8d44000002X0[WfN1000000J0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000
0:ilWP2^O9h05P2^O9h010000000]9>d0;BC]000000=08DS@@@00000:P2^OIh4000001l0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000[WbN0:ilWP0F0:ilWP8000002`258d44
000002X0[WfN1000000S0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:il
WP2^O9h04@2^O9h400000080/X^/00<0000008DS@@258d4010258d44000002X0[WfN1000000X0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:ilWP2^O9h03@2^O9h4000000H0
/X^/00@0000008DS@@258d40QB=10`00000Z0:imWP@00000;@2dTk@00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002^O9h0[WbN00T0[WbN0`00000;0;:;[0800000:P2^OIh400000340
]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000[WbN0:ilWP040:ilWP@00000
3P2bRj`00`000000[WfN0:imWP0U0:imWP@00000=02dTk@300000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000:ilWP2^O9h01000000C0;:;[0030000002^OIh0[WfN0200[WfN1000000d0;BC]0@000000`2h
Y/L00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0800000602bRj`00`000000[WfN0:imWP0K
0:imWP@00000=02dTk@4000000L0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00
0000/X^/0;:;[00F0;:;[0030000002^OIh0[WfN01L0[WfN1000000d0;BC]0@00000302hY/L00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bRj`0/X^/01L0/X^/00<000000:imWP2^
OIh04P2^OIh4000003@0]9>d1000000@0;RVa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d
00<000000;:;[02bRj`05`2bRj`00`000000[WfN0:imWP0=0:imWP@00000=02dTk@4000001D0^:K7
00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/X^/0;:;[00G0;:;[0030000002^
OIh0[WfN00T0[WfN1000000d0;BC]0@000006P2hY/L00`000000]9>d0;BC]02X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002bRj`0/X^/01L0/X^/00<000000:imWP2^OIh0102^OIh4000003@0]9>d1000000N
0;RVa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;:;[02bRj`05P2bRj`00`00
0000[WfN0:imWP04000003@0]9>d1000000S0;RVa`030000002dTk@0]9>d0:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;:;[02bRj`05P2bRj`3000003@0]9>d1000000W0;RVa`030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;:;[02bRj`04@2bRj`400000080]92a00<000000;BC]02dTk@0
;P2dTk@4000002X0^:K70`00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bRj`0/X^/00`0/X^/1000
00060;B@/@030000002dTk@0]9>d02X0]9>d1000000Z0;RVa`@000000P2gcn`00`000000]9>d0;BC
]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002bRj`0/X^/00T0/X^/0`00000;0;B@/@030000002dTk@0
]9>d02D0]9>d1000000Z0;RVa`@000001`2gcn`00`000000]9>d0;BC]02U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002bRj`0/X^/00@0/X^/1000000?0;B@/@030000002dTk@0]9>d0200]9>d1000000Z0;RV
a`@000002`2gcn`00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002bRj`0/X^/00@0
00004`2dT;400`000000]9>d0;BC]00L0;BC]0@00000:P2hY/L400000100]lo/00<000000;BC]02d
Tk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@2000001P0]92a00<000000;BC]02dTk@05`2dTk@4000002X0^:K7
1000000B0;O?k0<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002d
Tk@0]9>d01<0]9>d1000000Z0;RVa`@000004P2gcn`400000:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;B@/@2dT;405`2dT;400`000000]9>d0;BC]00>0;BC]0@00000:P2hY/L400000180]lo/1000002]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dT;40]92a01L0]92a00<000000;BC]02dTk@02@2dTk@40000
02X0^:K71000000B0;O?k0@00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]92a0;B@/@0F0;B@/@03
0000002dTk@0]9>d00D0]9>d1000000Z0;RVa`@000004P2gcn`400000;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]004000002X0^:K71000000A0;O?k0H00000
00<0[]9Q0000002dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0G0;B@/@800000:P2h
Y/L400000140]lo/1000000507;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]92a0;B@/@0G
0;B@/@030000002hY/L0^:K702D0^:K71000000A0;O?k0@000002@1bh<T200000;L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;B@/@2dT;405`2dT;400`000000^:K70;RVa`0P0;RVa`@000004@2gcn`40000
00d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]92a0;B@/@0G0;B@/@03
0000002hY/L0^:K701/0^:K71000000A0;O?k0@0000000<0;[CM0000001bh<T03@1bh<T200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00<000000;B@/@2dT;405`2dT;400`000000^:K70;RVa`0G0;RVa`@00000
402gcn`5000000D0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000^:K70;RVa`0B0;RVa`@00000402gcn`50000000302jdg@2d
Tk@0;[CM00H0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000
0;B@/@2dT;405P2dT;400`000000^:K70;RVa`0>0;RVa`@00000402gcn`5000000d0;[CM00<00000
07;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;B@/@2dT;405`2dT;400`00
0000^:K70;RVa`090;RVa`@00000402gcn`400000180;[CM00<0000007;Pb@1bh<T00`1bh<T30000
0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;B@/@2dT;405`2dT;400`000000^:K70;RVa`040;RVa`@0
0000402gcn`40000008006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T20000
0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;B@/@2dT;405P2dT;400`000000^:K70;RVa`04000000l0
]lo/1@0000030;BC]080000000<006W90000000^]=d04P0^]=d010000000L^390000000000350;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]0030000002dT;40]92a01L0]92a0P00000?0;O?k0D000002@2dTk@G00000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;B@/@2dT;405`2dT;400`000000]lo/0;O?k0090;O?k0@00000
6@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dT;40]92a01L0]92a00<0
00000;O?k02gcn`01@2gcn`4000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@0
0`000000]92a0;B@/@0G0;B@/@040000002gcn`0]lo/0;O?k0<000008@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002dT;40]92a01L0]92a0P00000U0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08l0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;B@/@2dT;40
5P2dT;400`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00Q0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09D0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00N0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<0
00000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09T0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;B@/@2dT;405P2dT;400`000000
]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09`0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09l0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09l0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;B@/@2dT;40
5P2dT;400`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:80]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:80]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0
00000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;B@/@2dT;405P2dT;400`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:/0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;B@/@2dT;40
5`2dT;400`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:l0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;B@/@2dT;405`2dT;400`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;B@/@2dT;40
5P2dT;400`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d00<000000;B@/@2dT;405`2dT;401@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d00<000000;B@/@2dT;405`2dT;401@000000]9>d0;BC]02dTk@000000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;<0]9>d00<000000;B@/@2dT;405`2dT;4010000000]9>d0;BC]000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dT;40]92a01L0]92a00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]92a0;B@/@0G0;B@/@030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;B@/@2d
T;405`2dT;4200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;B@/@2dT;405P2dT;4200000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;H0]9>d00<000000;B@/@2dT;405`2dT;400`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]0030000002dT;40]92a01L0]92a00<000000;BC]02dTk@04P2dTk@400000;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;P0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00>0;BC]0D000000`2GAFD00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002dT;40]92a01L0]92a00<000000;BC]02d
Tk@02@2dTk@5000000L0UdEU00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]92a
0;B@/@0G0;B@/@030000002dTk@0]9>d00@0]9>d1@00000:09M5I@<00000]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000]92a0;B@/@0G0;B@/@030000002dTk@0]9>d00@000002`2GAFD4000000<0ZG2A00<0
00000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;B@/@2dT;405`2dT;400`000000UdEU09M5I@0:09M5I@@000001`2YL940
0`000000]9>d0;BC]00T0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;B@
/@2dT;405`2dT;400`000000UdEU09M5I@0409M5I@D00000302YL9400`000000]9>d0;BC]00R0;BC
]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dT;40]92a01L0
]92a00<0000009M5I@2GAFD01000000A0:U`T@030000002dTk@0]9>d0200]9>d0P00000l0;BC]0<0
000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]92a0;B@/@0G0;B@/@800000
502YL943000001l0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02m0;BC]0030000002dT;40]92a01H0]92a00<000000:U`T@2YL9403`2YL944000000<0/8>T00<0
00000;BC]02dTk@06@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]92a0;B@/@0G0;B@/@030000002YL940ZG2A00X0ZG2A100000070;23Y0030000002dTk@0
]9>d01H0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;B@
/@2dT;405`2dT;400`000000ZG2A0:U`T@040:U`T@D00000302`Pj@00`000000]9>d0;BC]00A0;BC
]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000
]92a0;B@/@0F0;B@/@030000002YL940ZG2A00@000004P2`Pj@00`000000]9>d0;BC]00<0;BC]0@0
00008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000]92a
0;B@/@0G0;B@/@8000005P2`Pj@00`000000]9>d0;BC]0080;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]92a0;B@/@0G0;B@/@030000002`
Pj@0/8>T01<0/8>T0`0000040;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]0030000002dT;40]92a01L0]92a00<000000;23Y02`Pj@03`2`Pj@4000000<0/hj`1000000B
0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dT;40]92a
01L0]92a00<000000;23Y02`Pj@02P2`Pj@4000000L0/hj`00<000000;BC]02dTk@0202dTk@;0000
03d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]92a0;B@/@0G0;B@/@03
0000002`Pj@0/8>T00D0/8>T1000000;0;>>/0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dT;40]92a01L0]92a00@000000;23Y02`Pj@0/8>T100000040;>>/0/0
00000P2cS[000`000000]9>d0;BC]01;0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]92a
0;B@/@0G0;B@/@/000003P2cS[000`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<@0]9>d00<000000;B@/@2dT;402P2dT;4=000001P0/hj`00<000000;BC]02dTk@0B02d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0d000003@2dT;400`000000/hj`0;>>/00E
0;>>/0800000B02dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0d000006@2dT;400`00
0000/hj`0;>>/00@0;>>/0@0000000<0]YRi0000002dTk@0AP2dTk@00`000000]9>d0;BC]01Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02^0;BC]0/000001`2dTk@7000001P0]92a00<000000;>>/02cS[00302cS[04000000H0
]YRi00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000
302dTk@6000000H0]9>d00<000000;B@/@2dT;405P2dT;42000000X0/hj`0`00000:0;JH^@030000
002dTk@0]9>d0440]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000000d0]9>d00<0
00000;B@/@2dT;404@2dT;44000000030;FD]@000000000000D0/hj`1000000>0;JH^@030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000C
0;BC]0030000002dT;40]92a00d0]92a100000050;FD]@030000000006X0/hj`00@000004P2fV;T0
0`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC
]0D000006@2dTk@00`000000]92a0;B@/@090;B@/@<000002P2eU;D2000001L0]YRi00<000000;BC
]02dTk@0?02dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000001l0
]9>d00<000000;B@/@2dT;40102dT;44000000h0]IBe00<000000;JH^@2fV;T05@2fV;T00`000000
001b0;BC]00j0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000S0;BC]0030000
002dT;40]92a00@000004`2eU;D00`000000]YRi0;JH^@0C0;JH^@<00000>P2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002P0]9>d0P00000G0;FD]@800000402f
V;T4000000<0^:?400<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@4000002d0]9>d00<000000;FD]@2eU;D04@2eU;D4000000030;NL_@000000
]YRi00/0]YRi100000070;RSa0030000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000a0;BC]0030000002eU;D0]IBe00d0]IBe100000060;NL
_@030000002fV;T0]YRi00D0]YRi1000000<0;RSa0030000002dTk@0]9>d03<0]9>d00<000000;BC
]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000f0;BC]0030000002eU;D0]IBe00T0
]IBe0`00000:0;NL_@040000002fV;T0]YRi0;JH^@@000004@2hXl@00`000000]9>d0;BC]00`0;BC
]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000i0;BC]0030000002eU;D0]IBe00@0
]IBe1000000=0;NL_@@000005@2hXl@00`000000]9>d0;BC]00^0;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@4000003`0]9>d0P00000k0;BC]0030000002eU;D0]IBe00@000004P2gW;d00`000000^:?4
0;RSa00E0;RSa0800000;P2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2d
Tk@2000003h0]9>d0P00000F0;NL_@8000004P2hXl@400000080^K7A00<000000;BC]02dTk@0:P2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]00n
0;BC]08000004P2gW;d400000080^:K700<000000;RSa02hXl@0302hXl@3000000H0^K7A00<00000
0;BC]02dTk@0:02dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002gW;d0]ibm00d0]ibm0`0000060;RVa`030000002hXl@0^:?4
00P0^:?41000000:0;Vad@030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;NL_@2g
W;d0202gW;d4000000X0^:K700<000000;RSa02hXl@0102hXl@3000000h0^K7A00<000000;BC]02d
Tk@09@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@2000000H0]ibm0`00000>0;RVa`030000002hXl@0^:?400@00000
4P2i/M400`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00
000n0;BC]0030000002dTk@0]9>d0400]9>d0P0000020;NL_@@000004P2hY/L200000100^K7A1000
00030;S;j@030000002dTk@0]9>d0200]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2
00000400]9>d00@000000;BC]000000000005@2hY/L3000000`0^K7A100000070;S;j@030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n
0;BC]0040000002dTk@0]9>d00000140^:K7100000030;Zcd`030000002i/M40^K7A00D0^K7A1000
000<0;S;j@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5
000003L0]9>d0P00000l0;BC]0040000002dTk@0]9>d000000d0^:K7100000070;Zcd`040000002i
/M40^K7A0;Vad@@000002P2hbnT4000000<0Zn7i00<000000;BC]02dTk@06`2dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00D000000;BC]02dTk@0]9>d
000000070;RVa`D00000302j/m<3000000X0^<_Y100000070:_Qn@030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooof00000030;RVa`@000003`2j/m<4000000L0^<_Y1000000<0:_QnIh000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0020;BC]0<000003`2j/m<400000080^<WW0P000003
0;S;j@@00000402[hOT00`000000]9>d0;BC]00F0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@80000
02P0]9>d1000000^0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;Zcd`2j/m<02P2j/m<40000
00L0^<WW1000000E0:_Qn@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;Zcd`2j
/m<01P2j/m<4000000D0^<WW100000000`2@ioT0000000000002000001H0Zn7i00<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d
00<000000;BC]02dTk@0102dTk@010000000^[?C0;Zcd`2j/m<4000000D0^<WW100000000`2@ioT0
00000000000200000080]9>d00<0001Z0000002[hOT05P2[hOT00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d
0;BC]0050;BC]0<000001@2hbNL400000003093Wn@0000000000008000001P2dTk@20000JP030000
002[hOT0Zn7i01@0Zn7i1000000>0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00
000F0;BC]0030000002dTk@0]9>d00D0]9>d00@000000;S9i`2hbNL0^<WW100000000`2@ioT00000
00000002000000/0]9>d0P00000G0:_Qn@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d00H0]9>d0`00
0002093Wn@<00000402dTk@00`0006X000000:_Qn@0E0:_Qn@030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d00L0]9>d0`00000D0;BC]08000005`2[hOT00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d01h0]9>d00<000000000
JP0000005`2[hOT00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d08X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d3000000O0;BC]0040000002]SK@0001Z000001L0Zn7i00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0/000005@2dTk@01@000000f/?20:f=]00006X00000
01L0Zn7i00<000000;BC]02dTk@0102dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@@000000T0]9>d0P0000030:f=]0030000002[hOT0Zn7i01D0Zn7i00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d
1P0000050;BC]0X0000000@0f/?20:f=]02]SK@0[Hfd0P00000G0:_Qn@050000002dTk@0]9>d0;BC
]0000000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000001`2dTk@2000000<0
[Hfd00@000000:f=]00006X000005P2[hOT010000000]9>d0;BC]000002B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d2P0000000`1g0000[Hfd000000020:f=]0030000002[hOT0Zn7i
01@0Zn7i0`00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@0000000`2]SK@0
00000:f=]004000001@0Zn7i00<000000:_Qn@0000000P00002B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d0`0000020:f=]0D0000000<0f/?20000002[hOT04P2[hOT010000000Zn7i
0:_Qn@2[hOT:000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@00`000000[Hfd
0:f=]0020:f=]080000000<0f/?20000000000000`0000080:_Qn@8000001@2[hOT2000000@0Zn7i
00@000000;BC]02dTk@0]9>d0`0000030;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00J0;BC]0070000002]SK@0[Hfd0:f=]0000000[Hfd000000040;BC]0030000002[hOT00000
00<000001P2[hOT200000080Zn7i00<000000:_Qn@2[hOT00`2[hOT300000140]9>d2@00001h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d00L000000:f=]02]SK@0[Hfd0000003J`l80
000000D0]9>d00<000000:_Qn@2[hOT00P2[hOT4000000D0Zn7i00<000000:_Qn@2[hOT01000000M
0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0070000002]SK@0[Hfd
0:f=]0000000f/?2000000060;BC]0030000002[hOT0Zn7i00H0Zn7i2000000Y0;BC]0L00000J@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0070000002]SK@0[Hfd0:f=]0000000f/?2
000000070;BC]0030000002[hOT0Zn7i00D0Zn7i2000000`0;BC]0H00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0070000002]SK@0[Hfd0:f=]0000000f/?2000000080;BC]004
0000002[hOT0Zn7i0:_Qn@@000000P2dTk@00`000000]9>d0;BC]0030;BC]0800000=02dTk@60000
05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@01`000000[Hfd0:f=]02]SK@00000
0=[3`P0000002@2dTk@4000000<0]9>d0P0000080;BC]0<00000=`2dTk@5000005P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0602dTk@40:f=]080f/?200<000000;BC]02dTk@02@2dTk@01@00
0000]9>d0;BC]02dTk@0000000d0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0070000002]SK@0[Hfd0:f=]0000000f/?20000000<0;BC]0040000002d
Tk@0]9>d00000100]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@?000000/0]9>d00@000000;BC]02dTk@000004P2dTk@2000003h0]9>d
0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00<000000:f=]02]SK@00P2]
SK@00`000000f/?20=[3`P060=[3`P030000002dTk@0]9>d00X0]9>d0`00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P000002
0:f=]0030000003J`l80f/?200H0f/?20`00000;0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@<0000
0080]9>d1P0000040;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0202dTk@600000540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@02P2dTk@2000000<0]9>d
1000001;0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002d
Tk@0]9>d00T0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d04h0]9>d0P00001J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]003
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d04X0]9>d
0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@01@2d
Tk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00<0]9>d0P0000180;BC]0<00000J02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0080]9>d0P0000180;BC]080
0000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0050000002dTk@0]9>d0;BC]000
0000B02dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d
0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002d
Tk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]080
0000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@20000
03`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g
0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002d
Tk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]
0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0
]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<0
00000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0
]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@0
6P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC
]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
3P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC
]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0
]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
0P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]080
00000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d
0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2d
Tk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=
0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@20000
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<0
00003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d
0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2d
Tk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@30000
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@000001
0?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?oo
o`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3o
ool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040
oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo
0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?oo
o`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
olP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<0
00000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo00000001
0?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo0000
0`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?oo
o`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv308.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.681 .49 .621 r
.57028 .20717 m .57324 .20324 L .57946 .22384 L F
.56874 .20439 m .57222 .2035 L p .57028 .20717 L F P
0 g
s
.681 .49 .621 r
.57222 .2035 m .57324 .20324 L p .57028 .20717 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55864 .18605 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57028 .20717 L p .56874 .20439 L F P
0 g
s
0 0 .465 r
.55864 .18605 m .57025 .20729 L .56874 .20439 L F
.707 .577 .707 r
.57324 .20324 m .56874 .20439 L p .56844 .2038 L F P
0 g
s
.707 .577 .707 r
.55682 .17812 m .57324 .20324 L p .56844 .2038 L F P
0 g
s
.707 .577 .707 r
.55529 .17851 m .55682 .17812 L p .55873 .18234 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55873 .18234 L .56844 .2038 L F
.55529 .17851 m .55873 .18234 L .55683 .18148 L F
0 .455 .835 r
.55356 .19981 m .55681 .18161 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18161 m .55683 .18148 L p .55209 .17932 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18161 L .55209 .17932 L F
.722 .651 .778 r
.54365 .15683 m .55682 .17812 L p .55119 .17889 L F P
0 g
s
0 .455 .835 r
.52435 .16592 m .5255 .16725 L .53257 .16989 L F
.722 .651 .778 r
.51872 .1632 m .54365 .15683 L p .54642 .16492 L F P
0 g
s
.722 .651 .778 r
.52176 .16467 m .54642 .16492 L .55119 .17889 L F
.51872 .1632 m .54642 .16492 L .52176 .16467 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16495 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.52175 .16495 m .52176 .16467 L p .51329 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16425 m .52175 .16495 L .51329 .16458 L F
.72 .804 .917 r
.53874 .14743 m .54365 .15683 L p .50675 .1643 L F P
0 g
s
.238 .738 .904 r
.47818 .16306 m .48048 .16425 L .49545 .16381 L F
.72 .804 .917 r
.47813 .16306 m .53874 .14743 L .50675 .1643 L F
.47762 .16304 m .47878 .16274 L p .47813 .16306 L F P
0 g
s
.72 .804 .917 r
.47878 .16274 m .53874 .14743 L p .47813 .16306 L F P
0 g
s
.502 .908 .835 r
.44469 .17941 m .44519 .17948 L .47813 .16306 L F
.47954 .18477 m .47821 .16422 L p .44519 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16306 L p .44519 .17948 L F P
0 g
s
.722 .651 .778 r
.55682 .17812 m .55209 .17932 L p .55119 .17889 L F P
0 g
s
0 0 .465 r
.55864 .18605 m .56874 .20439 L .56176 .19095 L F
.57077 .20511 m .55726 .17911 L p .55864 .18605 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .427 r
.37882 .21615 m .39693 .2439 L p .39434 .23935 L F P
0 g
s
.722 .651 .778 r
.37127 .2036 m .43592 .19472 L .38132 .21918 L F
0 0 .427 r
.3834 .22241 m .37882 .21615 L .39434 .23935 L F
.37988 .21695 m .37979 .21688 L .3834 .22241 L F
.37979 .21688 m .37882 .21615 L .3834 .22241 L F
.707 .577 .707 r
.38523 .2252 m .42778 .21108 L .42271 .22082 L F
.3834 .22241 m .42778 .21108 L p .38523 .2252 L F P
0 g
s
.722 .651 .778 r
.43592 .19472 m .42972 .20717 L .42603 .19992 L F
.76 .881 .465 r
.43102 .20455 m .42975 .20729 L .4312 .2045 L F
.42972 .20717 m .42975 .20729 L p .43102 .20455 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44136 .23003 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42972 .20717 L p .43126 .21019 L F P
0 g
s
0 0 .38 r
.44136 .23003 m .42975 .20729 L .43126 .21019 L F
.707 .577 .707 r
.43598 .21927 m .55209 .17932 L .56844 .2038 L F
.43477 .21695 m .55209 .17932 L .43598 .21927 L F
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55209 .17932 L .53257 .16989 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16425 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16425 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44469 .17941 L F P
0 g
s
0 0 .427 r
.36205 .19029 m .37882 .21615 L p .37918 .21642 L F P
0 g
s
.72 .804 .917 r
.44395 .17796 m .43788 .18274 L .36961 .20102 L F
.44395 .17796 m .36961 .20102 L .36923 .20042 L F
0 0 .427 r
.36975 .20125 m .36205 .19029 L .37918 .21642 L F
.36862 .19943 m .36819 .19884 L .36975 .20125 L F
.36819 .19884 m .36205 .19029 L .36975 .20125 L F
.722 .651 .778 r
.37127 .2036 m .43315 .18505 L .40221 .19935 L F
.36975 .20125 m .43315 .18505 L p .37127 .2036 L F P
0 g
s
.718 .626 .754 r
.31893 .20131 m .36205 .19029 L .37882 .21615 L p F P
0 g
s
.718 .626 .754 r
.33579 .22714 m .37882 .21615 L .36205 .19029 L p F P
0 g
s
.718 .626 .754 r
.36205 .19029 m .31893 .20131 L .33579 .22714 L p F P
0 g
s
.72 .804 .917 r
.36467 .19308 m .45356 .17507 L .36923 .20042 L F
.722 .651 .778 r
.43592 .19472 m .38336 .22235 L .38132 .21918 L F
.51422 .16459 m .51872 .1632 L .52176 .16467 L F
.43315 .18505 m .44183 .18283 L p .40221 .19935 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44299 .1805 L p .43261 .20406 L F P
0 g
s
.76 .881 .465 r
.44299 .1805 m .44295 .18026 L p .44183 .18283 L F P
0 g
s
.76 .881 .465 r
.43261 .20406 m .44299 .1805 L .44183 .18283 L F
.43102 .20455 m .43261 .20406 L .43857 .18939 L F
.722 .651 .778 r
.40221 .19935 m .43935 .18783 L .43592 .19472 L F
.44183 .18283 m .43935 .18783 L .40221 .19935 L F
.72 .804 .917 r
.44295 .18026 m .43788 .18274 L .44395 .17796 L F
.238 .738 .904 r
.48048 .16425 m .51329 .16458 L .49545 .16381 L F
.502 .908 .835 r
.44295 .18026 m .44644 .19981 L p .44469 .17941 L F P
0 g
s
.72 .804 .917 r
.45356 .17507 m .50675 .1643 L .43788 .18274 L F
.51329 .16458 m .36975 .20125 L p .50675 .1643 L F P
0 g
s
.72 .804 .917 r
.36975 .20125 m .34801 .2068 L p .36961 .20102 L F P
0 g
s
.72 .804 .917 r
.50675 .1643 m .36975 .20125 L .36961 .20102 L F
0 0 .427 r
.33992 .15559 m .34856 .16928 L p .36258 .18972 L F P
0 g
s
.72 .804 .917 r
.36467 .19308 m .47762 .16304 L .50675 .1643 L F
.36403 .19205 m .47762 .16304 L p .36467 .19308 L F P
0 g
s
0 0 .427 r
.34856 .16928 m .36205 .19029 L p .36862 .19943 L F P
0 g
s
.72 .804 .917 r
.45356 .17507 m .44295 .18026 L .44395 .17796 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44469 .17941 L F P
0 g
s
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44469 .17941 L F P
0 g
s
.72 .804 .917 r
.54365 .15683 m .51329 .16458 L p .50675 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47818 .16306 L F P
0 g
s
.238 .738 .904 r
.47818 .16306 m .49545 .16381 L .52187 .16304 L F
.76 .881 .465 r
.44295 .18026 m .44274 .17911 L p .43857 .18939 L F P
0 g
s
.76 .881 .465 r
.43261 .20406 m .44183 .18283 L .43857 .18939 L F
.44183 .18283 m .44295 .18026 L .43857 .18939 L F
.722 .651 .778 r
.43592 .19472 m .51422 .16459 L .55119 .17889 L F
.43935 .18783 m .51422 .16459 L .43592 .19472 L F
.44183 .18283 m .51872 .1632 L p .43935 .18783 L F P
0 g
s
.238 .738 .904 r
.52176 .16467 m .52187 .16304 L p .49545 .16381 L F P
0 g
s
.238 .738 .904 r
.51329 .16458 m .52176 .16467 L .49545 .16381 L F
0 .455 .835 r
.52187 .16304 m .52171 .16553 L p .5255 .16725 L F P
0 g
s
.722 .651 .778 r
.51422 .16459 m .52176 .16467 L .55119 .17889 L F
.43592 .19472 m .55119 .17889 L .43115 .20997 L F
.707 .577 .707 r
.42778 .21108 m .43126 .21019 L p .42271 .22082 L F P
0 g
s
.707 .577 .707 r
.43126 .21019 m .55209 .17932 L p .43477 .21695 L F P
0 g
s
0 0 .38 r
.44136 .23003 m .43126 .21019 L .43824 .22363 L F
.707 .577 .707 r
.43126 .21019 m .43477 .21695 L .42271 .22082 L F
.722 .651 .778 r
.43592 .19472 m .43115 .20997 L .42972 .20717 L F
.76 .881 .465 r
.42923 .20511 m .42972 .20717 L p .43102 .20455 L F P
0 g
s
.722 .651 .778 r
.55209 .17932 m .3834 .22241 L p .55119 .17889 L F P
0 g
s
.709 .587 .717 r
.33579 .22714 m .37882 .21615 L .39693 .2439 L p F P
0 g
s
.709 .587 .717 r
.35393 .25488 m .39693 .2439 L .37882 .21615 L p F P
0 g
s
.709 .587 .717 r
.37882 .21615 m .33579 .22714 L .35393 .25488 L p F P
0 g
s
.722 .651 .778 r
.3834 .22241 m .36173 .22795 L p .38336 .22235 L F P
0 g
s
.722 .651 .778 r
.55119 .17889 m .3834 .22241 L .38336 .22235 L F
0 0 .427 r
.39693 .2439 m .41435 .2704 L p .41398 .2698 L F P
0 g
s
.722 .651 .778 r
.42603 .19992 m .42791 .21081 L .38336 .22235 L F
.707 .577 .707 r
.38523 .2252 m .43598 .21927 L .39979 .24747 L F
.43598 .21927 m .56844 .2038 L .44757 .23509 L F
.43598 .21927 m .44757 .23509 L .44317 .2331 L F
0 .411 .788 r
.44644 .24845 m .44319 .2332 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .2332 m .44317 .2331 L p .44791 .23525 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .2332 L .44791 .23525 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23228 L p .55817 .23008 L F P
0 g
s
.68 .821 .38 r
.56898 .20964 m .56739 .21364 L .55817 .23008 L F
.56739 .21364 m .55356 .24845 L .55817 .23008 L F
0 0 .427 r
.40732 .25899 m .39434 .23935 L .41398 .2698 L F
.39434 .23935 m .39693 .2439 L .41398 .2698 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47472 .24731 L F P
0 g
s
.681 .49 .621 r
.46119 .24101 m .55997 .22667 L .486 .24834 L F
.46119 .24101 m .486 .24834 L .47824 .2484 L F
.183 .707 .866 r
.47954 .26349 m .47825 .24861 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24861 m .47824 .2484 L p .48671 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24861 L .48671 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56898 .20964 L F P
0 g
s
.68 .821 .38 r
.55701 .23228 m .55705 .23207 L p .55817 .23008 L F P
0 g
s
.531 .16 .281 r
.48671 .24833 m .56685 .22787 L p .50731 .24767 L F P
0 g
s
.531 .16 .281 r
.56685 .22787 m .55696 .23211 L .50731 .24767 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55531 .23283 L F P
0 g
s
.531 .16 .281 r
.50731 .24767 m .55696 .23211 L .53436 .24183 L F
.446 .876 .788 r
.55726 .23111 m .55705 .23207 L p .55531 .23283 L F P
0 g
s
.446 .876 .788 r
.55705 .23207 m .55356 .24845 L p .55531 .23283 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55531 .23283 L F P
0 g
s
.531 .16 .281 r
.53436 .24183 m .55704 .23209 L .55396 .23759 L F
.55696 .23211 m .55704 .23209 L .53436 .24183 L F
.56685 .22787 m .58678 .22277 L p .55696 .23211 L F P
0 g
s
.183 .707 .866 r
.52182 .24719 m .51952 .24808 L .50455 .24776 L F
.681 .49 .621 r
.55817 .23008 m .48671 .24833 L p .55997 .22667 L F P
0 g
s
.681 .49 .621 r
.48671 .24833 m .48128 .24972 L p .486 .24834 L F P
0 g
s
.681 .49 .621 r
.55997 .22667 m .48671 .24833 L .486 .24834 L F
.531 .16 .281 r
.55297 .23936 m .52238 .24718 L p .55396 .23759 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .48671 .24833 L .50455 .24776 L F
0 .411 .788 r
.47825 .24861 m .47954 .26349 L p .47472 .24731 L F P
0 g
s
.531 .16 .281 r
.55396 .23759 m .52238 .24718 L .51716 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.727 .762 .881 r
.51299 .41901 m .55703 .40776 L p .5602 .43023 L F P
0 g
s
.727 .762 .881 r
.57178 .51243 m .52561 .43906 L p .5602 .43023 L F P
0 g
s
.727 .762 .881 r
.52561 .43906 m .51299 .41901 L p .5602 .43023 L F P
0 g
s
.727 .762 .881 r
.55703 .40776 m .61429 .50157 L .57178 .51243 L p F P
0 g
s
.847 .754 .76 r
.57994 .50592 m .5682 .50593 L p .56486 .50067 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .56504 .50171 L p .57117 .5106 L F P
0 g
s
0 0 .427 r
.56504 .50171 m .56172 .49643 L p .5682 .50593 L F P
0 g
s
0 0 .427 r
.5682 .50593 m .56172 .49643 L .56464 .50033 L F
.847 .754 .76 r
.56387 .50033 m .58213 .50033 L .57994 .50592 L p F P
0 g
s
.468 0 0 r
.56467 .50038 m .58213 .50033 L .58173 .50133 L F
.71 .587 .717 r
.58397 .53127 m .58023 .52554 L p .59706 .52368 L F P
0 g
s
.71 .587 .717 r
.59706 .52368 m .60043 .52418 L .58397 .53127 L F
.847 .754 .76 r
.60292 .52449 m .59857 .53555 L p .59803 .53536 L F P
0 g
s
.847 .754 .76 r
.60154 .52688 m .60292 .52449 L .59803 .53536 L F
.71 .587 .717 r
.60159 .52678 m .58397 .53127 L p .60043 .52418 L F P
0 g
s
.71 .587 .717 r
.60315 .52301 m .60253 .52449 L .60043 .52418 L F
.60253 .52449 m .60159 .52678 L .60043 .52418 L F
.701 .555 .685 r
.58397 .53127 m .60004 .52947 L .59133 .53473 L F
.58769 .53693 m .58564 .53381 L p .59133 .53473 L F P
0 g
s
.701 .555 .685 r
.58564 .53381 m .58397 .53127 L p .59133 .53473 L F P
0 g
s
.701 .555 .685 r
.59714 .53451 m .58769 .53693 L p .60004 .52947 L F P
0 g
s
.847 .754 .76 r
.59689 .53495 m .59715 .53451 L .59803 .53536 L F
.59715 .53451 m .60154 .52688 L .59997 .53068 L F
.59715 .53451 m .59997 .53068 L .59803 .53536 L F
.484 0 0 r
.59654 .53557 m .59857 .53555 L p .59756 .53574 L F P
0 g
s
.484 0 0 r
.59756 .53574 m .59743 .53576 L .59654 .53557 L F
.69 .518 .649 r
.59614 .53587 m .59687 .53566 L .59726 .53573 L F
.58769 .53693 m .59437 .53522 L p .59614 .53587 L F P
0 g
s
.69 .518 .649 r
.59437 .53522 m .59714 .53451 L p .59636 .53557 L F P
0 g
s
.69 .518 .649 r
.59437 .53522 m .59636 .53557 L .59614 .53587 L F
.847 .754 .76 r
.6029 .52449 m .60292 .52449 L p .60154 .52688 L F P
0 g
s
.69 .518 .649 r
.58769 .53693 m .59106 .54204 L p .59183 .54172 L F P
0 g
s
.847 .754 .76 r
.59714 .53451 m .59715 .53451 L .59689 .53495 L F
.484 0 0 r
.59636 .53557 m .59654 .53557 L p .59646 .53559 L F P
0 g
s
.484 0 0 r
.59743 .53576 m .59646 .53559 L .59654 .53557 L F
.69 .518 .649 r
.59636 .53557 m .58769 .53693 L .59183 .54172 L F
.59714 .53451 m .59437 .53522 L p .59636 .53557 L F P
0 g
s
.69 .518 .649 r
.59437 .53522 m .58769 .53693 L p .59636 .53557 L F P
0 g
s
.484 0 0 r
.59857 .53555 m .61488 .53853 L .61327 .53855 L p F P
0 g
s
.484 0 0 r
.59857 .53555 m .61327 .53855 L .6082 .53766 L F
.59805 .53565 m .6082 .53766 L .59743 .53576 L F
.59857 .53555 m .6082 .53766 L .59805 .53565 L F
.675 .551 .706 r
.61488 .53853 m .59857 .53555 L p .6089 .53151 L F P
0 g
s
.675 .551 .706 r
.61673 .53385 m .61488 .53853 L p .6089 .53151 L F P
0 g
s
.71 .587 .717 r
.58397 .53127 m .60159 .52678 L p .60312 .52307 L F P
0 g
s
.847 .754 .76 r
.60159 .52678 m .60154 .52688 L .59715 .53451 L F
.60159 .52678 m .59715 .53451 L .59714 .53451 L F
.701 .555 .685 r
.59837 .53238 m .59243 .53491 L .59761 .5337 L F
.58769 .53693 m .59437 .53522 L p .59243 .53491 L F P
0 g
s
.675 .551 .706 r
.59857 .53555 m .60292 .52449 L .6031 .52452 L p F P
0 g
s
.675 .551 .706 r
.59857 .53555 m .6031 .52452 L .60438 .52606 L F
.60202 .5342 m .60328 .52983 L .6089 .53151 L F
.59857 .53555 m .60438 .52606 L .60202 .5342 L F
.847 .754 .76 r
.59857 .53555 m .59654 .53557 L p .59689 .53495 L F P
0 g
s
.69 .518 .649 r
.59687 .53566 m .61007 .53186 L .59726 .53573 L F
.61007 .53186 m .63011 .52609 L .61026 .53192 L F
.61007 .53186 m .61026 .53192 L .59726 .53573 L F
.675 .551 .706 r
.60328 .52983 m .60438 .52606 L .6089 .53151 L F
.71 .587 .717 r
.60438 .52606 m .62639 .52044 L p .60531 .52282 L F P
0 g
s
.701 .555 .685 r
.6089 .53151 m .63011 .52609 L p .60858 .53113 L F P
0 g
s
.701 .555 .685 r
.63011 .52609 m .62639 .52044 L p .59837 .53238 L F P
0 g
s
.701 .555 .685 r
.59837 .53238 m .59761 .5337 L .63011 .52609 L F
.675 .551 .706 r
.6031 .52452 m .60474 .52482 L p .60438 .52606 L F P
0 g
s
.701 .555 .685 r
.59437 .53522 m .6089 .53151 L p .59243 .53491 L F P
0 g
s
.701 .555 .685 r
.59243 .53491 m .6089 .53151 L .60858 .53113 L F
.847 .754 .76 r
.6029 .52449 m .60154 .52688 L .60159 .52678 L F
.701 .555 .685 r
.58397 .53127 m .62639 .52044 L .63011 .52609 L p F P
0 g
s
.701 .555 .685 r
.62639 .52044 m .58397 .53127 L .58769 .53693 L p F P
0 g
s
.71 .587 .717 r
.62265 .5147 m .62639 .52044 L p .60315 .52301 L F P
0 g
s
.71 .587 .717 r
.58023 .52554 m .60468 .51929 L p .60315 .52301 L F P
0 g
s
.71 .587 .717 r
.60468 .51929 m .62265 .5147 L p .60315 .52301 L F P
0 g
s
.71 .587 .717 r
.58023 .52554 m .58397 .53127 L p .60312 .52307 L F P
0 g
s
.71 .587 .717 r
.62265 .5147 m .60468 .51929 L p .60312 .52307 L F P
0 g
s
.71 .587 .717 r
.60468 .51929 m .58023 .52554 L p .60312 .52307 L F P
0 g
s
.847 .754 .76 r
.58331 .52984 m .60249 .5246 L .59714 .53451 L F
.60249 .5246 m .6029 .52449 L .60159 .52678 L F
.60249 .5246 m .60159 .52678 L .59714 .53451 L F
.717 .62 .748 r
.62265 .5147 m .58023 .52554 L .57677 .5202 L p F P
0 g
s
.717 .62 .748 r
.58023 .52554 m .62265 .5147 L .61921 .50936 L p F P
0 g
s
.717 .62 .748 r
.61921 .50936 m .57677 .5202 L .58023 .52554 L p F P
0 g
s
.847 .754 .76 r
.58001 .52464 m .60253 .52449 L p .58331 .52984 L F P
0 g
s
.847 .754 .76 r
.60253 .52449 m .6029 .52449 L p .60249 .5246 L F P
0 g
s
.847 .754 .76 r
.60253 .52449 m .60249 .5246 L .58331 .52984 L F
0 0 .427 r
.58397 .53127 m .58564 .53381 L p .57763 .52145 L F P
0 g
s
0 0 .427 r
.57755 .52134 m .58397 .53127 L .57763 .52145 L F
.717 .62 .748 r
.57677 .5202 m .61921 .50936 L .62265 .5147 L p F P
0 g
s
.723 .66 .786 r
.61921 .50936 m .57677 .5202 L .57387 .51571 L p F P
0 g
s
.723 .66 .786 r
.57387 .51571 m .61634 .50486 L .61921 .50936 L p F P
0 g
s
.723 .66 .786 r
.57677 .5202 m .61921 .50936 L .61634 .50486 L p F P
0 g
s
.723 .66 .786 r
.61634 .50486 m .57387 .51571 L .57677 .5202 L p F P
0 g
s
0 0 .427 r
.5777 .52155 m .58564 .53381 L .58582 .53406 L F
.728 .718 .84 r
.61634 .50486 m .57387 .51571 L .57178 .51243 L p F P
0 g
s
.728 .718 .84 r
.57387 .51571 m .61634 .50486 L .61429 .50157 L p F P
0 g
s
.728 .718 .84 r
.61429 .50157 m .57178 .51243 L .57387 .51571 L p F P
0 g
s
0 0 .427 r
.57178 .51243 m .57763 .52145 L .5777 .52155 L F
.57763 .52145 m .58564 .53381 L .5777 .52155 L F
.701 .555 .685 r
.63011 .52609 m .59714 .53451 L p .60004 .52947 L F P
0 g
s
.675 .551 .706 r
.6089 .53151 m .60438 .52606 L .61924 .52747 L F
0 0 .427 r
.58023 .52554 m .58397 .53127 L p .57178 .51243 L F P
0 g
s
0 0 .427 r
.57677 .5202 m .58023 .52554 L p .57178 .51243 L F P
0 g
s
.69 .518 .649 r
.59106 .54204 m .58769 .53693 L p .61718 .53324 L F P
0 g
s
.848 .754 .76 r
.61488 .53853 m .61327 .53855 L p .61525 .53586 L F P
0 g
s
.848 .754 .76 r
.61673 .53385 m .61644 .53458 L p .61525 .53586 L F P
0 g
s
.848 .754 .76 r
.61644 .53458 m .61488 .53853 L p .61525 .53586 L F P
0 g
s
.69 .518 .649 r
.61525 .53586 m .59106 .54204 L p .61718 .53324 L F P
0 g
s
0 0 .427 r
.58769 .53693 m .59106 .54204 L p .58616 .53451 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .58582 .53406 L .58616 .53451 L F
.58582 .53406 m .58769 .53693 L .58616 .53451 L F
.58564 .53381 m .58769 .53693 L p .58582 .53406 L F P
0 g
s
.673 .465 .596 r
.59106 .54204 m .6082 .53766 L p .61273 .53856 L F P
0 g
s
.673 .465 .596 r
.59106 .54204 m .61273 .53856 L .61245 .53886 L F
.69 .518 .649 r
.59106 .54204 m .63351 .53119 L .63011 .52609 L p F P
0 g
s
.673 .465 .596 r
.63629 .53532 m .59381 .54617 L .59106 .54204 L p F P
0 g
s
.673 .465 .596 r
.59106 .54204 m .59381 .54617 L p .61355 .53872 L F P
0 g
s
.484 0 0 r
.6082 .53766 m .61327 .53855 L .61273 .53856 L F
.848 .754 .76 r
.61327 .53855 m .61273 .53856 L p .61525 .53586 L F P
0 g
s
.673 .465 .596 r
.63351 .53119 m .6082 .53766 L p .61355 .53872 L F P
0 g
s
.673 .465 .596 r
.6082 .53766 m .59106 .54204 L p .61355 .53872 L F P
0 g
s
.847 .754 .76 r
.58354 .5302 m .59689 .53495 L .58674 .53524 L F
0 0 .427 r
.59106 .54204 m .59127 .54235 L p .57178 .51243 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .59127 .54235 L .58942 .53944 L F
.847 .754 .76 r
.59654 .53557 m .58701 .53566 L p .59689 .53495 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .58942 .53944 L .5878 .5369 L F
.847 .754 .76 r
.59689 .53495 m .58701 .53566 L .58674 .53524 L F
.484 0 0 r
.58701 .53566 m .59636 .53557 L p .58832 .53741 L F P
0 g
s
.673 .465 .596 r
.59381 .54617 m .63629 .53532 L .63351 .53119 L p F P
0 g
s
.634 .368 .497 r
.59381 .54617 m .63629 .53532 L .63823 .53812 L p F P
0 g
s
.634 .368 .497 r
.59571 .54898 m .63823 .53812 L .63629 .53532 L p F P
0 g
s
.634 .368 .497 r
.63629 .53532 m .59381 .54617 L .59571 .54898 L p F P
0 g
s
.634 .368 .497 r
.63823 .53812 m .59571 .54898 L .59381 .54617 L p F P
0 g
s
.481 .074 .19 r
.63916 .53936 m .5966 .55023 L .59571 .54898 L p F P
0 g
s
.481 .074 .19 r
.59571 .54898 m .63823 .53812 L .63916 .53936 L p F P
0 g
s
.481 .074 .19 r
.63823 .53812 m .59571 .54898 L .5966 .55023 L p F P
0 g
s
0 0 .427 r
.59571 .54898 m .5966 .55023 L p .58645 .53477 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .5878 .5369 L .58645 .53477 L F
.5878 .5369 m .59571 .54898 L .58645 .53477 L F
.847 .754 .76 r
.58354 .5302 m .59714 .53451 L .59684 .53493 L F
0 0 .427 r
.5966 .55023 m .59653 .5501 L p .57178 .51243 L F P
0 g
s
0 0 .427 r
.59653 .5501 m .59639 .54981 L .59511 .54786 L p F P
0 g
s
0 0 .427 r
.59511 .54786 m .57178 .51243 L p .59653 .5501 L F P
0 g
s
.69 .518 .649 r
.60372 .53687 m .59636 .53557 L .59183 .54172 L F
.484 0 0 r
.59743 .53576 m .6082 .53766 L .58934 .53879 L F
.6082 .53766 m .61273 .53856 L .58934 .53879 L F
.673 .465 .596 r
.6082 .53766 m .61525 .53586 L p .61273 .53856 L F P
0 g
s
.848 .754 .76 r
.61273 .53856 m .58934 .53879 L p .61525 .53586 L F P
0 g
s
0 0 .427 r
.59381 .54617 m .59571 .54898 L p .5878 .5369 L F P
0 g
s
0 0 .427 r
.58942 .53944 m .59381 .54617 L .5878 .5369 L F
.69 .518 .649 r
.61348 .53288 m .59636 .53557 L .60372 .53687 L F
.484 0 0 r
.59743 .53576 m .58934 .53879 L .58832 .53741 L F
.848 .754 .76 r
.58892 .53813 m .61525 .53586 L .58934 .53879 L F
.847 .754 .76 r
.58331 .52984 m .59714 .53451 L .58354 .5302 L F
.848 .754 .76 r
.58892 .53813 m .61673 .53385 L .61525 .53586 L F
.58866 .53772 m .61673 .53385 L .58892 .53813 L F
.847 .754 .76 r
.59684 .53493 m .59714 .53451 L .59689 .53495 L F
.69 .518 .649 r
.61348 .53288 m .59714 .53451 L .59636 .53557 L F
.63011 .52609 m .6089 .53151 L p .61348 .53288 L F P
0 g
s
.69 .518 .649 r
.6089 .53151 m .59714 .53451 L p .61348 .53288 L F P
0 g
s
.69 .518 .649 r
.63011 .52609 m .63351 .53119 L p .59726 .53573 L F P
0 g
s
.69 .518 .649 r
.59714 .53451 m .63011 .52609 L p .59614 .53587 L F P
0 g
s
.675 .551 .706 r
.61924 .52747 m .61673 .53385 L p .6089 .53151 L F P
0 g
s
.484 0 0 r
.59646 .53559 m .58832 .53741 L .59636 .53557 L F
.59743 .53576 m .58832 .53741 L .59646 .53559 L F
.848 .754 .76 r
.61924 .52747 m .61673 .53385 L p .58866 .53772 L F P
0 g
s
.848 .754 .76 r
.58796 .53661 m .61924 .52747 L .58866 .53772 L F
.675 .551 .706 r
.58208 .5275 m .5823 .52695 L p .58201 .52739 L F P
0 g
s
0 0 .427 r
.59511 .54786 m .57842 .52251 L p .58058 .52541 L F P
0 g
s
.479 0 0 r
.60253 .52449 m .60292 .52449 L p .6026 .5245 L F P
0 g
s
.479 0 0 r
.60292 .52449 m .60474 .52482 L p .6026 .5245 L F P
0 g
s
.71 .587 .717 r
.60315 .52301 m .60533 .52277 L .60357 .52465 L F
.60253 .52449 m .60357 .52465 L .60159 .52678 L F
.60315 .52301 m .60357 .52465 L .60253 .52449 L F
.60438 .52606 m .60159 .52678 L p .60533 .52277 L F P
0 g
s
.71 .587 .717 r
.60159 .52678 m .60438 .52606 L p .60312 .52307 L F P
0 g
s
.479 0 0 r
.58336 .52694 m .61924 .52747 L .58389 .52724 L F
.58056 .52538 m .60655 .52678 L .58336 .52694 L F
.60655 .52678 m .61924 .52747 L .58336 .52694 L F
0 0 .427 r
.58484 .5317 m .59511 .54786 L .59028 .54039 L F
.479 0 0 r
.58056 .52538 m .58389 .52724 L .58164 .52683 L F
.58001 .52464 m .60253 .52449 L .58056 .52538 L F
.60253 .52449 m .6026 .5245 L .58056 .52538 L F
.71 .587 .717 r
.62639 .52044 m .60438 .52606 L p .60533 .52277 L F P
0 g
s
.675 .551 .706 r
.60474 .52482 m .61924 .52747 L p .60438 .52606 L F P
0 g
s
.71 .587 .717 r
.60312 .52307 m .60438 .52606 L .60531 .52282 L F
.479 0 0 r
.58056 .52538 m .6026 .5245 L .61924 .52747 L F
.728 .718 .84 r
.57178 .51243 m .61429 .50157 L .61634 .50486 L p F P
0 g
s
.847 .754 .76 r
.58285 .50312 m .57921 .50312 L p .57486 .51641 L F P
0 g
s
0 0 .427 r
.57657 .51911 m .58058 .52541 L .57135 .51114 L F
.57135 .51114 m .58058 .52541 L .57178 .51243 L F
.57842 .52251 m .57178 .51243 L p .58058 .52541 L F P
0 g
s
.847 .754 .76 r
.57921 .50312 m .57433 .51557 L p .57486 .51641 L F P
0 g
s
.847 .754 .76 r
.57657 .51911 m .58285 .50312 L p .57486 .51641 L F P
0 g
s
.847 .754 .76 r
.58208 .5275 m .5823 .52695 L p .58205 .52745 L F P
0 g
s
.675 .551 .706 r
.5823 .52695 m .59107 .50461 L p .58007 .52444 L F P
0 g
s
.675 .551 .706 r
.58164 .52683 m .5823 .52695 L .58007 .52444 L F
.847 .754 .76 r
.5823 .52695 m .59107 .50461 L p .58122 .52614 L F P
0 g
s
.847 .754 .76 r
.58122 .52614 m .58173 .52695 L .5823 .52695 L F
.675 .551 .706 r
.58201 .52739 m .5823 .52695 L .58164 .52683 L F
.479 0 0 r
.58164 .52683 m .5823 .52695 L .58173 .52695 L F
0 0 .427 r
.58208 .5275 m .58058 .52541 L .57657 .51911 L F
.675 .551 .706 r
.59107 .50461 m .58285 .50312 L .57657 .51911 L p F P
0 g
s
.847 .754 .76 r
.56816 .52471 m .58331 .52984 L .58354 .5302 L F
.58701 .53566 m .56378 .53587 L p .58674 .53524 L F P
0 g
s
.847 .754 .76 r
.56378 .53587 m .56816 .52471 L p .58354 .5302 L F P
0 g
s
.847 .754 .76 r
.58354 .5302 m .58674 .53524 L .56378 .53587 L F
.56976 .52526 m .58001 .52464 L .58331 .52984 L F
.56816 .52471 m .56998 .5247 L p .56976 .52526 L F P
0 g
s
.847 .754 .76 r
.56998 .5247 m .58001 .52464 L p .56976 .52526 L F P
0 g
s
.484 0 0 r
.5656 .53586 m .58701 .53566 L p .58532 .53646 L F P
0 g
s
.484 0 0 r
.58532 .53646 m .58192 .53807 L .56971 .53661 L F
.58192 .53807 m .57792 .53811 L .56971 .53661 L F
.58532 .53646 m .56971 .53661 L .5656 .53586 L F
0 0 .427 r
.58208 .5275 m .59028 .54039 L .58058 .52541 L F
.675 .551 .706 r
.56095 .55891 m .56916 .56042 L .58208 .5275 L p F P
0 g
s
.493 0 0 r
.56916 .56042 m .56095 .55891 L p .56323 .55969 L F P
0 g
s
.675 .551 .706 r
.56734 .56045 m .56624 .56324 L p .56323 .55969 L F P
0 g
s
.493 0 0 r
.56551 .56048 m .56734 .56045 L p .56323 .55969 L F P
0 g
s
.493 0 0 r
.56734 .56045 m .56916 .56042 L p .56323 .55969 L F P
0 g
s
.675 .551 .706 r
.56624 .56324 m .55804 .56172 L p .56323 .55969 L F P
0 g
s
.675 .551 .706 r
.56843 .55766 m .56734 .56045 L p .56323 .55969 L F P
0 g
s
.847 .754 .76 r
.56825 .53662 m .56642 .54035 L .56095 .55891 L F
.5573 .55896 m .55913 .55894 L p .56642 .54035 L F P
0 g
s
.847 .754 .76 r
.55913 .55894 m .56095 .55891 L p .56642 .54035 L F P
0 g
s
.847 .754 .76 r
.56916 .56042 m .57792 .53811 L p .57172 .54929 L F P
0 g
s
.675 .551 .706 r
.56971 .53661 m .56095 .55891 L p .57299 .53721 L F P
0 g
s
.484 0 0 r
.56378 .53587 m .5656 .53586 L p .56925 .53661 L F P
0 g
s
.484 0 0 r
.56788 .53663 m .56378 .53587 L p .56925 .53661 L F P
0 g
s
.847 .754 .76 r
.56095 .55891 m .56971 .53661 L p .56825 .53662 L F P
0 g
s
.675 .551 .706 r
.56095 .55891 m .58201 .52739 L .57901 .52635 L F
.56095 .55891 m .58208 .5275 L .58201 .52739 L F
.56022 .55615 m .56843 .55766 L p .56323 .55969 L F P
0 g
s
.675 .551 .706 r
.55804 .56172 m .55913 .55894 L p .56323 .55969 L F P
0 g
s
.493 0 0 r
.56095 .55891 m .55913 .55894 L p .56323 .55969 L F P
0 g
s
.675 .551 .706 r
.55913 .55894 m .56022 .55615 L p .56323 .55969 L F P
0 g
s
.847 .754 .76 r
.54189 .55641 m .56022 .55615 L .55804 .56172 L p F P
0 g
s
.493 0 0 r
.5573 .55896 m .56551 .56048 L p .56323 .55969 L F P
0 g
s
.493 0 0 r
.55913 .55894 m .5573 .55896 L p .56323 .55969 L F P
0 g
s
.847 .754 .76 r
.56652 .53664 m .5573 .55896 L .56825 .53662 L F
.56606 .53664 m .5573 .55896 L p .56652 .53664 L F P
0 g
s
.675 .551 .706 r
.5573 .55896 m .56551 .56048 L p .5662 .55761 L F P
0 g
s
.492 0 0 r
.56022 .55615 m .56843 .55766 L p .56579 .55754 L F P
0 g
s
.492 0 0 r
.5584 .55618 m .56022 .55615 L p .56579 .55754 L F P
0 g
s
.484 0 0 r
.5778 .53811 m .57655 .53813 L .56925 .53661 L F
.56971 .53661 m .56925 .53661 L .5656 .53586 L F
.675 .551 .706 r
.5584 .55618 m .5573 .55896 L p .5662 .55761 L F P
0 g
s
.492 0 0 r
.55013 .55793 m .54189 .55641 L p .56579 .55754 L F P
0 g
s
.492 0 0 r
.56843 .55766 m .56661 .55769 L p .56579 .55754 L F P
0 g
s
.675 .551 .706 r
.56551 .56048 m .56661 .55769 L p .5662 .55761 L F P
0 g
s
.492 0 0 r
.56661 .55769 m .55013 .55793 L p .56579 .55754 L F P
0 g
s
.847 .754 .76 r
.57675 .53812 m .56692 .55768 L .57792 .53811 L F
.484 0 0 r
.57792 .53811 m .56925 .53661 L .56971 .53661 L F
.847 .754 .76 r
.56692 .55768 m .56707 .55768 L .57792 .53811 L F
.484 0 0 r
.58074 .53863 m .5778 .53811 L .57792 .53811 L F
.5778 .53811 m .56925 .53661 L .57792 .53811 L F
.479 0 0 r
.56816 .52471 m .57083 .52486 L .57363 .52545 L F
.57227 .52546 m .56816 .52471 L p .57363 .52545 L F P
0 g
s
.479 0 0 r
.57083 .52486 m .58056 .52538 L .58058 .52541 L F
.57408 .52545 m .58058 .52541 L .58164 .52683 L F
.57083 .52486 m .58058 .52541 L .57408 .52545 L F
.847 .754 .76 r
.56971 .53661 m .57408 .52545 L p .56825 .53662 L F P
0 g
s
.847 .754 .76 r
.56825 .53662 m .57408 .52545 L .57356 .52545 L F
.675 .551 .706 r
.57408 .52545 m .56971 .53661 L p .57901 .52635 L F P
0 g
s
.675 .551 .706 r
.57299 .53721 m .57901 .52635 L .56971 .53661 L F
.58007 .52444 m .59107 .50461 L .57657 .51911 L F
0 0 .427 r
.57131 .51102 m .58208 .5275 L .57135 .51114 L F
.57668 .51921 m .58208 .5275 L .57131 .51102 L F
.57984 .52398 m .58208 .5275 L .57127 .51091 L F
.675 .551 .706 r
.56378 .53587 m .56816 .52471 L .57227 .52546 L p F P
0 g
s
0 0 .427 r
.57127 .51091 m .57668 .51921 L .57131 .51102 L F
.479 0 0 r
.57083 .52486 m .57408 .52545 L .57363 .52545 L F
.56816 .52471 m .58001 .52464 L p .58056 .52538 L F P
0 g
s
0 0 .427 r
.57178 .51243 m .57755 .52134 L .57763 .52145 L F
.57178 .51243 m .57387 .51571 L .57677 .5202 L p F P
0 g
s
.847 .754 .76 r
.57486 .51641 m .5719 .52546 L .57268 .5244 L F
.57545 .51734 m .57268 .5244 L .57657 .51911 L F
.57486 .51641 m .57268 .5244 L .57545 .51734 L F
.675 .551 .706 r
.56378 .53587 m .57227 .52546 L .56919 .5333 L F
.847 .754 .76 r
.57227 .52546 m .56825 .53662 L .57356 .52545 L F
.5719 .52546 m .57007 .53104 L .57227 .52546 L F
.57007 .53104 m .56825 .53662 L .57227 .52546 L F
.57792 .53811 m .58208 .5275 L p .57675 .53812 L F P
0 g
s
.675 .551 .706 r
.56378 .53587 m .56919 .5333 L .56898 .53384 L F
.56788 .53663 m .56378 .53587 L p .56898 .53384 L F P
0 g
s
.847 .754 .76 r
.57486 .51641 m .56652 .53664 L .56825 .53662 L F
.675 .551 .706 r
.58201 .52739 m .58164 .52683 L .57901 .52635 L F
.847 .754 .76 r
.58085 .52696 m .57829 .53255 L .58205 .52745 L F
.484 0 0 r
.56925 .53661 m .57655 .53813 L .56788 .53663 L F
.5761 .53813 m .56788 .53663 L p .57655 .53813 L F P
0 g
s
.847 .754 .76 r
.57829 .53255 m .57391 .54371 L .58205 .52745 L F
.58205 .52745 m .57391 .54371 L .58208 .5275 L F
.57391 .54371 m .56551 .56048 L .5738 .54399 L F
.57391 .54371 m .5738 .54399 L .58208 .5275 L F
.675 .551 .706 r
.56898 .53384 m .57939 .52975 L .56788 .53663 L F
.58274 .52844 m .5846 .52771 L .58286 .52864 L F
.58194 .52723 m .5846 .52771 L p .58274 .52844 L F P
0 g
s
.675 .551 .706 r
.57994 .50592 m .58091 .50343 L p .58457 .5041 L F P
0 g
s
.469 0 0 r
.59107 .50461 m .58285 .50312 L p .58514 .50387 L F P
0 g
s
.469 0 0 r
.58926 .50461 m .59107 .50461 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.58816 .50741 m .57994 .50592 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.59035 .50182 m .58926 .50461 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.58926 .50461 m .58816 .50741 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.58091 .50343 m .58103 .50312 L p .58457 .5041 L F P
0 g
s
.675 .551 .706 r
.58103 .50312 m .58432 .50372 L .58457 .5041 L F
.469 0 0 r
.58285 .50312 m .58103 .50312 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.58213 .50033 m .59035 .50182 L p .58457 .5041 L F P
0 g
s
.469 0 0 r
.57921 .50312 m .58744 .50462 L p .58514 .50387 L F P
0 g
s
.469 0 0 r
.58103 .50312 m .57921 .50312 L p .58514 .50387 L F P
0 g
s
.469 0 0 r
.58744 .50462 m .58926 .50461 L p .58514 .50387 L F P
0 g
s
.675 .551 .706 r
.58103 .50312 m .58213 .50033 L p .58432 .50372 L F P
0 g
s
.675 .551 .706 r
.57853 .50599 m .57573 .51771 L .58514 .50719 L F
.57939 .52975 m .57902 .53069 L .56788 .53663 L F
.56898 .53384 m .57999 .52822 L .57939 .52975 L F
.847 .754 .76 r
.58085 .52696 m .58205 .52745 L .58173 .52695 L F
.675 .551 .706 r
.57853 .50599 m .57433 .51557 L .57573 .51771 L F
.57921 .50312 m .57812 .50592 L p .57853 .50599 L F P
0 g
s
.675 .551 .706 r
.57812 .50592 m .57433 .51557 L p .57853 .50599 L F P
0 g
s
.471 0 0 r
.5682 .50593 m .57812 .50592 L p .56924 .50732 L F P
0 g
s
.471 0 0 r
.57812 .50592 m .57994 .50592 L p .57887 .50606 L F P
0 g
s
.471 0 0 r
.57887 .50606 m .56924 .50732 L .57812 .50592 L F
.675 .551 .706 r
.57573 .51771 m .57867 .52218 L .58607 .50736 L F
.471 0 0 r
.57994 .50592 m .58816 .50741 L .58634 .50741 L p F P
0 g
s
.471 0 0 r
.57994 .50592 m .58634 .50741 L .57894 .50607 L F
.675 .551 .706 r
.58514 .50719 m .58607 .50736 L .58744 .50462 L F
.57573 .51771 m .58607 .50736 L .58514 .50719 L F
.847 .754 .76 r
.58173 .52695 m .58205 .52745 L .5823 .52695 L F
.479 0 0 r
.58173 .52695 m .58389 .52724 L .58194 .52723 L F
.5823 .52695 m .58389 .52724 L .58173 .52695 L F
.675 .551 .706 r
.56919 .5333 m .58002 .52814 L .56898 .53384 L F
.479 0 0 r
.57363 .52545 m .58164 .52683 L .58173 .52695 L F
.57363 .52545 m .58173 .52695 L .58069 .52696 L F
.57408 .52545 m .58164 .52683 L .57363 .52545 L F
.847 .754 .76 r
.58085 .52696 m .58048 .52696 L .57829 .53255 L F
.479 0 0 r
.57227 .52546 m .57363 .52545 L .58069 .52696 L F
.58048 .52696 m .57227 .52546 L p .58069 .52696 L F P
0 g
s
.675 .551 .706 r
.57901 .52635 m .58164 .52683 L .58007 .52444 L F
.847 .754 .76 r
.59107 .50461 m .58926 .50461 L p .58048 .52696 L F P
0 g
s
.847 .754 .76 r
.59107 .50461 m .58048 .52696 L .58085 .52696 L F
0 0 .427 r
.58119 .52608 m .58208 .5275 L .58096 .52574 L F
.58119 .52608 m .58193 .52723 L .58191 .52722 L F
.58193 .52723 m .58484 .5317 L .58191 .52722 L F
.58191 .52722 m .58484 .5317 L .58208 .5275 L F
.58256 .52818 m .58484 .5317 L .58119 .52608 L F
.675 .551 .706 r
.57227 .52546 m .58194 .52723 L p .56919 .5333 L F P
0 g
s
.847 .754 .76 r
.58012 .52697 m .58067 .52528 L .57867 .52698 L F
.58744 .50462 m .57984 .52398 L p .58067 .52528 L F P
0 g
s
.675 .551 .706 r
.57657 .51911 m .57408 .52545 L p .58007 .52444 L F P
0 g
s
.675 .551 .706 r
.57901 .52635 m .58007 .52444 L .57408 .52545 L F
.847 .754 .76 r
.57984 .52398 m .57867 .52698 L p .58067 .52528 L F P
0 g
s
.675 .551 .706 r
.58002 .52814 m .57999 .52822 L .56898 .53384 L F
.5761 .53813 m .56788 .53663 L p .57902 .53069 L F P
0 g
s
.847 .754 .76 r
.58926 .50461 m .58744 .50462 L p .57829 .53255 L F P
0 g
s
.675 .551 .706 r
.57867 .52218 m .57974 .52382 L .58744 .50462 L F
.56661 .55769 m .57984 .52398 L p .5662 .55761 L F P
0 g
s
.675 .551 .706 r
.57984 .52398 m .58744 .50462 L p .57974 .52382 L F P
0 g
s
.675 .551 .706 r
.5662 .55761 m .57984 .52398 L .57974 .52382 L F
0 0 .427 r
.57087 .50973 m .58029 .52465 L .57097 .51002 L F
.58029 .52465 m .58119 .52608 L .58004 .52428 L F
.58029 .52465 m .58004 .52428 L .57097 .51002 L F
.58119 .52608 m .58096 .52574 L .57097 .51002 L F
.479 0 0 r
.58194 .52723 m .58048 .52696 L p .58069 .52696 L F P
0 g
s
.847 .754 .76 r
.57829 .53255 m .58012 .52697 L .56551 .56048 L F
.57867 .52698 m .56551 .56048 L p .58012 .52697 L F P
0 g
s
.479 0 0 r
.58069 .52696 m .58173 .52695 L .58194 .52723 L F
.675 .551 .706 r
.58002 .52814 m .58194 .52723 L .57999 .52822 L F
.479 0 0 r
.5846 .52771 m .58194 .52723 L p .58389 .52724 L F P
0 g
s
0 0 .427 r
.5826 .52818 m .58372 .52994 L .58029 .52465 L F
.58372 .52994 m .58484 .5317 L .58256 .52818 L F
.58372 .52994 m .58256 .52818 L .58029 .52465 L F
.58484 .5317 m .59028 .54039 L .58208 .5275 L F
.675 .551 .706 r
.57902 .53069 m .58286 .52864 L .5761 .53813 L F
.58286 .52864 m .5846 .52771 L .5833 .5293 L F
.58286 .52864 m .5833 .5293 L .5761 .53813 L F
.484 0 0 r
.58021 .53888 m .5761 .53813 L p .57655 .53813 L F P
0 g
s
.484 0 0 r
.58074 .53863 m .58021 .53888 L .57655 .53813 L F
.58074 .53863 m .57655 .53813 L .5778 .53811 L F
.58192 .53807 m .58074 .53863 L .57792 .53811 L F
.675 .551 .706 r
.58021 .53888 m .5761 .53813 L p .5833 .5293 L F P
0 g
s
.675 .551 .706 r
.5846 .52771 m .58372 .52994 L p .5833 .5293 L F P
0 g
s
.675 .551 .706 r
.58372 .52994 m .58021 .53888 L p .5833 .5293 L F P
0 g
s
0 0 .427 r
.58029 .52465 m .58256 .52818 L .58119 .52608 L F
.57087 .50973 m .5826 .52818 L .58029 .52465 L F
.482 0 0 r
.57288 .53231 m .57494 .53268 L .57311 .5327 L p F P
0 g
s
.482 0 0 r
.57288 .53231 m .57311 .5327 L .57127 .53236 L F
.847 .754 .76 r
.57408 .52545 m .57657 .51911 L p .57356 .52545 L F P
0 g
s
.847 .754 .76 r
.5719 .52546 m .57356 .52545 L .57657 .51911 L F
.675 .551 .706 r
.57044 .53221 m .5584 .55618 L .56148 .55674 L F
.56929 .532 m .5584 .55618 L .57044 .53221 L F
.57573 .51771 m .57095 .5308 L .57407 .52464 L F
.57095 .5308 m .56148 .55674 L .57161 .53092 L F
.57095 .5308 m .57161 .53092 L .57407 .52464 L F
.57288 .53231 m .57343 .53091 L .57548 .53129 L p F P
0 g
s
.481 0 0 r
.57343 .53091 m .57548 .53129 L p .57346 .53126 L F P
0 g
s
.675 .551 .706 r
.57095 .5308 m .56929 .532 L .57044 .53221 L F
.57573 .51771 m .56991 .53061 L .57095 .5308 L F
.56991 .53061 m .56929 .532 L .57095 .5308 L F
.847 .754 .76 r
.57433 .51557 m .57044 .52547 L p .57486 .51641 L F P
0 g
s
.847 .754 .76 r
.57044 .52547 m .56606 .53664 L p .57092 .52547 L F P
0 g
s
.847 .754 .76 r
.57044 .52547 m .57092 .52547 L .57486 .51641 L F
.56606 .53664 m .56652 .53664 L .57486 .51641 L F
.675 .551 .706 r
.57433 .51557 m .5584 .55618 L p .57573 .51771 L F P
0 g
s
.847 .754 .76 r
.57343 .53091 m .57288 .53231 L p .57111 .53218 L F P
0 g
s
.847 .754 .76 r
.55514 .53106 m .57161 .53092 L p .57111 .53218 L F P
0 g
s
.847 .754 .76 r
.57161 .53092 m .57343 .53091 L p .57111 .53218 L F P
0 g
s
.481 0 0 r
.57161 .53092 m .57343 .53091 L p .57346 .53126 L F P
0 g
s
.675 .551 .706 r
.5764 .51872 m .57283 .53115 L .57867 .52218 L F
.482 0 0 r
.57106 .53232 m .57288 .53231 L p .57127 .53236 L F P
0 g
s
.847 .754 .76 r
.57288 .53231 m .57106 .53232 L p .57111 .53218 L F P
0 g
s
.675 .551 .706 r
.57548 .53129 m .57494 .53268 L .57288 .53231 L p F P
0 g
s
.847 .754 .76 r
.57548 .53129 m .57494 .53268 L .57311 .5327 L p F P
0 g
s
.675 .551 .706 r
.57283 .53115 m .57099 .53755 L .57202 .53549 L F
.57283 .53115 m .57202 .53549 L .57366 .5313 L F
.57407 .52464 m .57099 .53755 L .5764 .51872 L F
.57407 .52464 m .56148 .55674 L .56353 .55712 L F
.57065 .53898 m .56353 .55712 L .5662 .55761 L F
.57407 .52464 m .56353 .55712 L .57065 .53898 L F
.482 0 0 r
.55665 .53283 m .55459 .53246 L .57106 .53232 L p F P
0 g
s
.482 0 0 r
.57127 .53236 m .55665 .53283 L .57106 .53232 L F
.847 .754 .76 r
.55459 .53246 m .55514 .53106 L p .57111 .53218 L F P
0 g
s
.847 .754 .76 r
.57106 .53232 m .55459 .53246 L p .57111 .53218 L F P
0 g
s
.482 0 0 r
.57311 .5327 m .55665 .53283 L p .57127 .53236 L F P
0 g
s
.847 .754 .76 r
.57311 .5327 m .55665 .53283 L p .57361 .53144 L F P
0 g
s
.847 .754 .76 r
.57361 .53144 m .57548 .53129 L .57311 .5327 L F
.55665 .53283 m .5572 .53143 L .57366 .5313 L p F P
0 g
s
.847 .754 .76 r
.57366 .5313 m .57548 .53129 L p .57361 .53144 L F P
0 g
s
.847 .754 .76 r
.55665 .53283 m .57366 .5313 L .57361 .53144 L F
.481 0 0 r
.57548 .53129 m .57366 .5313 L p .57346 .53126 L F P
0 g
s
.675 .551 .706 r
.57508 .52769 m .57407 .53138 L .57867 .52218 L F
.57283 .53115 m .57366 .5313 L .57508 .52769 L F
.57366 .5313 m .57407 .53138 L .57508 .52769 L F
.57366 .5313 m .57202 .53549 L .57407 .53138 L F
.57573 .51771 m .57407 .52464 L .5764 .51872 L F
.481 0 0 r
.5572 .53143 m .55514 .53106 L p .57346 .53126 L F P
0 g
s
.481 0 0 r
.57366 .5313 m .5572 .53143 L p .57346 .53126 L F P
0 g
s
.481 0 0 r
.55514 .53106 m .57161 .53092 L p .57346 .53126 L F P
0 g
s
.675 .551 .706 r
.57099 .53755 m .57402 .5381 L .57598 .53322 L F
.57398 .53286 m .57598 .53322 L .57974 .52382 L F
.57099 .53755 m .57598 .53322 L .57398 .53286 L F
.57099 .53755 m .57974 .52382 L .57867 .52218 L F
.471 0 0 r
.58634 .50741 m .56993 .50744 L p .57894 .50607 L F P
0 g
s
0 0 .427 r
.59147 .54175 m .59015 .53974 L .58847 .53712 L F
.484 0 0 r
.58832 .53741 m .58021 .53888 L .58701 .53566 L F
.848 .754 .76 r
.58021 .53888 m .5846 .52771 L .61924 .52747 L p F P
0 g
s
0 0 .427 r
.58967 .53896 m .58847 .53712 L .57087 .50973 L F
.59147 .54175 m .58847 .53712 L .58967 .53896 L F
.471 0 0 r
.56993 .50744 m .56924 .50732 L p .57887 .50606 L F P
0 g
s
.471 0 0 r
.57994 .50592 m .57894 .50607 L .57887 .50606 L F
.57894 .50607 m .56993 .50744 L .57887 .50606 L F
.675 .551 .706 r
.58744 .50462 m .57921 .50312 L p .57853 .50599 L F P
0 g
s
.675 .551 .706 r
.57853 .50599 m .58514 .50719 L .58744 .50462 L F
.847 .754 .76 r
.59035 .50182 m .58816 .50741 L .56993 .50744 L p F P
0 g
s
.847 .754 .76 r
.56993 .50744 m .57213 .50183 L .59035 .50182 L p F P
0 g
s
.675 .551 .706 r
.57213 .50183 m .56993 .50744 L .56924 .50732 L p F P
0 g
s
0 0 .427 r
.57117 .5106 m .56504 .50171 L .5682 .50593 L F
.675 .551 .706 r
.56697 .50386 m .57213 .50183 L .56924 .50732 L F
.468 0 0 r
.56464 .50033 m .58213 .50033 L p .56467 .50038 L F P
0 g
s
.468 0 0 r
.59035 .50182 m .57213 .50183 L .56476 .50049 L p F P
0 g
s
.468 0 0 r
.56467 .50038 m .59035 .50182 L .56476 .50049 L F
0 0 .427 r
.56476 .50049 m .57117 .5106 L .56468 .50038 L F
.51772 .42651 m .51299 .41901 L p .57117 .5106 L F P
0 g
s
.847 .754 .76 r
.56167 .50594 m .56387 .50033 L p .56486 .50067 L F P
0 g
s
.675 .551 .706 r
.56167 .50594 m .56387 .50033 L .56476 .50049 L p F P
0 g
s
.675 .551 .706 r
.56476 .50049 m .57213 .50183 L p .56697 .50386 L F P
0 g
s
0 0 .427 r
.57093 .50989 m .57117 .5106 L .56476 .50049 L F
.847 .754 .76 r
.5682 .50593 m .56167 .50594 L p .56486 .50067 L F P
0 g
s
.675 .551 .706 r
.56167 .50594 m .56476 .50049 L .56697 .50386 L F
0 0 .427 r
.57021 .50775 m .57093 .50989 L .56476 .50049 L F
.51299 .41901 m .56892 .50394 L p .57021 .50775 L F P
0 g
s
0 0 .427 r
.57021 .50775 m .56468 .50038 L .51299 .41901 L F
.468 0 0 r
.56476 .50049 m .56387 .50033 L p .56467 .50038 L F P
0 g
s
.471 0 0 r
.56924 .50732 m .56167 .50594 L .5682 .50593 L p F P
0 g
s
.675 .551 .706 r
.56924 .50732 m .56167 .50594 L p .56697 .50386 L F P
0 g
s
0 0 .427 r
.56892 .50394 m .58786 .53571 L .57087 .50973 L F
.58786 .53571 m .59147 .54175 L .57343 .51371 L F
.58786 .53571 m .57343 .51371 L .57087 .50973 L F
.59147 .54175 m .59182 .54235 L .59015 .53974 L F
.675 .551 .706 r
.57939 .52975 m .58274 .52844 L .57902 .53069 L F
.58274 .52844 m .58286 .52864 L .57902 .53069 L F
.847 .754 .76 r
.5761 .53813 m .56551 .56048 L .57391 .54371 L F
.57829 .53255 m .57574 .53813 L .5761 .53813 L F
.57574 .53813 m .56551 .56048 L .5761 .53813 L F
.675 .551 .706 r
.57939 .52975 m .58194 .52723 L .58274 .52844 L F
.57999 .52822 m .58194 .52723 L .57939 .52975 L F
0 0 .427 r
.57097 .51002 m .57984 .52398 L .57127 .51091 L F
.675 .551 .706 r
.57099 .53755 m .5662 .55761 L .57402 .5381 L F
.492 0 0 r
.54189 .55641 m .5584 .55618 L p .56579 .55754 L F P
0 g
s
.847 .754 .76 r
.56692 .55768 m .56551 .56048 L .56707 .55768 L F
.56551 .56048 m .56734 .56045 L p .57172 .54929 L F P
0 g
s
.847 .754 .76 r
.56734 .56045 m .56916 .56042 L p .57172 .54929 L F P
0 g
s
0 0 .427 r
.59182 .54235 m .59511 .54786 L .58484 .5317 L F
.59182 .54235 m .58484 .5317 L .57087 .50973 L F
.847 .754 .76 r
.58122 .52614 m .58085 .52696 L .58173 .52695 L F
0 0 .427 r
.59639 .54981 m .59511 .54786 L p .59182 .54235 L F P
0 g
s
0 0 .427 r
.56892 .50394 m .59299 .54412 L .59182 .54235 L F
.59299 .54412 m .59639 .54981 L .59182 .54235 L F
.484 0 0 r
.58832 .53741 m .58856 .53773 L .58021 .53888 L F
.58856 .53773 m .58934 .53879 L .58021 .53888 L F
.848 .754 .76 r
.58021 .53888 m .58796 .53661 L .58866 .53772 L F
.58934 .53879 m .58021 .53888 L p .58892 .53813 L F P
0 g
s
.848 .754 .76 r
.58021 .53888 m .58866 .53772 L .58892 .53813 L F
.673 .465 .596 r
.61245 .53886 m .61273 .53856 L .61348 .53871 L F
0 0 .427 r
.59127 .54235 m .59381 .54617 L p .58942 .53944 L F P
0 g
s
.673 .465 .596 r
.61273 .53856 m .63351 .53119 L .61348 .53871 L F
.61525 .53586 m .63351 .53119 L p .61273 .53856 L F P
0 g
s
.69 .518 .649 r
.63351 .53119 m .61525 .53586 L p .61718 .53324 L F P
0 g
s
.479 0 0 r
.61924 .52747 m .58641 .5277 L p .58389 .52724 L F P
0 g
s
.479 0 0 r
.58641 .5277 m .5846 .52771 L p .58389 .52724 L F P
0 g
s
.673 .465 .596 r
.63351 .53119 m .63629 .53532 L p .61348 .53871 L F P
0 g
s
.71 .587 .717 r
.62639 .52044 m .62265 .5147 L p .60312 .52307 L F P
0 g
s
.479 0 0 r
.60474 .52482 m .61924 .52747 L p .6026 .5245 L F P
0 g
s
.71 .587 .717 r
.59706 .52368 m .60315 .52301 L .60043 .52418 L F
.468 0 0 r
.58213 .50033 m .59035 .50182 L p .58173 .50133 L F P
0 g
s
.468 0 0 r
.56387 .50033 m .56464 .50033 L p .56467 .50038 L F P
0 g
s
0 0 .427 r
.56172 .49643 m .51772 .42651 L p .56464 .50033 L F P
0 g
s
.692 .524 .655 r
.55176 .47869 m .50789 .4899 L p .49009 .44813 L F P
0 g
s
.692 .524 .655 r
.41435 .2704 m .52561 .43906 L p .49009 .44813 L F P
0 g
s
.692 .524 .655 r
.52561 .43906 m .55176 .47869 L p .49009 .44813 L F P
0 g
s
0 0 .427 r
.41435 .2704 m .40867 .26118 L p .42604 .28759 L F P
0 g
s
0 0 .427 r
.43158 .29653 m .41435 .2704 L p .42604 .28759 L F P
0 g
s
.183 .707 .866 r
.47824 .2484 m .47813 .24718 L p .50455 .24776 L F P
0 g
s
.183 .707 .866 r
.48671 .24833 m .47824 .2484 L .50455 .24776 L F
.531 .16 .281 r
.50731 .24767 m .55396 .23759 L .51716 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52182 .24719 L F P
0 g
s
.183 .707 .866 r
.52182 .24719 m .50455 .24776 L .47813 .24718 L F
.68 .821 .38 r
.57028 .20717 m .56621 .22413 L p .56898 .20964 L F P
0 g
s
.681 .49 .621 r
.46119 .24101 m .56874 .20439 L .57946 .22384 L F
.68 .821 .38 r
.56898 .20964 m .55817 .23008 L .55726 .23111 L F
.531 .16 .281 r
.47904 .25377 m .49778 .24798 L .50731 .24767 L F
0 0 .427 r
.41287 .2672 m .42233 .28159 L .40867 .26118 L F
.42233 .28159 m .42604 .28759 L .40867 .26118 L F
.43051 .29245 m .47762 .36482 L .41287 .2672 L F
.47762 .36482 m .55176 .47869 L .41287 .2672 L F
.699 .547 .678 r
.35393 .25488 m .39693 .2439 L .41435 .2704 L p F P
0 g
s
.699 .547 .678 r
.37129 .2814 m .41435 .2704 L .39693 .2439 L p F P
0 g
s
.699 .547 .678 r
.41435 .2704 m .37129 .2814 L .35393 .25488 L p F P
0 g
s
.531 .16 .281 r
.39113 .27275 m .49778 .24798 L .47904 .25377 L F
.39113 .27275 m .48671 .24833 L p .49778 .24798 L F P
0 g
s
.531 .16 .281 r
.52238 .24718 m .41759 .27394 L p .51716 .24735 L F P
0 g
s
.531 .16 .281 r
.51716 .24735 m .41759 .27394 L .41746 .27377 L F
.4874 .25197 m .50731 .24767 L .49257 .25386 L F
.50731 .24767 m .51716 .24735 L .49257 .25386 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55531 .23283 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55531 .23283 L F P
0 g
s
.68 .821 .38 r
.55705 .23207 m .55726 .23111 L p .55817 .23008 L F P
0 g
s
.531 .16 .281 r
.58678 .22277 m .59229 .22932 L p .55396 .23759 L F P
0 g
s
.531 .16 .281 r
.55704 .23209 m .58678 .22277 L .55396 .23759 L F
.681 .49 .621 r
.58678 .22277 m .55817 .23008 L p .55997 .22667 L F P
0 g
s
.692 .524 .655 r
.50789 .4899 m .37129 .2814 L .41435 .2704 L p F P
0 g
s
.531 .16 .281 r
.39575 .27952 m .39113 .27275 L p .4874 .25197 L F P
0 g
s
.531 .16 .281 r
.4874 .25197 m .49257 .25386 L .39575 .27952 L F
.59229 .22932 m .55297 .23936 L p .55396 .23759 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55596 .22999 L .55658 .2298 L F
.681 .49 .621 r
.44791 .23525 m .56874 .20439 L p .46119 .24101 L F P
0 g
s
.707 .577 .707 r
.53594 .21277 m .44471 .23607 L p .53544 .21234 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23022 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44178 .23055 L .4416 .23022 L F
.44178 .23055 m .44644 .24845 L .4416 .23022 L F
.707 .577 .707 r
.53544 .21234 m .44471 .23607 L .44463 .23591 L F
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53544 .21234 m .39983 .24753 L .39979 .24747 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46743 .24372 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44791 .23525 L .46743 .24372 L F
.44791 .23525 m .44317 .2331 L .46743 .24372 L F
.681 .49 .621 r
.44833 .24288 m .44791 .23525 L .46119 .24101 L F
.40128 .24971 m .44471 .23607 L .44833 .24288 L F
.39983 .24753 m .44471 .23607 L p .40128 .24971 L F P
0 g
s
.707 .577 .707 r
.44471 .23607 m .39983 .24753 L p .44463 .23591 L F P
0 g
s
0 0 .465 r
.57028 .20717 m .57077 .20511 L p .56176 .19095 L F P
0 g
s
0 0 .465 r
.56874 .20439 m .57028 .20717 L .56176 .19095 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56898 .20964 L F P
0 g
s
.681 .49 .621 r
.57324 .20324 m .58678 .22277 L p .57946 .22384 L F P
0 g
s
0 0 .541 r
.57324 .20324 m .58678 .22277 L p .58758 .22021 L F P
0 g
s
0 0 .541 r
.58678 .22277 m .59229 .22932 L .58758 .22021 L p F P
0 g
s
.707 .577 .707 r
.56844 .2038 m .53594 .21277 L .53544 .21234 L F
.56874 .20439 m .53594 .21277 L p .56844 .2038 L F P
0 g
s
.707 .577 .707 r
.55209 .17932 m .55683 .18148 L .56844 .2038 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55209 .17932 m .55529 .17851 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53257 .16989 L F P
0 g
s
0 .455 .835 r
.55209 .17932 m .55683 .18148 L .53257 .16989 L F
.55726 .17911 m .52187 .16304 L p .52435 .16592 L F P
0 g
s
0 .455 .835 r
.52435 .16592 m .53257 .16989 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44295 .18026 L p .44469 .17941 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43102 .20455 L F P
0 g
s
.76 .881 .465 r
.43102 .20455 m .43857 .18939 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.718 .81 .922 r
.59229 .22932 m .58758 .22021 L p .41697 .27296 L F P
0 g
s
.718 .81 .922 r
.41759 .27394 m .59229 .22932 L p .41697 .27296 L F P
0 g
s
.681 .49 .621 r
.40128 .24971 m .46119 .24101 L .41068 .26389 L F
.707 .577 .707 r
.55596 .22999 m .47813 .16304 L .55658 .2298 L F
.47813 .16304 m .52187 .16304 L p .55658 .2298 L F P
0 g
s
.681 .49 .621 r
.47824 .2484 m .486 .24834 L .48128 .24972 L F
0 0 .427 r
.40793 .25975 m .41287 .2672 L .40998 .26306 L F
0 .411 .788 r
.47565 .24728 m .47825 .24861 L .47472 .24731 L F
.47824 .2484 m .47825 .24861 L p .47565 .24728 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
.681 .49 .621 r
.48128 .24972 m .39113 .27275 L p .46119 .24101 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .2484 L p .47565 .24728 L F P
0 g
s
.718 .81 .922 r
.58758 .22021 m .41207 .26504 L p .41697 .27296 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44136 .23003 L .43824 .22363 L F
.707 .577 .707 r
.43598 .21927 m .4446 .23586 L .39979 .24747 L F
0 0 .427 r
.39504 .23871 m .40591 .2555 L .41287 .2672 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43824 .22363 L .42923 .20511 L F
.42972 .20717 m .42923 .20511 L p .43824 .22363 L F P
0 g
s
0 0 .38 r
.43126 .21019 m .42972 .20717 L .43824 .22363 L F
.722 .651 .778 r
.42972 .20717 m .43115 .20997 L .42791 .21081 L F
.707 .577 .707 r
.42271 .22082 m .43477 .21695 L .43598 .21927 L F
.722 .651 .778 r
.42972 .20717 m .42791 .21081 L .42603 .19992 L F
0 0 .541 r
.54365 .15683 m .55682 .17812 L p .58758 .22021 L F P
0 g
s
0 0 .541 r
.53874 .14743 m .54365 .15683 L p .58758 .22021 L F P
0 g
s
0 0 .541 r
.54406 .15365 m .53874 .14743 L p .58758 .22021 L F P
0 g
s
0 0 .541 r
.55767 .17329 m .54406 .15365 L p .58758 .22021 L F P
0 g
s
.707 .577 .707 r
.55767 .17329 m .38165 .21825 L p .39647 .24091 L F P
0 g
s
0 0 .427 r
.39833 .24374 m .40591 .2555 L .39504 .23871 L F
0 0 .541 r
.55682 .17812 m .57324 .20324 L p .58758 .22021 L F P
0 g
s
0 0 .541 r
.58758 .22021 m .57434 .19878 L .55767 .17329 L p F P
0 g
s
.707 .577 .707 r
.57434 .19878 m .55767 .17329 L p .39647 .24091 L F P
0 g
s
0 0 .427 r
.39062 .2318 m .41287 .2672 L .40793 .25975 L F
.38279 .21915 m .39356 .23636 L .39062 .2318 L F
.39356 .23636 m .41287 .2672 L .39062 .2318 L F
.68 .821 .38 r
.57077 .20511 m .57028 .20717 L p .56898 .20964 L F P
0 g
s
.722 .653 .78 r
.58758 .22021 m .57434 .19878 L p .41054 .26268 L F P
0 g
s
.722 .653 .78 r
.41207 .26504 m .58758 .22021 L p .41054 .26268 L F P
0 g
s
.681 .49 .621 r
.44471 .23607 m .44791 .23525 L p .44833 .24288 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44757 .23509 L .4446 .23586 L F
.722 .653 .78 r
.57434 .19878 m .39833 .24374 L p .41054 .26268 L F P
0 g
s
0 0 .427 r
.40013 .24579 m .41759 .27394 L .41287 .2672 L F
.40867 .26118 m .40732 .25899 L p .40998 .26306 L F P
0 g
s
0 0 .427 r
.40732 .25899 m .38279 .21915 L p .40998 .26306 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .39331 .23757 L .40732 .25899 L F
.39331 .23757 m .39434 .23935 L .40732 .25899 L F
.699 .547 .678 r
.39693 .2439 m .35393 .25488 L .37129 .2814 L p F P
0 g
s
.681 .49 .621 r
.39113 .27275 m .37815 .25307 L p .40128 .24971 L F P
0 g
s
.681 .49 .621 r
.40128 .24971 m .41068 .26389 L .39113 .27275 L F
.722 .653 .78 r
.39013 .27065 m .41207 .26504 L p .41054 .26268 L F P
0 g
s
.681 .489 .619 r
.55767 .17329 m .54406 .15365 L p .38019 .21605 L F P
0 g
s
0 0 .427 r
.383 .22027 m .37988 .21695 L .3834 .22241 L F
.38172 .21834 m .37988 .21695 L .383 .22027 L F
.681 .489 .619 r
.38165 .21825 m .55767 .17329 L p .38019 .21605 L F P
0 g
s
0 0 .427 r
.38172 .21834 m .36862 .19943 L .37918 .21642 L F
.681 .489 .619 r
.54406 .15365 m .36854 .19848 L p .38019 .21605 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .37582 .20945 L .38172 .21834 L F
.37582 .20945 m .36862 .19943 L .38172 .21834 L F
.36258 .18972 m .34856 .16928 L .3576 .18287 L F
.36403 .19205 m .3576 .18287 L .36862 .19943 L F
.36258 .18972 m .3576 .18287 L .36403 .19205 L F
.519 .138 .258 r
.54406 .15365 m .53874 .14743 L p .36804 .19777 L F P
0 g
s
.72 .804 .917 r
.34801 .2068 m .3422 .19763 L p .36467 .19308 L F P
0 g
s
.519 .138 .258 r
.3466 .20409 m .35342 .20235 L p .35392 .20193 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .37139 .20255 L .36862 .19943 L F
.519 .138 .258 r
.36854 .19848 m .54406 .15365 L p .36804 .19777 L F P
0 g
s
.519 .138 .258 r
.3681 .19775 m .53874 .14743 L .36416 .19202 L F
0 0 .427 r
.37139 .20255 m .36258 .18972 L .36403 .19205 L F
.37139 .20255 m .36403 .19205 L .36862 .19943 L F
.72 .804 .917 r
.36467 .19308 m .36923 .20042 L .34801 .2068 L F
.519 .138 .258 r
.35342 .20235 m .36854 .19848 L p .35392 .20193 L F P
0 g
s
.519 .138 .258 r
.35392 .20193 m .36854 .19848 L .36804 .19777 L F
.722 .651 .778 r
.34801 .2068 m .36975 .20125 L p .37127 .2036 L F P
0 g
s
.72 .804 .917 r
.36923 .20042 m .36961 .20102 L .34801 .2068 L F
.718 .626 .754 r
.37882 .21615 m .33579 .22714 L .31893 .20131 L p F P
0 g
s
.722 .651 .778 r
.36173 .22795 m .34801 .2068 L p .37127 .2036 L F P
0 g
s
.722 .651 .778 r
.37127 .2036 m .38132 .21918 L .36173 .22795 L F
.681 .489 .619 r
.3466 .20409 m .35965 .22387 L p .38019 .21605 L F P
0 g
s
.681 .489 .619 r
.36854 .19848 m .3466 .20409 L p .38019 .21605 L F P
0 g
s
.681 .489 .619 r
.35965 .22387 m .38165 .21825 L p .38019 .21605 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .38172 .21834 L .383 .22027 L F
.39331 .23757 m .3834 .22241 L .39434 .23935 L F
.38279 .21915 m .3834 .22241 L .39331 .23757 L F
.709 .587 .717 r
.39693 .2439 m .35393 .25488 L .33579 .22714 L p F P
0 g
s
.707 .577 .707 r
.37815 .25307 m .36173 .22795 L p .38523 .2252 L F P
0 g
s
.707 .577 .707 r
.38523 .2252 m .39979 .24747 L .37815 .25307 L F
.37632 .24936 m .39833 .24374 L p .39647 .24091 L F P
0 g
s
.707 .577 .707 r
.39833 .24374 m .57434 .19878 L p .39647 .24091 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .40013 .24579 L .40486 .25373 L F
.40219 .24966 m .40486 .25373 L .40591 .2555 L F
.38279 .21915 m .40486 .25373 L .40219 .24966 L F
.39356 .23636 m .39833 .24374 L .39504 .23871 L F
.722 .651 .778 r
.38132 .21918 m .38336 .22235 L .36173 .22795 L F
.707 .577 .707 r
.36173 .22795 m .3834 .22241 L p .38523 .2252 L F P
0 g
s
.707 .577 .707 r
.35965 .22387 m .37632 .24936 L p .39647 .24091 L F P
0 g
s
.707 .577 .707 r
.38165 .21825 m .35965 .22387 L p .39647 .24091 L F P
0 g
s
.681 .49 .621 r
.37815 .25307 m .39983 .24753 L p .40128 .24971 L F P
0 g
s
.707 .577 .707 r
.39983 .24753 m .37815 .25307 L p .39979 .24747 L F P
0 g
s
.722 .653 .78 r
.37632 .24936 m .39013 .27065 L p .41054 .26268 L F P
0 g
s
.722 .653 .78 r
.39833 .24374 m .37632 .24936 L p .41054 .26268 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .40591 .2555 L .39356 .23636 L F
.40013 .24579 m .43051 .29245 L .41759 .27394 L F
.531 .16 .281 r
.41759 .27394 m .39575 .27952 L p .41746 .27377 L F P
0 g
s
.718 .81 .922 r
.39575 .27952 m .41759 .27394 L p .41697 .27296 L F P
0 g
s
0 0 .427 r
.42233 .28159 m .55176 .47869 L .42604 .28759 L F
.718 .81 .922 r
.39013 .27065 m .39575 .27952 L p .41697 .27296 L F P
0 g
s
.718 .81 .922 r
.41207 .26504 m .39013 .27065 L p .41697 .27296 L F P
0 g
s
0 0 .427 r
.55176 .47869 m .43158 .29653 L p .42604 .28759 L F P
0 g
s
.519 .138 .258 r
.3422 .19763 m .3466 .20409 L p .36804 .19777 L F P
0 g
s
.72 .804 .917 r
.3422 .19763 m .36403 .19205 L p .36467 .19308 L F P
0 g
s
.519 .138 .258 r
.36403 .19205 m .3422 .19763 L p .36804 .19777 L F P
0 g
s
0 0 .427 r
.37139 .20255 m .35848 .18311 L .36258 .18972 L F
.38279 .21915 m .37665 .21005 L .37139 .20255 L F
.37665 .21005 m .35848 .18311 L .37139 .20255 L F
.35848 .18311 m .33992 .15559 L .36258 .18972 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.56697 .52774 L
s
.39878 .51329 m
.42057 .51523 L
s
.59803 .55916 m
.60209 .54882 L
s
.37765 .51136 m
.39878 .51329 L
s
0 0 .458 r
.62639 .52044 m .63011 .52609 L p .61429 .50157 L F P
0 g
s
0 0 .458 r
.62265 .5147 m .62639 .52044 L p .61429 .50157 L F P
0 g
s
0 0 .458 r
.61921 .50936 m .62265 .5147 L p .61429 .50157 L F P
0 g
s
0 0 .458 r
.63011 .52609 m .63351 .53119 L p .61429 .50157 L F P
0 g
s
0 0 .458 r
.61429 .50157 m .61634 .50486 L .61921 .50936 L p F P
0 g
s
0 0 .458 r
.63351 .53119 m .63629 .53532 L p .61429 .50157 L F P
0 g
s
.61706 .533 m
.62873 .53513 L
s
.61721 .5323 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
0 0 .458 r
.63629 .53532 m .63823 .53812 L p .61429 .50157 L F P
0 g
s
.62235 .53278 m
.6355 .53407 L
s
.6373 .53669 m
.63847 .53691 L
s
0 0 .458 r
.63916 .53936 m .63901 .53892 L .61429 .50157 L p F P
0 g
s
.63559 .53408 m
.6357 .53409 L
s
0 0 .458 r
.63823 .53812 m .63916 .53936 L p .61429 .50157 L F P
0 g
s
0 0 .458 r
.61429 .50157 m .55703 .40776 L .61322 .49263 L p F P
0 g
s
0 0 .458 r
.63901 .53892 m .61429 .50157 L p .61322 .49263 L F P
0 g
s
.63635 .53415 m
.64266 .53477 L
s
.63847 .53691 m
.64976 .53897 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.481 .074 .19 r
.5966 .55023 m .63916 .53936 L .63823 .53812 L p F P
0 g
s
.45 .877 .915 r
.63901 .53892 m .59639 .54981 L .5966 .55023 L p F P
0 g
s
.45 .877 .915 r
.5966 .55023 m .63916 .53936 L .63901 .53892 L p F P
0 g
s
.45 .877 .915 r
.59639 .54981 m .63901 .53892 L .63916 .53936 L p F P
0 g
s
.45 .877 .915 r
.63916 .53936 m .5966 .55023 L .59639 .54981 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.678 .877 .973 r
.59639 .54981 m .56892 .50394 L .61322 .49263 L p F P
0 g
s
.678 .877 .973 r
.61322 .49263 m .63901 .53892 L .59639 .54981 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.847 .754 .76 r
.55804 .56172 m .53969 .56201 L .54189 .55641 L p F P
0 g
s
.494 0 0 r
.54793 .56354 m .53969 .56201 L .55804 .56172 L p F P
0 g
s
.494 0 0 r
.55804 .56172 m .56624 .56324 L .54793 .56354 L p F P
0 g
s
.55229 .58756 m
.56181 .56331 L
s
.56214 .56248 m
.5631 .56003 L
s
.847 .754 .76 r
.56843 .55766 m .56624 .56324 L .54793 .56354 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.847 .754 .76 r
.54793 .56354 m .55013 .55793 L .56843 .55766 L p F P
0 g
s
.56734 .56045 m
.60435 .56727 L
s
.5824 .5333 m
.5864 .53403 L
s
.57829 .53255 m
.5824 .5333 L
s
.60917 .53819 m
.61535 .53932 L
s
.62334 .5108 m
.62635 .51134 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.675 .551 .706 r
.55013 .55793 m .54793 .56354 L .53969 .56201 L p F P
0 g
s
.675 .551 .706 r
.53969 .56201 m .54189 .55641 L .55013 .55793 L p F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
0 0 .396 r
.35393 .25488 m .37129 .2814 L p .33842 .23048 L F P
0 g
s
0 0 .396 r
.33579 .22714 m .35393 .25488 L p .33842 .23048 L F P
0 g
s
.675 .551 .706 r
.5572 .53143 m .55665 .53283 L .55459 .53246 L p F P
0 g
s
.675 .551 .706 r
.55459 .53246 m .55514 .53106 L .5572 .53143 L p F P
0 g
s
.55688 .53213 m
.56278 .53322 L
s
.55483 .53176 m
.55688 .53213 L
s
.55197 .53123 m
.55483 .53176 L
s
0 0 .396 r
.31893 .20131 m .33579 .22714 L p .33842 .23048 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 0 .396 r
.50789 .4899 m .37129 .2814 L .33842 .23048 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58514 .53767 m
.58987 .53869 L
s
.58303 .53722 m
.58514 .53767 L
s
.58987 .53869 m
.59233 .53923 L
s
.725 .674 .8 r
.36205 .19029 m .31893 .20131 L .30527 .18034 L p F P
0 g
s
.725 .674 .8 r
.31893 .20131 m .36205 .19029 L .34856 .16928 L p F P
0 g
s
.725 .674 .8 r
.34856 .16928 m .30527 .18034 L .31893 .20131 L p F P
0 g
s
0 0 .396 r
.30527 .18034 m .31893 .20131 L p .33842 .23048 L F P
0 g
s
.725 .674 .8 r
.30527 .18034 m .34856 .16928 L .36205 .19029 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.728 .752 .872 r
.34856 .16928 m .30527 .18034 L .29643 .1667 L p F P
0 g
s
.728 .752 .872 r
.30527 .18034 m .34856 .16928 L .33992 .15559 L p F P
0 g
s
.728 .752 .872 r
.33992 .15559 m .29643 .1667 L .30527 .18034 L p F P
0 g
s
0 0 .396 r
.29643 .1667 m .30527 .18034 L p .33842 .23048 L F P
0 g
s
.728 .752 .872 r
.29643 .1667 m .33992 .15559 L .34856 .16928 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .412 r
.37815 .25307 m .39113 .27275 L p .39013 .27065 L F P
0 g
s
0 0 .412 r
.36173 .22795 m .37815 .25307 L p .39013 .27065 L F P
0 g
s
0 0 .412 r
.34801 .2068 m .36173 .22795 L p .39013 .27065 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .412 r
.39113 .27275 m .39575 .27952 L .39013 .27065 L p F P
0 g
s
0 0 .412 r
.3422 .19763 m .34801 .2068 L p .39013 .27065 L F P
0 g
s
.629 .903 .985 r
.33992 .15559 m .29643 .1667 L .29349 .16209 L p F P
0 g
s
.629 .903 .985 r
.29643 .1667 m .33992 .15559 L .33722 .15092 L p F P
0 g
s
.629 .903 .985 r
.33722 .15092 m .29349 .16209 L .29643 .1667 L p F P
0 g
s
0 0 .396 r
.29349 .16209 m .29643 .1667 L p .33842 .23048 L F P
0 g
s
0 0 .427 r
.33722 .15092 m .33992 .15559 L p .38279 .21915 L F P
0 g
s
.629 .903 .985 r
.29349 .16209 m .33722 .15092 L .33992 .15559 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63412 .52726 L
s
.63412 .52726 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .412 r
.3466 .20409 m .3422 .19763 L p .39013 .27065 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .396 r
.2969 .1672 m .29349 .16209 L p .33842 .23048 L F P
0 g
s
0 0 .427 r
.34086 .15597 m .33722 .15092 L p .38279 .21915 L F P
0 g
s
.423 0 .091 r
.33722 .15092 m .29349 .16209 L .2969 .1672 L p F P
0 g
s
.423 0 .091 r
.2969 .1672 m .34086 .15597 L .33722 .15092 L p F P
0 g
s
.423 0 .091 r
.29349 .16209 m .33722 .15092 L .34086 .15597 L p F P
0 g
s
.423 0 .091 r
.34086 .15597 m .2969 .1672 L .29349 .16209 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .396 r
.50048 .47819 m .492 .46523 L .50789 .4899 L p F P
0 g
s
.685 .502 .633 r
.55885 .4894 m .51492 .50062 L .50789 .4899 L p F P
0 g
s
.685 .502 .633 r
.50789 .4899 m .55176 .47869 L .55885 .4894 L p F P
0 g
s
.685 .502 .633 r
.55176 .47869 m .50789 .4899 L .51492 .50062 L p F P
0 g
s
0 0 .396 r
.50855 .49055 m .50048 .47819 L p .50789 .4899 L F P
0 g
s
.685 .502 .633 r
.51492 .50062 m .55885 .4894 L .55176 .47869 L p F P
0 g
s
.664 .441 .571 r
.56445 .49778 m .52044 .50902 L .51492 .50062 L p F P
0 g
s
.664 .441 .571 r
.51492 .50062 m .55885 .4894 L .56445 .49778 L p F P
0 g
s
.664 .441 .571 r
.55885 .4894 m .51492 .50062 L .52044 .50902 L p F P
0 g
s
0 0 .396 r
.51556 .5013 m .50855 .49055 L p .50789 .4899 L F P
0 g
s
.664 .441 .571 r
.52044 .50902 m .56445 .49778 L .55885 .4894 L p F P
0 g
s
.611 .317 .445 r
.56812 .50317 m .52401 .51443 L .52044 .50902 L p F P
0 g
s
.611 .317 .445 r
.52044 .50902 m .56445 .49778 L .56812 .50317 L p F P
0 g
s
.611 .317 .445 r
.56445 .49778 m .52044 .50902 L .52401 .51443 L p F P
0 g
s
0 0 .396 r
.52095 .50959 m .51556 .5013 L p .50789 .4899 L F P
0 g
s
.611 .317 .445 r
.52401 .51443 m .56812 .50317 L .56445 .49778 L p F P
0 g
s
.365 0 0 r
.56955 .50511 m .52534 .5164 L .52401 .51443 L p F P
0 g
s
.365 0 0 r
.52401 .51443 m .56812 .50317 L .56955 .50511 L p F P
0 g
s
.365 0 0 r
.56812 .50317 m .52401 .51443 L .52534 .5164 L p F P
0 g
s
0 0 .396 r
.52429 .51475 m .52095 .50959 L p .50789 .4899 L F P
0 g
s
0 0 .396 r
.52534 .5164 m .52429 .51475 L p .50789 .4899 L F P
0 g
s
0 0 .396 r
.52401 .51443 m .52534 .5164 L p .50789 .4899 L F P
0 g
s
0 0 .396 r
.52044 .50902 m .52401 .51443 L p .50789 .4899 L F P
0 g
s
0 0 .396 r
.50789 .4899 m .51492 .50062 L .52044 .50902 L p F P
0 g
s
0 0 .396 r
.492 .46523 m .50789 .4899 L p .33842 .23048 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
0 0 .458 r
.55431 .40308 m .55703 .40776 L p .61322 .49263 L F P
0 g
s
0 0 .458 r
.55492 .40349 m .55431 .40308 L p .61322 .49263 L F P
0 g
s
0 0 .458 r
.55882 .40896 m .55492 .40349 L p .61322 .49263 L F P
0 g
s
0 0 .458 r
.5656 .41893 m .55882 .40896 L p .61322 .49263 L F P
0 g
s
0 0 .458 r
.57449 .43227 m .5656 .41893 L p .61322 .49263 L F P
0 g
s
.702 .557 .687 r
.57449 .43227 m .52991 .44366 L .53847 .4567 L p F P
0 g
s
.702 .557 .687 r
.53847 .4567 m .53988 .45884 L p .54476 .45509 L F P
0 g
s
.702 .557 .687 r
.54476 .45509 m .57449 .43227 L .53847 .4567 L F
.709 .834 .942 r
.55703 .40776 m .51299 .41901 L .51014 .41436 L p F P
0 g
s
.709 .834 .942 r
.51014 .41436 m .55431 .40308 L .55703 .40776 L p F P
0 g
s
.709 .834 .942 r
.51299 .41901 m .55703 .40776 L .55431 .40308 L p F P
0 g
s
.709 .834 .942 r
.55431 .40308 m .51014 .41436 L .51299 .41901 L p F P
0 g
s
0 0 0 r
.55431 .40308 m .51014 .41436 L .51062 .4148 L p F P
0 g
s
0 0 0 r
.51062 .4148 m .55492 .40349 L .55431 .40308 L p F P
0 g
s
0 0 0 r
.51014 .41436 m .55431 .40308 L .55492 .40349 L p F P
0 g
s
0 0 0 r
.55492 .40349 m .51062 .4148 L .51014 .41436 L p F P
0 g
s
.585 .263 .389 r
.55492 .40349 m .51062 .4148 L .5144 .42031 L p F P
0 g
s
.585 .263 .389 r
.5144 .42031 m .55882 .40896 L .55492 .40349 L p F P
0 g
s
.585 .263 .389 r
.51062 .4148 m .55492 .40349 L .55882 .40896 L p F P
0 g
s
.585 .263 .389 r
.55882 .40896 m .5144 .42031 L .51062 .4148 L p F P
0 g
s
.663 .438 .569 r
.55882 .40896 m .5144 .42031 L .52109 .4303 L p F P
0 g
s
.663 .438 .569 r
.52109 .4303 m .5656 .41893 L .55882 .40896 L p F P
0 g
s
.663 .438 .569 r
.5144 .42031 m .55882 .40896 L .5656 .41893 L p F P
0 g
s
.663 .438 .569 r
.5656 .41893 m .52109 .4303 L .5144 .42031 L p F P
0 g
s
.688 .51 .641 r
.5656 .41893 m .52109 .4303 L .52991 .44366 L p F P
0 g
s
.688 .51 .641 r
.52991 .44366 m .57449 .43227 L .5656 .41893 L p F P
0 g
s
.688 .51 .641 r
.52109 .4303 m .5656 .41893 L .57449 .43227 L p F P
0 g
s
.688 .51 .641 r
.57449 .43227 m .52991 .44366 L .52109 .4303 L p F P
0 g
s
0 0 .458 r
.58448 .44745 m .57449 .43227 L p .61322 .49263 L F P
0 g
s
.702 .557 .687 r
.52991 .44366 m .57449 .43227 L .58448 .44745 L p F P
0 g
s
.702 .557 .687 r
.58448 .44745 m .53988 .45884 L .53847 .4567 L p F P
0 g
s
.702 .557 .687 r
.53847 .4567 m .52991 .44366 L p .57679 .44691 L F P
0 g
s
.702 .557 .687 r
.58448 .44745 m .53847 .4567 L .57679 .44691 L F
0 0 .427 r
.54458 .46692 m .55176 .47869 L p .54416 .46703 L F P
0 g
s
0 0 .427 r
.38279 .21915 m .54458 .46692 L .54416 .46703 L F
.5366 .45384 m .54458 .46692 L p .38279 .21915 L F P
0 g
s
.712 .596 .725 r
.58448 .44745 m .53988 .45884 L .54194 .462 L p F P
0 g
s
.712 .596 .725 r
.54194 .462 m .54785 .47107 L p .57731 .45296 L F P
0 g
s
0 0 .458 r
.59441 .46272 m .58448 .44745 L p .61322 .49263 L F P
0 g
s
.712 .596 .725 r
.59441 .46272 m .54983 .4741 L .54785 .47107 L p F P
0 g
s
0 0 .427 r
.54507 .4668 m .5366 .45384 L p .54458 .46692 L F P
0 g
s
0 0 .427 r
.51014 .41436 m .51299 .41901 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.51062 .4148 m .51014 .41436 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.5144 .42031 m .51062 .4148 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.52109 .4303 m .5144 .42031 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.52991 .44366 m .52109 .4303 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.53988 .45884 m .52991 .44366 L p .56892 .50394 L F P
0 g
s
0 0 .427 r
.54983 .4741 m .53988 .45884 L p .56892 .50394 L F P
0 g
s
.708 .58 .71 r
.492 .46523 m .5366 .45384 L .54194 .462 L p F P
0 g
s
.712 .596 .725 r
.54785 .47107 m .54194 .462 L p .58358 .46195 L F P
0 g
s
.708 .58 .71 r
.54194 .462 m .54507 .4668 L p .52543 .46622 L F P
0 g
s
.708 .58 .71 r
.52543 .46622 m .492 .46523 L .54194 .462 L F
.712 .596 .725 r
.54194 .462 m .53988 .45884 L p .55116 .45964 L F P
0 g
s
.712 .596 .725 r
.58358 .46195 m .54194 .462 L .55116 .45964 L F
.59441 .46272 m .54785 .47107 L .58358 .46195 L F
0 0 .427 r
.54507 .4668 m .54461 .46697 L .55176 .47869 L p F P
0 g
s
.72 .637 .765 r
.59441 .46272 m .54983 .4741 L .55117 .47617 L p F P
0 g
s
.72 .637 .765 r
.55117 .47617 m .55661 .48459 L p .58895 .46652 L F P
0 g
s
0 0 .458 r
.60313 .47631 m .59441 .46272 L p .61322 .49263 L F P
0 g
s
.72 .637 .765 r
.60313 .47631 m .55861 .48768 L .55661 .48459 L p F P
0 g
s
0 0 .427 r
.55311 .47916 m .54507 .4668 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.55861 .48768 m .54983 .4741 L p .56892 .50394 L F P
0 g
s
.715 .613 .742 r
.50048 .47819 m .54507 .4668 L .55117 .47617 L p F P
0 g
s
.72 .637 .765 r
.55661 .48459 m .55117 .47617 L p .591 .47581 L F P
0 g
s
0 0 .427 r
.55176 .47869 m .55209 .47915 L .55311 .47916 L F
.55209 .47915 m .56006 .48993 L .55311 .47916 L F
.56537 .49824 m .56006 .48993 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.56861 .50343 m .56537 .49824 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.56955 .50511 m .56861 .50343 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.56812 .50317 m .56955 .50511 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.56445 .49778 m .56812 .50317 L p .55176 .47869 L F P
0 g
s
0 0 .427 r
.55176 .47869 m .55885 .4894 L .56445 .49778 L p F P
0 g
s
.715 .613 .742 r
.55117 .47617 m .55311 .47916 L p .54038 .47893 L F P
0 g
s
.715 .613 .742 r
.54038 .47893 m .50048 .47819 L .55117 .47617 L F
.72 .637 .765 r
.55117 .47617 m .54983 .4741 L p .55795 .47444 L F P
0 g
s
.72 .637 .765 r
.591 .47581 m .55117 .47617 L .55795 .47444 L F
.60313 .47631 m .55661 .48459 L .591 .47581 L F
0 0 .427 r
.56892 .50394 m .56522 .49801 L .55861 .48768 L p F P
0 g
s
.727 .693 .818 r
.60313 .47631 m .55861 .48768 L .55918 .48857 L p F P
0 g
s
.727 .693 .818 r
.55918 .48857 m .56454 .49695 L p .59988 .47817 L F P
0 g
s
0 0 .458 r
.61322 .49263 m .60964 .48667 L .60313 .47631 L p F P
0 g
s
.727 .693 .818 r
.60964 .48667 m .56522 .49801 L .56454 .49695 L p F P
0 g
s
.722 .65 .777 r
.50855 .49055 m .55311 .47916 L .55918 .48857 L p F P
0 g
s
.727 .693 .818 r
.56454 .49695 m .55918 .48857 L p .6044 .48677 L F P
0 g
s
.722 .65 .777 r
.55918 .48857 m .56006 .48993 L p .55351 .49001 L F P
0 g
s
.722 .65 .777 r
.55351 .49001 m .50855 .49055 L .55918 .48857 L F
.727 .693 .818 r
.55918 .48857 m .55861 .48768 L p .56298 .48759 L F P
0 g
s
.727 .693 .818 r
.6044 .48677 m .55918 .48857 L .56298 .48759 L F
.60964 .48667 m .56454 .49695 L .6044 .48677 L F
.722 .793 .908 r
.60964 .48667 m .56522 .49801 L .56527 .49809 L p F P
0 g
s
.722 .793 .908 r
.56527 .49809 m .5687 .50358 L p .60912 .48689 L F P
0 g
s
.365 0 0 r
.52534 .5164 m .56955 .50511 L .56812 .50317 L p F P
0 g
s
.722 .793 .908 r
.61322 .49263 m .56892 .50394 L .5687 .50358 L p F P
0 g
s
.728 .701 .825 r
.51556 .5013 m .56006 .48993 L .56527 .49809 L p F P
0 g
s
.728 .701 .825 r
.56527 .49809 m .56537 .49824 L p .56446 .4983 L F P
0 g
s
.728 .701 .825 r
.56446 .4983 m .51556 .5013 L .56527 .49809 L F
.722 .793 .908 r
.5687 .50358 m .56527 .49809 L p .61029 .49296 L F P
0 g
s
.722 .793 .908 r
.56527 .49809 m .56522 .49801 L p .56584 .49795 L F P
0 g
s
.722 .793 .908 r
.61029 .49296 m .56527 .49809 L .56584 .49795 L F
.61322 .49263 m .5687 .50358 L .61029 .49296 L F
.577 .909 .976 r
.52534 .5164 m .56955 .50511 L .5687 .50358 L p F P
0 g
s
.577 .909 .976 r
.5687 .50358 m .56861 .50343 L p .56472 .5046 L F P
0 g
s
.577 .909 .976 r
.52534 .5164 m .5687 .50358 L .56472 .5046 L F
.56861 .50343 m .52429 .51475 L .52439 .5149 L p F P
0 g
s
.577 .909 .976 r
.52439 .5149 m .52534 .5164 L p .56472 .5046 L F P
0 g
s
.577 .909 .976 r
.56472 .5046 m .56861 .50343 L .52439 .5149 L F
.722 .793 .908 r
.5687 .50358 m .56892 .50394 L p .57141 .50289 L F P
0 g
s
.722 .793 .908 r
.57141 .50289 m .60912 .48689 L .5687 .50358 L F
.60912 .48689 m .60964 .48667 L .56527 .49809 L F
.728 .701 .825 r
.52095 .50959 m .56537 .49824 L .56527 .49809 L p F P
0 g
s
.728 .701 .825 r
.56527 .49809 m .56454 .49695 L p .52606 .50811 L F P
0 g
s
.728 .701 .825 r
.52095 .50959 m .56527 .49809 L .52606 .50811 L F
.56454 .49695 m .56006 .48993 L p .52702 .50654 L F P
0 g
s
.728 .701 .825 r
.52095 .50959 m .56454 .49695 L .52702 .50654 L F
.56006 .48993 m .51556 .5013 L .52011 .5083 L p F P
0 g
s
.728 .701 .825 r
.52011 .5083 m .52095 .50959 L p .52702 .50654 L F P
0 g
s
.728 .701 .825 r
.52702 .50654 m .56006 .48993 L .52011 .5083 L F
.727 .693 .818 r
.56454 .49695 m .56522 .49801 L p .56912 .49578 L F P
0 g
s
.727 .693 .818 r
.56912 .49578 m .59988 .47817 L .56454 .49695 L F
.59988 .47817 m .60313 .47631 L .55918 .48857 L F
.722 .65 .777 r
.51556 .5013 m .56006 .48993 L .55918 .48857 L p F P
0 g
s
.722 .65 .777 r
.55918 .48857 m .55661 .48459 L p .52608 .49702 L F P
0 g
s
.722 .65 .777 r
.51556 .5013 m .55918 .48857 L .52608 .49702 L F
.55661 .48459 m .55311 .47916 L p .53419 .49032 L F P
0 g
s
.722 .65 .777 r
.51556 .5013 m .55661 .48459 L .53419 .49032 L F
.55311 .47916 m .50855 .49055 L .51208 .49597 L p F P
0 g
s
.722 .65 .777 r
.51208 .49597 m .51556 .5013 L p .53419 .49032 L F P
0 g
s
.722 .65 .777 r
.53419 .49032 m .55311 .47916 L .51208 .49597 L F
.72 .637 .765 r
.55661 .48459 m .55861 .48768 L p .56676 .482 L F P
0 g
s
.72 .637 .765 r
.56676 .482 m .58895 .46652 L .55661 .48459 L F
.58895 .46652 m .59441 .46272 L .55117 .47617 L F
.715 .613 .742 r
.50855 .49055 m .55311 .47916 L .55117 .47617 L p F P
0 g
s
.715 .613 .742 r
.55117 .47617 m .54785 .47107 L p .52308 .48335 L F P
0 g
s
.715 .613 .742 r
.50855 .49055 m .55117 .47617 L .52308 .48335 L F
.54785 .47107 m .54507 .4668 L p .53244 .47501 L F P
0 g
s
.715 .613 .742 r
.50855 .49055 m .54785 .47107 L .53244 .47501 L F
.54507 .4668 m .50048 .47819 L .50327 .48246 L p F P
0 g
s
.715 .613 .742 r
.50327 .48246 m .50855 .49055 L p .53244 .47501 L F P
0 g
s
.715 .613 .742 r
.53244 .47501 m .54507 .4668 L .50327 .48246 L F
.712 .596 .725 r
.54785 .47107 m .54983 .4741 L p .55671 .46881 L F P
0 g
s
.712 .596 .725 r
.55671 .46881 m .57731 .45296 L .54785 .47107 L F
.57731 .45296 m .58448 .44745 L .54194 .462 L F
.708 .58 .71 r
.50048 .47819 m .54507 .4668 L .54194 .462 L p F P
0 g
s
.708 .58 .71 r
.54194 .462 m .53847 .4567 L p .51853 .46798 L F P
0 g
s
.708 .58 .71 r
.50048 .47819 m .54194 .462 L .51853 .46798 L F
.53847 .4567 m .5366 .45384 L p .52863 .45921 L F P
0 g
s
.708 .58 .71 r
.50048 .47819 m .53847 .4567 L .52863 .45921 L F
.5366 .45384 m .492 .46523 L .49387 .46809 L p F P
0 g
s
.708 .58 .71 r
.49387 .46809 m .50048 .47819 L p .52863 .45921 L F P
0 g
s
.708 .58 .71 r
.52863 .45921 m .5366 .45384 L .49387 .46809 L F
0 0 .412 r
.35965 .22387 m .3466 .20409 L p .39013 .27065 L F P
0 g
s
0 0 .412 r
.39013 .27065 m .37632 .24936 L .35965 .22387 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
0 0 .396 r
.30636 .18155 m .2969 .1672 L p .33842 .23048 L F P
0 g
s
0 0 .427 r
.35051 .17027 m .34086 .15597 L p .38279 .21915 L F P
0 g
s
.639 .379 .509 r
.34086 .15597 m .2969 .1672 L .30636 .18155 L p F P
0 g
s
.639 .379 .509 r
.30636 .18155 m .35051 .17027 L .34086 .15597 L p F P
0 g
s
.639 .379 .509 r
.2969 .1672 m .34086 .15597 L .35051 .17027 L p F P
0 g
s
.639 .379 .509 r
.35051 .17027 m .30636 .18155 L .2969 .1672 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .396 r
.33842 .23048 m .32077 .20352 L .30636 .18155 L p F P
0 g
s
0 0 .427 r
.38279 .21915 m .36507 .19221 L .35051 .17027 L p F P
0 g
s
.68 .486 .617 r
.35051 .17027 m .30636 .18155 L .32077 .20352 L p F P
0 g
s
.68 .486 .617 r
.32077 .20352 m .36507 .19221 L .35051 .17027 L p F P
0 g
s
.68 .486 .617 r
.30636 .18155 m .35051 .17027 L .36507 .19221 L p F P
0 g
s
.68 .486 .617 r
.36507 .19221 m .32077 .20352 L .30636 .18155 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57602 .43459 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.577 .909 .976 r
.52429 .51475 m .56861 .50343 L .56955 .50511 L p F P
0 g
s
.577 .909 .976 r
.56955 .50511 m .52534 .5164 L .52429 .51475 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.698 .542 .673 r
.36507 .19221 m .32077 .20352 L .33842 .23048 L p F P
0 g
s
.698 .542 .673 r
.33842 .23048 m .38279 .21915 L .36507 .19221 L p F P
0 g
s
.698 .542 .673 r
.32077 .20352 m .36507 .19221 L .38279 .21915 L p F P
0 g
s
.698 .542 .673 r
.38279 .21915 m .33842 .23048 L .32077 .20352 L p F P
0 g
s
.722 .793 .908 r
.56892 .50394 m .61322 .49263 L .60964 .48667 L p F P
0 g
s
.722 .793 .908 r
.56522 .49801 m .60964 .48667 L .61322 .49263 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.52906 .44297 L
s
.48176 .45088 m
.48245 .45077 L
s
.48253 .45075 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.724 .786 .901 r
.56537 .49824 m .52095 .50959 L .52429 .51475 L p F P
0 g
s
.724 .786 .901 r
.52429 .51475 m .56861 .50343 L .56537 .49824 L p F P
0 g
s
.724 .786 .901 r
.52095 .50959 m .56537 .49824 L .56861 .50343 L p F P
0 g
s
.724 .786 .901 r
.56861 .50343 m .52429 .51475 L .52095 .50959 L p F P
0 g
s
.4939 .44885 m
.5061 .44681 L
s
.704 .564 .694 r
.492 .46523 m .33842 .23048 L .38279 .21915 L p F P
0 g
s
.704 .564 .694 r
.38279 .21915 m .5366 .45384 L .492 .46523 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.728 .701 .825 r
.56537 .49824 m .52095 .50959 L .51556 .5013 L p F P
0 g
s
.727 .693 .818 r
.56522 .49801 m .60964 .48667 L .60313 .47631 L p F P
0 g
s
.727 .693 .818 r
.55861 .48768 m .60313 .47631 L .60964 .48667 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.722 .65 .777 r
.56006 .48993 m .51556 .5013 L .50855 .49055 L p F P
0 g
s
.72 .637 .765 r
.55861 .48768 m .60313 .47631 L .59441 .46272 L p F P
0 g
s
.72 .637 .765 r
.54983 .4741 m .59441 .46272 L .60313 .47631 L p F P
0 g
s
.715 .613 .742 r
.55311 .47916 m .50855 .49055 L .50048 .47819 L p F P
0 g
s
.702 .557 .687 r
.53988 .45884 m .58448 .44745 L .57449 .43227 L p F P
0 g
s
.712 .596 .725 r
.54983 .4741 m .59441 .46272 L .58448 .44745 L p F P
0 g
s
.712 .596 .725 r
.53988 .45884 m .58448 .44745 L .59441 .46272 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.708 .58 .71 r
.54507 .4668 m .50048 .47819 L .492 .46523 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]08000001@248d800`000000]9>d0;BC]02l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0<00000C@2dTk@00`000000]9>d0;BC]0060;BC]08000002@248d800`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0@000000`1/01L00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d0080]9>d0P00000=08@S@P800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@4000000L0K00G0P00001;0;BC
]0<000003@248d8400000080[WfN00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@4000000L0
K00G100000020:=QPP030000002dTk@0]9>d04D0]9>d0P00000=08@S@P@000001P2^OIh00`000000
]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0@00000201/01L3000000H0Xf6200<000000;BC]02dTk@0
@@2dTk@2000000d0Q2=21000000;0:imWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0
000006`05`1/01L0201/01L4000000X0Xf6200<000000;BC]02dTk@0?@2dTk@00`000000Q2=208@S
@P0;08@S@P@00000402^OIh00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000001P1/01L3
000000h0Xf6200<000000;BC]02dTk@0>P2dTk@>08@S@P<00000502^OIh00`000000]9>d0;BC]02h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01^0;BC]0030000001/01L0K00G00@000004P2SHH800`000000]9>d0;BC]00e0;BC
]0h0Q2=21000000H0:imWP030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000F0:=QPP03
0000002dTk@0]9>d0340]9>d3P248d84000001d0[WfN00<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@2000001D0Xf620`00000^0;BC]0h0Q2=21000000R0:imWP030000002dTk@0]9>d0;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000000:=QPP2SHH803`2SHH84000000<0[WbM00<000000;BC]02dTk@09`2d
Tk@>08@S@P@000009P2^OIh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002SHH80
Xf6200X0Xf62100000070:ilW@030000002dTk@0]9>d02<0]9>d3P248d84000002T0[WfN0`00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0030000002SHH80Xf6200D0Xf621000000<0:ilW@030000002dTk@0]9>d
01h0]9>d3`248d83000002T0[WfN100000030;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d00@000000:=QPP2SHH80Xf621000000A0:ilW@030000002dTk@0]9>d01P0]9>d00<0000008@S
@P248d803@248d84000002P0[WfN100000070;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d0`00000E0:ilW@030000002dTk@0]9>d01@0]9>d00<0000008@S@P248d803@248d84000002P0
[WfN1000000<0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:ilW@2^O9d0
5@2^O9d00`000000]9>d0;BC]00?0;BC]003000000248d80Q2=200d0Q2=21000000X0:imWP@00000
4@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002^O9d0[WbM01D0[WbM00<0
00000000K@2dTk@02`2dTk@00`000000Q2=208@S@P0=08@S@P@00000:02^OIh4000001D0]9>d00<0
00000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[WbM0:ilW@0E0:ilW@030000002dTk@0
]9>d00H0]9>d00<0000008@S@P248d803P248d83000002P0[WfN1000000J0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d0P00000G0:ilW@050000002dTk@0]9>d0;BC]000000040248d84
000002L0[WfN1000000O0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:il
W@2^O9d05@2^O9d00`000000001]08@S@P0>08@S@P@000009`2^OIh4000002<0]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`000000[WbM0:ilW@0C0:ilW@<000002`248d84000002L0
[WfN1000000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:ilW@2^O9d0
3`2^O9d4000000<0/XZ/00<0000008@S@P248d8010248d84000002L0[WfN1000000]0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:ilW@2^O9d02P2^O9d4000000L0/XZ/00<0
00000000K@248d801000000W0:imWP@00000<@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h
0;BC]08000001`2^O9d4000000`0/XZ/0P00000W0:imWP@00000=02dTk@300000:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00@000000:ilW@2^O9d0[WbM1000000A0;::[0030000002^OIh0[WfN0240[WfN1000000d
0;BC]0@000000`2hYlL00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0<000005P2bRZ`00`00
0000[WfN0:imWP0L0:imWP@00000=02dTk@4000000L0^:O700<000000;BC]02dTk@0Z`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@2000001L0/XZ/00<000000:imWP2^OIh0602^OIh4000003@0]9>d1000000<0;RWa`03
0000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;::[02bRZ`05P2bRZ`00`000000[WfN
0:imWP0C0:imWP@00000=02dTk@400000100^:O700<000000;BC]02dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`000000/XZ/0;::[00F0;::[0030000002^OIh0[WfN00h0[WfN1000000d0;BC]0@000005@2h
YlL00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0800000602bRZ`00`000000[WfN0:imWP09
0:imWP@00000=02dTk@4000001X0^:O700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00
0000/XZ/0;::[00F0;::[0030000002^OIh0[WfN00D0[WfN1000000d0;BC]0@000007P2hYlL00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bRZ`0/XZ/01H0/XZ/00<000000:imWP2^
OIh01000000d0;BC]0@000008`2hYlL00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0800000
5`2bRZ`3000003@0]9>d1000000W0;RWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00
000B0;::[0@000000P2dT;400`000000]9>d0;BC]00^0;BC]0@00000:`2hYlL200000:P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;::[02bRZ`03@2bRZ`3000000H0]92a00<000000;BC]02dTk@0:P2dTk@4
000002/0^:O7100000000`2gcn`000000;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]08000002P2bRZ`40000
00X0]92a00<000000;BC]02dTk@09@2dTk@4000002/0^:O7100000060;O?k0030000002dTk@0]9>d
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d0P0000060;::[0<000003`2dT;400`000000]9>d0;BC]00P0;BC]0@0
0000:`2hYlL4000000X0]lo/00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/XZ/
0;::[00400000180]92a00<000000;BC]02dTk@0702dTk@4000002/0^:O71000000>0;O?k0800000
YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@3000001L0]92a00<000000;BC]02dTk@05`2dTk@4000002/0^:O71000
000>0;O?k0@00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@2000001P0]92a00<000000;BC]02dTk@04P2dTk@4
000002/0^:O71000000>0;O?k0@00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]92a0;B@/@0F0;B@
/@030000002dTk@0]9>d00h0]9>d1000000[0;RWa`@000003P2gcn`400000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d0P00000H0;B@/@030000002dTk@0]9>d00T0]9>d1000000[0;RWa`@000003`2gcn`300000;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0P00000H0;B@/@030000002dTk@0]9>d00@0]9>d1000000[0;RWa`@00000
3`2gcn`500000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000H0;B@/@030000002dTk@0]9>d00@00000:`2h
YlL4000000l0]lo/1000000207;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000H
0;B@/@800000:`2hYlL4000000l0]lo/1000000607;Pb@800000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@20000
01P0]92a00<000000;RWa`2hYlL09@2hYlL4000000l0]lo/1@00000907;Pb@800000]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@2000001P0]92a00<000000;RWa`2hYlL08@2hYlL400000100]lo/1000000=07;Pb@03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00000H0;B@/@030000002hYlL0^:O701`0^:O7
1000000@0;O?k0H000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00000G0;B@/@030000002h
YlL0^:O701P0^:O71000000@0;O?k0D00000100^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@2000001P0]92a00<000000;RWa`2hYlL04`2hYlL400000100]lo/1@000000
0`2dTk@0;[CM02jdg@0502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]0800000602dT;400`000000^:O70;RWa`0>0;RWa`@000004@2gcn`4000000`0;[CM00<0000007;P
b@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B@/@2dT;405P2dT;400`000000
^:O70;RWa`0:0;RWa`@000004@2gcn`400000100;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08/0]9>d0P00000H0;B@/@030000002hYlL0^:O700D0^:O71000000A0;O?k0D00000
4`0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000H0;B@/@030000
002hYlL0^:O700@000004@2gcn`700000003001Yb@000000;[CM0180;[CM00@0000007;Pb@000000
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@00`000000]92a0;B@/@0F0;B@/@<000004@2gcn`5000000H0]9>d
5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0800000602dT;400`000000]lo/0;O?k00=0;O?k0@000005@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0800000602dT;400`000000]lo/0;O?k008
0;O?k0@000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dT;40]92a
01H0]92a00<000000;O?k02gcn`0102gcn`4000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@2000001P0]92a00<000000;O?k00000000`00000Q0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d0P00000H0;B@/@030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000001P0]92a00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0800000602dT;400`000000]9>d0;BC]00Q0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;B@/@2dT;405P2dT;400`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P00000H0;B@/@030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001P0]92a00<0
00000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002dT;40
]92a01H0]92a00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]0800000602dT;400`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d0P00000H0;B@/@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U`2dTk@2000001P0]92a00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02H0;BC]0800000602dT;400`000000]9>d0;BC]00K0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09T0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00000H0;B@/@030000002dTk@0]9>d01X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000]92a0;B@/@0G0;B@/@030000
002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]92a0;B@
/@0F0;B@/@030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@2
000001P0]92a00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC
]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02M0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02M0;BC]0800000602dT;400`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;B@/@2dT;405P2dT;40
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P00000H0;B@
/@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000
]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X@2dTk@2000001P0]92a00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02R0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0800000602dT;400`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000H0;B@/@030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]92a0;B@/@0F0;B@/@030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001P0]92a00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0800000602dT;40
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;B@
/@2dT;405P2dT;400`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P00000H0;B@/@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y`2dTk@00`000000]92a0;B@/@0G0;B@/@030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000001P0]92a00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dT;40]92a01L0]92a00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dT;40]92a01H0
]92a00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0800000
602dT;400`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<0
00000;B@/@2dT;405`2dT;400`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d0P00000H0;B@/@030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]92a0;B@/@0F0;B@/@030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@2000001P0]92a00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dT;40
]92a01H0]92a00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0800000602dT;400`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000H0;B@/@050000002dTk@0
]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000]92a0;B@/@0F0;B@/@050000002dTk@0
]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]92a0;B@/@0F0;B@/@040000002dTk@0
]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000H0;B@/@030000002dTk@000000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002dT;40]92a01H0]92a0P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dT;40]92a01L0]92a
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]03?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]0030000002dT;40]92a01L0]92a00<000000;BC]02dTk@0cP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]92a0;B@/@0F0;B@/@030000002dTk@0]9>d01<0]9>d0`00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02j0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@03P2dTk@4000000<0UD=S
00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]92a0;B@/@0G0;B@/@030000002d
Tk@0]9>d00T0]9>d1000000709E3H`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]92a0;B@/@0F
0;B@/@030000002dTk@0]9>d00D0]9>d1000000709E3H`@000000P2YL9400`000000]9>d0;BC]02c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002dT;40]92a01H0]92a00<000000;BC]02dTk@01000000809E3
H`<000001P2YL9400`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@00`000000]92a0;B@/@0G0;B@/@030000002E@f<0UD=S00L0
UD=S1000000:0:U`T@030000002dTk@0]9>d0280]9>d0P00000o0;BC]0<00000C02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@00`000000]92a0;B@/@0F0;B@/@030000002E@f<0UD=S00@0UD=S0`00000>0:U`T@030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<0
00000;B@/@2dT;405P2dT;400`000000UD=S0000000300000140ZG2A0P00000P0;BC]0800000?02d
Tk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;B@/@2dT;405`2dT;40
0`000000ZG2A0:U`T@0?0:U`T@@000000P2`PZ@00`000000]9>d0;BC]00K0;BC]0800000>P2dTk@4
000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000]92a0;B@/@0F0;B@
/@030000002YL940ZG2A00`0ZG2A0`0000060;22Y0030000002dTk@0]9>d01P0]9>d0`00000g0;BC
]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;B@/@2dT;405P2dT;400`000000
ZG2A0:U`T@070:U`T@@000002P2`PZ@00`000000]9>d0;BC]00D0;BC]0<00000<`2dTk@7000000P0
]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000002dT;40]92a01H0]92a00<000000:U`T@2YL940
102YL943000000l0/8:T00<000000;BC]02dTk@03`2dTk@4000002l0]9>d1`00000>0;BC]0030000
002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;B@/@2dT;405P2dT;400`000000ZG2A0000
0003000001<0/8:T00<000000;BC]02dTk@02P2dTk@4000002<0]9>d4000000D0;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;B@/@2dT;405P2dT;400`000000/8:T0;22Y00E
0;22Y0030000002dTk@0]9>d00H0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]0030000002dT;40]92a01H0]92a00<000000;22Y02`PZ@0502`PZ@30000
0080]9>d1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<000000;B@/@2d
T;405P2dT;400`000000/8:T0;22Y00?0;22Y0@000000`2cSZl200000180]9>d2`00000c0;BC]003
0000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000H0;B@/@030000002`PZ@0/8:T00X0/8:T
100000070;>>[`030000002dTk@0]9>d00H0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<@0]9>d00<000000;B@/@2dT;405P2dT;400`000000/8:T0;22Y0050;22Y0D000002@2c
SZl;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]92a0;B@/@0F
0;B@/@030000002`PZ@0/8:T00@000000`2cSZl;000000<0/hj_00<000000;BC]02dTk@0BP2dTk@2
000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;B@/@2dT;405@2dT;4;000000l0/hj_00<000000;BC
]02dTk@0B02dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dT;40]92a00P0
]92a300000020;B@/@030000002cSZl0/hj_01D0/hj_00<000000;BC]02dTk@0A`2dTk@00`000000
]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0`000003`2dT;400`000000/hj_0;>>[`0C0;>>[`<00000
A`2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0l000006@2dT;400`000000/hj_0;>>
[`0>0;>>[`@000000`2fV;T00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d0640]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:h0]9>d2`0000070;BC]0D000000`2dTk@00`000000]92a0;B@/@0F0;B@/@030000002cSZl0
/hj_00X0/hj_100000070;JH^@030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0HP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@;000000`0]9>d1P0000090;BC]0030000002dT;40]92a01@0]92a0`0000070;>>
[`@00000302fV;T00`000000]9>d0;BC]00o0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140
]9>d1P00000?0;BC]0030000002dT;40]92a0100]92a100000020;FD]@8000000P2cSZl400000140
]YRi00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X00000
5`2dTk@5000001H0]9>d00<000000;B@/@2dT;402`2dT;44000000L0]IBe0`00000F0;JH^@030000
002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00
000L0;BC]0030000002dT;40]92a00D0]92a1@00000;0;FD]@030000002fV;T0]YRi01H0]YRi00<0
00000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4
00000240]9>d00@000000;B@/@2dT;40]92a1000000A0;FD]@030000002fV;T0]YRi01D0]YRi0P00
000i0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000V0;BC]0<000005P2eU;D0
0`000000]YRi0;JH^@0@0;JH^@@000000P2hXl<00`000000]9>d0;BC]00e0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000:P2dTk@2000001L0]IBe0P00000>0;JH
^@<000001P2hXl<00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000`0;BC]0@00000;`2dTk@00`000000]IBe0;FD]@0A0;FD]@@0000000<0]ibm00000000
00002@2fV;T4000000X0^:?300<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01M0;BC]0H00000<`2dTk@4000003@0]9>d00<000000;FD]@2eU;D0302eU;D4000000H0]ibm
00<000000;JH^@2fV;T0102fV;T3000000h0^:?300<000000;BC]02dTk@0<@2dTk@00`000000]9>d
0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003P0]9>d00<000000;FD]@2eU;D02@2e
U;D3000000X0]ibm00<000000;JH^@2fV;T01000000B0;RS``030000002dTk@0]9>d02h0]9>d0P00
001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003/0]9>d00<000000;FD]@2eU;D0102eU;D4
000000h0]ibm0P00000F0;RS``800000;@2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000?@2dTk@00`000000]IBe0;FD]@04000001<0]ibm00<000000;RS``2hXl<04`2hXl<30000
02`0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]080
00005@2gW;d300000140^:?3100000030;Zad@030000002dTk@0]9>d02P0]9>d00<000000;BC]02d
Tk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@200000140]ibm
100000030;RVaP030000002hXl<0^:?300X0^:?3100000080;Zad@030000002dTk@0]9>d02D0]9>d
0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0000000<0;NL_@@000001`2hY/H00`000000^:?30;RS``060;RS``@00000302j
/M400`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0000000P0]ibm1000000<
0;RVaP040000002hXl<0^:?30;RS``@000004@2j/M400`000000]9>d0;BC]00R0;BC]0030000002d
Tk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]010
0;BC]0040000002dTk@0]9>d000000<0]ibm1000000@0;RVaP@000005P2j/M400`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0
]9>d0400]9>d00@000000;BC]02dTk@0]9>d0`00000E0;RVaP8000004@2j/M4400000080^<_X00<0
00000;BC]02dTk@07P2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@0
1@000000]9>d0;BC]02dTk@0000001<0^:K6100000000`2j/m<000000;Zad@0<0;Zad@@000001`2h
bnP00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]0800000?P2dTk@00`000000]9>d0;BC]0020;BC]0030000002hY/H0^:K600`0^:K610000006
0;Zcd`030000002j/M40^[7A00D0^[7A1@0000060;S;j0@000000P2]h?T00`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`00
0000]9>d0;BC]0020;BC]0030000002hY/H0^:K600T0^:K60`00000:0;Zcd`040000002j/M40^[7A
0;Zad@@00000202hbnP3000000H0[N3i00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000^:K60;RVaP040;RVaP@000003@2j/m<4000000P0^<_X1000000:0:gPn@030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooofP0000020;RVaP@000003@2j/m<400000080^LWV00<000000;S;j02h
bnP0102hbnP3000000h0[N3iW000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d00@0]9>d
0P00000>0;Zcd`<000001P2ibNH00`000000^<_X0;S;j00400000180[N3i00<000000;BC]02dTk@0
4`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]0050;BC]0030000002j/m<0^[?C00P0^[?C100000080;W9iP@000005P2]h?T00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]0050;BC]0030000002j/m<0^[?C00D0^[?C0`0000080;W9iPD0000000<0[8fd
0000000000005`2]h?T00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d08<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0060;BC]0030000002j/m<0^[?C
00@000001`2ibNH5000000@0]9>d0`00000H0:gPn@030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000070;W9iPH00000202dTk@00`000000001]0000000G0:gPn@<00000302dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0080;BC]0040000
002ibNH0^LWV0;W9iPH000003@2dTk@2000001P0[N3i00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0
2@2dTk@600000100]9>d00<000000000K@0000005`2]h?T00`000000]9>d0;BC]0090;BC]0030000
002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC
]0090;BC]08000005@2dTk@00`000000001]0000000G0:gPn@030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0802dTk@0
0`000000[8fd0000000G0:gPn@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0RP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@<00000280]9>d00@000000:b=]02/SK@000005`2]h?T00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000G0;BC]0050000002/SK@0[8fd
0:b=]00000005`2]h?T00`000000]9>d0;BC]0020;BC]0800000SP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]10000002`2dTk@2000000<0[8fd00<0001]0000002]h?T05P2]h?T01000
0000]9>d0;BC]000002@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC
]0d000000`2/SK@2000001P0[N3i0P00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0
]9>d1P0000090;BC]08000000`2/SK@010000000[8fd0:b=]000000F0:gPn@800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0`0000000<0N`000:b=]00000000P2/SK@2000001<0
[N3i0P0000020:gPn@030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@9000000030:b=]0000000000000@000004P2]h?T00`000000[N3i0:gPn@020:gPn@800000
T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]0L0000000D0[8fd0000003I`L80fL72
0000000@0:gPn@030000002]h?T0[N3i00@0[N3i1`00002:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000:b=]02/SK@00P0000000`2/SK@0000000000003000000T0[N3i0P00
00030:gPn@8000001`2]h?T3000000@0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01`0]9>d00H000000:b=]02/SK@0[8fd0000003H`L89000000P0[N3i0`0000080:gPn@<00000
00<0]9>d0000000000000P0000090;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00L0;BC]0040000002/SK@0[8fd0:b=]08000001`2dTk@00`000000[N3i00000003000000D0[N3i
00<000000:gPn@2]h?T00`2]h?T4000001X0]9>d2000001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01/0]9>d00<000000:b=]02/SK@00P2/SK@00`3H`L8000000;BC]0060;BC]0030000002]
h?T0[N3i00<0[N3i1@0000020:gPn@@000009P2dTk@7000006T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@01`000000[8fd0:b=]02/SK@000000=S1`P000000202dTk@00`000000[N3i
0:gPn@050:gPn@D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@2000000<0[8fd0P0000090;BC]0040000002]h?T0[N3i0:gPn@@000001@2dTk@2000003@0]9>d
1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0]9>d00<000000:b=]02/SK@00P2/
SK@00`3H`L8000000;BC]0090;BC]0H00000202dTk@3000003L0]9>d1@00001H0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P0000030:b=]08000003@2dTk@2000000d0]9>d0P00000j
0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0030000002/SK@0[8fd
0080[8fd00<0f<720000002dTk@0302dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d2@0000040:b=]003
0=S1`P000000]9>d00/0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000:b=]00000002`00000;0;BC]0<00000
4`2dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0050000002/SK@0[8fd0:b=]0000000203H`L83000000T0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00@0;BC]0h000000P2dTk@600000080]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]0080;BC]0H00000C`2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]0080;BC
]08000001@2dTk@4000004T0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01X0
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0BP2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]0030;BC]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01L0]9>d00@000000;BC]02dTk@0]9>d0P0000180;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d00800000B02d
Tk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d00000018
0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d
0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P000010
0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02d
Tk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i
0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d
0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2d
Tk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c
0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d
1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@2
00000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000
]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0
8P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC
]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0
]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
5P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@2
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0
]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
2@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@2
00000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC
]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0080
0000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P000002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@30000
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]080
00001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d
0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@20000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]080
00004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo
00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/
0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`40
00000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
00030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0
oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@00
00010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<00000
0?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool10000
0040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo0000
1@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo
000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000
003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P00
00010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv309.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .55 r
.55633 .17775 m .57317 .20276 L p .58785 .21964 L F P
0 g
s
.681 .49 .622 r
.57028 .20716 m .57317 .20276 L .57923 .2234 L F
.56853 .20398 m .57252 .20293 L p .57028 .20716 L F P
0 g
s
.681 .49 .622 r
.57252 .20293 m .57317 .20276 L p .57028 .20716 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55863 .18601 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57028 .20716 L p .56853 .20398 L F P
0 g
s
0 0 .465 r
.55863 .18601 m .57025 .20729 L .56853 .20398 L F
.707 .577 .707 r
.57317 .20276 m .56853 .20398 L p .56821 .20337 L F P
0 g
s
.707 .577 .707 r
.56821 .20337 m .55838 .18218 L .57317 .20276 L F
.55633 .17775 m .55972 .18279 L p .55838 .18218 L F P
0 g
s
.707 .577 .707 r
.55972 .18279 m .57317 .20276 L p .55838 .18218 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55681 .18163 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18163 m .55683 .18148 L p .55144 .17903 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18163 L .55144 .17903 L F
.723 .651 .778 r
.55633 .17775 m .55144 .17903 L p .55052 .17858 L F P
0 g
s
0 0 .465 r
.55863 .18601 m .56853 .20398 L .5617 .19084 L F
.707 .577 .707 r
.55507 .17808 m .55633 .17775 L p .56821 .20337 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52438 .16594 L F P
0 g
s
.723 .651 .778 r
.51828 .163 m .54282 .15654 L p .54575 .16493 L F P
0 g
s
.723 .651 .778 r
.52176 .16468 m .54575 .16493 L .55052 .17858 L F
.51828 .163 m .54575 .16493 L .52176 .16468 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .165 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52174 .165 m .52176 .16468 L p .51227 .16458 L F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .52174 .165 L .51227 .16458 L F
.722 .805 .916 r
.54282 .15654 m .51227 .16458 L p .50586 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16468 m .52046 .18477 L p .52438 .16594 L F P
0 g
s
.723 .651 .778 r
.54282 .15654 m .55633 .17775 L p .55052 .17858 L F P
0 g
s
.707 .577 .707 r
.55144 .17903 m .55507 .17808 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47819 .16307 L F P
0 g
s
.722 .805 .916 r
.47813 .16307 m .53777 .14718 L .50586 .1643 L F
.47748 .16304 m .47902 .16263 L p .47813 .16307 L F P
0 g
s
.722 .805 .916 r
.47902 .16263 m .53777 .14718 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.44463 .1794 m .44518 .17948 L .47813 .16307 L F
.47954 .18477 m .47821 .16423 L p .44518 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16307 L p .44518 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16307 m .47954 .18477 L p .47819 .16307 L F P
0 g
s
.709 .587 .716 r
.35495 .25621 m .39777 .24495 L .37918 .21731 L p F P
0 g
s
.709 .587 .716 r
.37918 .21731 m .33635 .22858 L .35495 .25621 L p F P
0 g
s
.709 .587 .716 r
.33635 .22858 m .37918 .21731 L .39777 .24495 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.718 .625 .753 r
.37918 .21731 m .33635 .22858 L .31903 .20281 L p F P
0 g
s
.718 .625 .753 r
.33635 .22858 m .37918 .21731 L .36197 .19152 L p F P
0 g
s
.723 .651 .778 r
.37868 .21566 m .43111 .20435 L .3826 .22157 L F
0 0 .438 r
.36197 .19152 m .37918 .21731 L p .38017 .21791 L F P
0 g
s
.723 .651 .778 r
.37123 .20445 m .40018 .20027 L .3759 .21148 L F
0 0 .438 r
.36816 .19983 m .36197 .19152 L .37468 .20996 L F
.36967 .2021 m .37468 .20996 L .38017 .21791 L F
.36816 .19983 m .37468 .20996 L .36967 .2021 L F
.718 .625 .753 r
.36197 .19152 m .31903 .20281 L .33635 .22858 L p F P
0 g
s
.718 .625 .753 r
.31903 .20281 m .36197 .19152 L .37918 .21731 L p F P
0 g
s
.722 .805 .916 r
.36448 .19396 m .45274 .17544 L .36914 .20127 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18049 L p .44166 .18316 L F P
0 g
s
.76 .881 .465 r
.43101 .20456 m .43257 .20408 L .44166 .18316 L F
.43257 .20408 m .44644 .19981 L .44166 .18316 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44518 .17948 L F P
0 g
s
.502 .908 .835 r
.44466 .17972 m .44644 .19981 L .44518 .17948 L F
.44294 .18022 m .44644 .19981 L p .44463 .1794 L F P
0 g
s
.722 .805 .916 r
.53777 .14718 m .54282 .15654 L p .50586 .1643 L F P
0 g
s
.723 .651 .778 r
.51227 .16458 m .51828 .163 L p .52176 .16468 L F P
0 g
s
.238 .738 .904 r
.52176 .16468 m .52187 .16304 L p .48049 .16425 L F P
0 g
s
.722 .805 .916 r
.51227 .16458 m .44166 .18316 L p .50586 .1643 L F P
0 g
s
0 0 .438 r
.36857 .20038 m .3577 .18408 L .36816 .19983 L F
.722 .805 .916 r
.44166 .18316 m .36967 .2021 L p .44224 .18183 L F P
0 g
s
.722 .805 .916 r
.44224 .18183 m .36967 .2021 L .36952 .20187 L F
.723 .651 .778 r
.40018 .20027 m .4357 .19515 L .37868 .21566 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43101 .20456 m .43105 .20479 L .4312 .2045 L F
.43105 .20479 m .43379 .22413 L .4312 .2045 L F
.42972 .20716 m .42975 .20729 L p .43101 .20456 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43105 .20479 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43105 .20479 L .43101 .20456 L F
0 0 .438 r
.40834 .25981 m .39504 .24031 L .41533 .27085 L F
.707 .577 .707 r
.38554 .22595 m .42242 .22139 L .39583 .24124 L F
0 0 .438 r
.40051 .24818 m .39504 .24031 L .40834 .25981 L F
.39395 .23845 m .39455 .23947 L .40051 .24818 L F
.39455 .23947 m .39504 .24031 L .40051 .24818 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23227 L p .55834 .22976 L F P
0 g
s
.68 .821 .38 r
.56899 .2096 m .56743 .21352 L .55834 .22976 L F
.56743 .21352 m .55356 .24845 L .55834 .22976 L F
0 0 .438 r
.39777 .24495 m .41561 .2713 L p .41533 .27085 L F P
0 g
s
0 0 .438 r
.39504 .24031 m .39777 .24495 L .41533 .27085 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47462 .24732 L F P
0 g
s
.707 .577 .707 r
.42242 .22139 m .40982 .24562 L .40046 .24812 L F
.699 .547 .677 r
.35495 .25621 m .39777 .24495 L .41561 .2713 L p F P
0 g
s
.699 .547 .677 r
.39777 .24495 m .35495 .25621 L .37273 .28258 L p F P
0 g
s
.709 .587 .716 r
.39777 .24495 m .35495 .25621 L .33635 .22858 L p F P
0 g
s
.723 .651 .778 r
.43111 .20435 m .42972 .20716 L .42876 .20528 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44137 .23004 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42972 .20716 L p .43147 .2106 L F P
0 g
s
0 0 .38 r
.44137 .23004 m .42975 .20729 L .43147 .2106 L F
.707 .577 .707 r
.4362 .21969 m .55144 .17903 L .56821 .20337 L F
.43494 .21728 m .55144 .17903 L .4362 .21969 L F
.4362 .21969 m .56821 .20337 L .4482 .23538 L F
0 .411 .788 r
.44644 .24845 m .44319 .23322 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .23322 m .44317 .2331 L p .44856 .23554 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .23322 L .44856 .23554 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56899 .2096 L F P
0 g
s
.681 .49 .622 r
.46175 .24126 m .56853 .20398 L .57028 .20716 L F
.46175 .24126 m .57028 .20716 L .56017 .2263 L F
0 0 .465 r
.57028 .20716 m .57077 .20511 L p .5617 .19084 L F P
0 g
s
0 0 .465 r
.56853 .20398 m .57028 .20716 L .5617 .19084 L F
.68 .821 .38 r
.57077 .20511 m .57028 .20716 L p .56899 .2096 L F P
0 g
s
.68 .821 .38 r
.57028 .20716 m .56621 .22413 L p .56899 .2096 L F P
0 g
s
.681 .49 .622 r
.56017 .2263 m .57028 .20716 L .57923 .2234 L F
.45115 .23667 m .56853 .20398 L .46175 .24126 L F
.707 .577 .707 r
.4362 .21969 m .4482 .23538 L .44317 .2331 L F
.681 .49 .622 r
.58704 .22221 m .48773 .24833 L p .46175 .24126 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47826 .24865 L p .51951 .24808 L F P
0 g
s
.183 .707 .866 r
.47826 .24865 m .47824 .24841 L p .48773 .24833 L F P
0 g
s
.183 .707 .866 r
.51951 .24808 m .47826 .24865 L .48773 .24833 L F
.68 .821 .38 r
.55701 .23227 m .55706 .23204 L p .55834 .22976 L F P
0 g
s
.529 .16 .283 r
.48773 .24833 m .56865 .22705 L p .50778 .24767 L F P
0 g
s
.529 .16 .283 r
.56865 .22705 m .58704 .22221 L p .55889 .23125 L F P
0 g
s
.529 .16 .283 r
.56865 .22705 m .55889 .23125 L .50778 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .2472 L p .55537 .23277 L F P
0 g
s
.529 .16 .283 r
.50778 .24767 m .5572 .23179 L .55706 .23204 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55537 .23277 L F P
0 g
s
.446 .876 .788 r
.55706 .23204 m .55356 .24845 L p .55537 .23277 L F P
0 g
s
.529 .16 .283 r
.53476 .24165 m .55706 .23204 L .5541 .23733 L F
.50778 .24767 m .55706 .23204 L .53476 .24165 L F
.446 .876 .788 r
.55726 .23111 m .55706 .23204 L p .55537 .23277 L F P
0 g
s
.183 .707 .866 r
.52181 .2472 m .51951 .24808 L .50488 .24776 L F
.681 .49 .622 r
.46175 .24126 m .48773 .24833 L .47824 .24841 L F
.183 .707 .866 r
.47824 .24841 m .47813 .24718 L p .50488 .24776 L F P
0 g
s
.183 .707 .866 r
.51951 .24808 m .48773 .24833 L .50488 .24776 L F
.48773 .24833 m .47824 .24841 L .50488 .24776 L F
.529 .16 .283 r
.55308 .23913 m .52252 .24718 L p .5541 .23733 L F P
0 g
s
0 .411 .788 r
.47826 .24865 m .47954 .26349 L p .47462 .24732 L F P
0 g
s
.529 .16 .283 r
.5541 .23733 m .52252 .24718 L .51739 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.729 .76 .878 r
.51651 .41875 m .56037 .40721 L p .56406 .42989 L F P
0 g
s
.729 .76 .878 r
.57763 .51318 m .52959 .43896 L p .56406 .42989 L F P
0 g
s
.729 .76 .878 r
.52959 .43896 m .51651 .41875 L p .56406 .42989 L F P
0 g
s
.729 .76 .878 r
.56037 .40721 m .61997 .50204 L .57763 .51318 L p F P
0 g
s
.84 .745 .759 r
.5841 .5065 m .57382 .50651 L p .57102 .50223 L F P
0 g
s
0 0 .438 r
.57763 .51318 m .57067 .50243 L p .57684 .51112 L F P
0 g
s
0 0 .438 r
.57067 .50243 m .56728 .49719 L p .57382 .50651 L F P
0 g
s
0 0 .438 r
.57382 .50651 m .56728 .49719 L .57016 .50091 L F
.84 .745 .759 r
.58627 .50091 m .5841 .5065 L p .57102 .50223 L F P
0 g
s
.701 .554 .685 r
.59019 .53203 m .60618 .53012 L .59769 .53536 L F
.59399 .53765 m .59181 .53442 L p .59769 .53536 L F P
0 g
s
.701 .554 .685 r
.59181 .53442 m .59019 .53203 L p .59769 .53536 L F P
0 g
s
.701 .554 .685 r
.60316 .53524 m .59399 .53765 L p .60618 .53012 L F P
0 g
s
.701 .554 .685 r
.59019 .53203 m .59399 .53765 L p .60441 .53311 L F P
0 g
s
.84 .745 .759 r
.6092 .52507 m .6049 .53614 L p .6042 .5359 L F P
0 g
s
.496 0 0 r
.60262 .53616 m .6049 .53614 L p .60371 .53633 L F P
0 g
s
.496 0 0 r
.60371 .53633 m .60357 .53635 L .60262 .53616 L F
.69 .517 .648 r
.60215 .53657 m .60315 .53628 L .60367 .53637 L F
.59399 .53765 m .60079 .53586 L p .60215 .53657 L F P
0 g
s
.69 .517 .648 r
.60079 .53586 m .60316 .53524 L p .60246 .53616 L F P
0 g
s
.69 .517 .648 r
.60079 .53586 m .60246 .53616 L .60215 .53657 L F
.84 .745 .759 r
.60301 .5355 m .60317 .53523 L .6042 .5359 L F
.60317 .53523 m .6077 .52761 L .60612 .53135 L F
.60317 .53523 m .60612 .53135 L .6042 .5359 L F
.6077 .52761 m .6092 .52507 L .6042 .5359 L F
.60916 .52507 m .6092 .52507 L p .6077 .52761 L F P
0 g
s
.69 .517 .648 r
.59399 .53765 m .59744 .54272 L p .59749 .5427 L F P
0 g
s
.84 .745 .759 r
.60316 .53524 m .60317 .53523 L .60301 .5355 L F
.496 0 0 r
.60262 .53616 m .60254 .53617 L .60251 .53617 L F
.60357 .53635 m .60254 .53617 L .60262 .53616 L F
.69 .517 .648 r
.60246 .53616 m .59399 .53765 L .59749 .5427 L F
.60316 .53524 m .60079 .53586 L p .60246 .53616 L F P
0 g
s
.69 .517 .648 r
.60079 .53586 m .59399 .53765 L p .60246 .53616 L F P
0 g
s
.84 .745 .759 r
.60778 .5274 m .6077 .52761 L .60317 .53523 L F
.60778 .5274 m .60317 .53523 L .60316 .53524 L F
.701 .554 .685 r
.61295 .5294 m .6148 .5317 L .62907 .52826 L F
.62608 .52778 m .62907 .52826 L .63625 .52654 L F
.61295 .5294 m .62907 .52826 L .62608 .52778 L F
.63625 .52654 m .63244 .52091 L p .61295 .5294 L F P
0 g
s
.673 .549 .706 r
.6049 .53614 m .6092 .52507 L .60952 .52513 L p F P
0 g
s
.701 .554 .685 r
.61512 .53209 m .63625 .52654 L p .6148 .5317 L F P
0 g
s
.673 .549 .706 r
.60952 .52513 m .61103 .52541 L p .61072 .52663 L F P
0 g
s
.673 .549 .706 r
.6049 .53614 m .60761 .52968 L .61512 .53209 L F
.60761 .52968 m .60952 .52513 L .61072 .52663 L F
.701 .554 .685 r
.60079 .53586 m .61512 .53209 L p .59883 .53555 L F P
0 g
s
.673 .549 .706 r
.60979 .53038 m .61072 .52663 L .61512 .53209 L F
.701 .554 .685 r
.59883 .53555 m .61512 .53209 L .6148 .5317 L F
.61295 .5294 m .60441 .53311 L .6148 .5317 L F
.60441 .53311 m .59883 .53555 L .60367 .53438 L F
.60441 .53311 m .60367 .53438 L .6148 .5317 L F
.709 .586 .716 r
.59019 .53203 m .60778 .5274 L p .60876 .52507 L F P
0 g
s
.709 .586 .716 r
.60937 .52362 m .60674 .52478 L .60876 .52507 L F
.60674 .52478 m .59019 .53203 L .60876 .52507 L F
.491 0 0 r
.60876 .52507 m .60916 .52507 L p .61081 .52538 L F P
0 g
s
.709 .586 .716 r
.59019 .53203 m .58634 .52631 L p .60938 .52361 L F P
0 g
s
.709 .586 .716 r
.60778 .5274 m .59019 .53203 L p .60938 .52361 L F P
0 g
s
.701 .554 .685 r
.60778 .5274 m .59019 .53203 L p .60441 .53311 L F P
0 g
s
.717 .619 .747 r
.6286 .5152 m .58634 .52631 L .58278 .52098 L p F P
0 g
s
.717 .619 .747 r
.62505 .50986 m .58278 .52098 L .58634 .52631 L p F P
0 g
s
.717 .619 .747 r
.58278 .52098 m .62505 .50986 L .6286 .5152 L p F P
0 g
s
.724 .659 .785 r
.62505 .50986 m .58278 .52098 L .57979 .51648 L p F P
0 g
s
.724 .659 .785 r
.57979 .51648 m .62209 .50535 L .62505 .50986 L p F P
0 g
s
.724 .659 .785 r
.58278 .52098 m .62505 .50986 L .62209 .50535 L p F P
0 g
s
.724 .659 .785 r
.62209 .50535 m .57979 .51648 L .58278 .52098 L p F P
0 g
s
.729 .716 .838 r
.62209 .50535 m .57979 .51648 L .57763 .51318 L p F P
0 g
s
.729 .716 .838 r
.57763 .51318 m .61997 .50204 L .62209 .50535 L p F P
0 g
s
.729 .716 .838 r
.57979 .51648 m .62209 .50535 L .61997 .50204 L p F P
0 g
s
.729 .716 .838 r
.61997 .50204 m .57763 .51318 L .57979 .51648 L p F P
0 g
s
.673 .549 .706 r
.59525 .50519 m .58711 .5037 L .58148 .51821 L p F P
0 g
s
0 0 .438 r
.57704 .51164 m .58598 .52521 L .57763 .51318 L F
.57871 .51411 m .58598 .52521 L .57704 .51164 L F
.673 .549 .706 r
.60761 .52968 m .61072 .52663 L .60979 .53038 L F
.84 .745 .759 r
.60916 .52507 m .6077 .52761 L .60778 .5274 L F
.701 .554 .685 r
.59019 .53203 m .63244 .52091 L .63625 .52654 L p F P
0 g
s
.709 .586 .716 r
.58634 .52631 m .59019 .53203 L p .60937 .52362 L F P
0 g
s
.709 .586 .716 r
.61097 .51984 m .58634 .52631 L p .60937 .52362 L F P
0 g
s
.709 .586 .716 r
.58634 .52631 m .6286 .5152 L .63244 .52091 L p F P
0 g
s
.717 .619 .747 r
.58634 .52631 m .6286 .5152 L .62505 .50986 L p F P
0 g
s
0 0 .438 r
.59097 .53283 m .58442 .52319 L p .58598 .52521 L F P
0 g
s
.84 .745 .759 r
.58984 .5311 m .60789 .52714 L .60301 .5355 L F
0 0 .438 r
.59019 .53203 m .59399 .53765 L p .58364 .52217 L F P
0 g
s
0 0 .438 r
.57763 .51318 m .58348 .52196 L .58364 .52217 L F
.58348 .52196 m .59019 .53203 L .58364 .52217 L F
.84 .745 .759 r
.58651 .52603 m .60789 .52714 L p .58984 .5311 L F P
0 g
s
.84 .745 .759 r
.60789 .52714 m .60778 .5274 L .60301 .5355 L F
.701 .554 .685 r
.63244 .52091 m .60778 .5274 L p .60441 .53311 L F P
0 g
s
.701 .554 .685 r
.63625 .52654 m .60316 .53524 L p .60618 .53012 L F P
0 g
s
.673 .549 .706 r
.61512 .53209 m .61072 .52663 L .62535 .52805 L F
.491 0 0 r
.62535 .52805 m .58871 .5283 L .58829 .52822 L p F P
0 g
s
0 0 .438 r
.58634 .52631 m .59019 .53203 L p .57763 .51318 L F P
0 g
s
0 0 .438 r
.58278 .52098 m .58634 .52631 L p .57763 .51318 L F P
0 g
s
.701 .554 .685 r
.59399 .53765 m .60079 .53586 L p .59883 .53555 L F P
0 g
s
.673 .549 .706 r
.62072 .53906 m .6049 .53614 L p .61512 .53209 L F P
0 g
s
.69 .517 .648 r
.63972 .5316 m .62535 .53538 L p .62282 .53456 L F P
0 g
s
.69 .517 .648 r
.62121 .53405 m .62343 .53375 L .62282 .53456 L F
.62343 .53375 m .63972 .5316 L .62282 .53456 L F
.63625 .52654 m .61512 .53209 L p .61953 .53351 L F P
0 g
s
.69 .517 .648 r
.63625 .52654 m .63972 .5316 L p .62121 .53405 L F P
0 g
s
.673 .549 .706 r
.61512 .53209 m .61949 .5335 L .61764 .53522 L F
.69 .517 .648 r
.61644 .53252 m .63625 .52654 L .62121 .53405 L F
.84 .745 .759 r
.6049 .53614 m .60262 .53616 L p .60301 .5355 L F P
0 g
s
.496 0 0 r
.6049 .53614 m .62104 .53912 L .61934 .53914 L p F P
0 g
s
.69 .517 .648 r
.59744 .54272 m .59399 .53765 L p .60367 .53637 L F P
0 g
s
.69 .517 .648 r
.60367 .53637 m .6112 .5377 L .59744 .54272 L F
.496 0 0 r
.6049 .53614 m .61934 .53914 L .61438 .53826 L F
.60429 .53624 m .61438 .53826 L .60357 .53635 L F
.6049 .53614 m .61438 .53826 L .60429 .53624 L F
.673 .549 .706 r
.61764 .53522 m .6179 .53498 L .62072 .53906 L F
.69 .517 .648 r
.60315 .53628 m .61619 .53244 L .60367 .53637 L F
.61619 .53244 m .63625 .52654 L .61644 .53252 L F
.61619 .53244 m .61644 .53252 L .60367 .53637 L F
.673 .549 .706 r
.6179 .53498 m .61949 .5335 L .62234 .53521 L F
.496 0 0 r
.60246 .53616 m .60262 .53616 L p .60251 .53617 L F P
0 g
s
.84 .745 .759 r
.58984 .5311 m .60301 .5355 L .5932 .53624 L F
.60262 .53616 m .5932 .53624 L p .60301 .5355 L F P
0 g
s
.69 .517 .648 r
.60316 .53524 m .63625 .52654 L p .60215 .53657 L F P
0 g
s
.673 .549 .706 r
.61949 .5335 m .62264 .53451 L .62234 .53521 L F
.6179 .53498 m .62234 .53521 L .62072 .53906 L F
.62104 .53912 m .62072 .53906 L p .62264 .53451 L F P
0 g
s
.84 .745 .759 r
.62104 .53912 m .61934 .53914 L p .62141 .53641 L F P
0 g
s
.673 .549 .706 r
.62282 .53456 m .62104 .53912 L p .62264 .53451 L F P
0 g
s
.84 .745 .759 r
.62282 .53456 m .62256 .53523 L p .62141 .53641 L F P
0 g
s
.84 .745 .759 r
.62256 .53523 m .62104 .53912 L p .62141 .53641 L F P
0 g
s
.69 .517 .648 r
.63972 .5316 m .63625 .52654 L p .60999 .53749 L F P
0 g
s
.69 .517 .648 r
.59744 .54272 m .61438 .53826 L p .60999 .53749 L F P
0 g
s
.69 .517 .648 r
.61438 .53826 m .63972 .5316 L p .60999 .53749 L F P
0 g
s
.671 .463 .595 r
.59744 .54272 m .61438 .53826 L p .61877 .53914 L F P
0 g
s
.671 .463 .595 r
.6185 .53943 m .61877 .53914 L .61946 .53928 L F
.59744 .54272 m .61877 .53914 L .6185 .53943 L F
.69 .517 .648 r
.62535 .53538 m .61438 .53826 L p .62121 .53405 L F P
0 g
s
.69 .517 .648 r
.61438 .53826 m .59744 .54272 L p .6112 .5377 L F P
0 g
s
.69 .517 .648 r
.62121 .53405 m .61438 .53826 L .6112 .5377 L F
0 0 .438 r
.59399 .53765 m .59744 .54272 L p .59237 .53516 L F P
0 g
s
.69 .517 .648 r
.61953 .53351 m .60316 .53524 L .59749 .5427 L F
.671 .463 .595 r
.64256 .53567 m .60024 .5468 L .59744 .54272 L p F P
0 g
s
.671 .463 .595 r
.60024 .5468 m .64256 .53567 L .63972 .5316 L p F P
0 g
s
.671 .463 .595 r
.59744 .54272 m .60024 .5468 L p .61967 .53932 L F P
0 g
s
.496 0 0 r
.61934 .53914 m .61877 .53914 L p .61438 .53826 L F P
0 g
s
.84 .745 .759 r
.61934 .53914 m .61877 .53914 L p .62141 .53641 L F P
0 g
s
.671 .463 .595 r
.63972 .5316 m .61438 .53826 L p .61967 .53932 L F P
0 g
s
.671 .463 .595 r
.61438 .53826 m .59744 .54272 L p .61967 .53932 L F P
0 g
s
.631 .364 .494 r
.64453 .53842 m .60217 .54957 L .60024 .5468 L p F P
0 g
s
.631 .364 .494 r
.60024 .5468 m .64256 .53567 L .64453 .53842 L p F P
0 g
s
.631 .364 .494 r
.64256 .53567 m .60024 .5468 L .60217 .54957 L p F P
0 g
s
0 0 .438 r
.60088 .54745 m .5939 .53716 L p .59559 .53936 L F P
0 g
s
0 0 .438 r
.59744 .54272 m .60024 .5468 L p .59273 .53563 L F P
0 g
s
0 0 .438 r
.57763 .51318 m .59237 .53516 L .59273 .53563 L F
.59237 .53516 m .59744 .54272 L .59273 .53563 L F
.496 0 0 r
.60357 .53635 m .61438 .53826 L .59533 .53903 L F
0 0 .438 r
.60024 .5468 m .60217 .54957 L p .59309 .5361 L F P
0 g
s
0 0 .438 r
.57763 .51318 m .59273 .53563 L .59309 .5361 L F
.59273 .53563 m .60024 .5468 L .59309 .5361 L F
.496 0 0 r
.61877 .53914 m .59559 .53936 L p .61438 .53826 L F P
0 g
s
.631 .364 .494 r
.60217 .54957 m .64453 .53842 L .64256 .53567 L p F P
0 g
s
.47 .058 .176 r
.64546 .53961 m .60306 .55077 L .60217 .54957 L p F P
0 g
s
.47 .058 .176 r
.60217 .54957 m .64453 .53842 L .64546 .53961 L p F P
0 g
s
.47 .058 .176 r
.64453 .53842 m .60217 .54957 L .60306 .55077 L p F P
0 g
s
0 0 .438 r
.60306 .55077 m .60282 .55031 L .60088 .54745 L p F P
0 g
s
.496 0 0 r
.5932 .53624 m .60246 .53616 L p .59371 .5369 L F P
0 g
s
.496 0 0 r
.60251 .53617 m .59371 .5369 L .60246 .53616 L F
.60251 .53617 m .59809 .53698 L .59371 .5369 L F
0 0 .438 r
.59348 .5366 m .60304 .55074 L .5939 .53716 L F
.59201 .53468 m .59399 .53765 L .59237 .53516 L F
.496 0 0 r
.59809 .53698 m .59429 .53767 L .59379 .53702 L F
0 0 .438 r
.60217 .54957 m .60305 .55076 L p .59348 .5366 L F P
0 g
s
0 0 .438 r
.60305 .55076 m .60306 .55077 L p .60304 .55074 L F P
0 g
s
0 0 .438 r
.59348 .5366 m .60305 .55076 L .60304 .55074 L F
.496 0 0 r
.60357 .53635 m .59533 .53903 L .59442 .53784 L F
.673 .549 .706 r
.61949 .5335 m .62535 .52805 L .62264 .53451 L F
.69 .517 .648 r
.60367 .53637 m .62121 .53405 L .6112 .5377 L F
.60367 .53637 m .61644 .53252 L .62121 .53405 L F
.673 .549 .706 r
.61512 .53209 m .62535 .52805 L .61949 .5335 L F
.62535 .52805 m .62282 .53456 L p .62264 .53451 L F P
0 g
s
.496 0 0 r
.60357 .53635 m .59442 .53784 L .60254 .53617 L F
.59442 .53784 m .59429 .53767 L .60254 .53617 L F
.69 .517 .648 r
.61512 .53209 m .60316 .53524 L p .61953 .53351 L F P
0 g
s
.496 0 0 r
.60254 .53617 m .59809 .53698 L .60251 .53617 L F
.84 .745 .759 r
.62535 .52805 m .62282 .53456 L p .59479 .53814 L F P
0 g
s
0 0 .438 r
.59309 .5361 m .60217 .54957 L .59348 .5366 L F
.496 0 0 r
.57218 .53721 m .56812 .53646 L p .57035 .5365 L F P
0 g
s
.496 0 0 r
.59371 .5369 m .57405 .53718 L .57035 .5365 L F
.57405 .53718 m .57218 .53721 L .57035 .5365 L F
.673 .549 .706 r
.56545 .5595 m .57356 .56101 L .58223 .5387 L p F P
0 g
s
.496 0 0 r
.59379 .53702 m .57218 .53721 L .59371 .5369 L F
0 0 .438 r
.57763 .51318 m .59309 .5361 L .59348 .5366 L F
.496 0 0 r
.59809 .53698 m .59379 .53702 L .59371 .5369 L F
0 0 .438 r
.5939 .53716 m .57763 .51318 L p .59348 .5366 L F P
0 g
s
.496 0 0 r
.59379 .53702 m .58753 .53865 L .57411 .53719 L F
.58753 .53865 m .58521 .53925 L .58223 .5387 L F
.58753 .53865 m .58223 .5387 L .57411 .53719 L F
.504 0 0 r
.57356 .56101 m .56545 .5595 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.57164 .56104 m .57056 .56383 L p .56758 .56028 L F P
0 g
s
.504 0 0 r
.56971 .56107 m .57164 .56104 L p .56758 .56028 L F P
0 g
s
.504 0 0 r
.57164 .56104 m .57356 .56101 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.57056 .56383 m .56244 .56231 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.57272 .55825 m .57164 .56104 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.56545 .5595 m .58223 .5387 L .57736 .5378 L F
.57411 .53719 m .56545 .5595 L p .57736 .5378 L F P
0 g
s
.84 .745 .759 r
.56545 .5595 m .57411 .53719 L p .57257 .53721 L F P
0 g
s
0 0 .438 r
.57763 .51318 m .59201 .53468 L .59237 .53516 L F
.84 .745 .759 r
.57245 .5253 m .57484 .52542 L p .57461 .52602 L F P
0 g
s
.84 .745 .759 r
.57484 .52542 m .58651 .52603 L p .57461 .52602 L F P
0 g
s
.84 .745 .759 r
.57461 .52602 m .58651 .52603 L .58984 .5311 L F
.496 0 0 r
.56812 .53646 m .5932 .53624 L p .59371 .5369 L F P
0 g
s
.84 .745 .759 r
.56812 .53646 m .57245 .5253 L p .58984 .5311 L F P
0 g
s
.84 .745 .759 r
.5932 .53624 m .56812 .53646 L p .58984 .5311 L F P
0 g
s
.673 .549 .706 r
.58223 .5387 m .58657 .52753 L p .57736 .5378 L F P
0 g
s
.491 0 0 r
.58598 .52521 m .60876 .52507 L p .58661 .52603 L F P
0 g
s
0 0 .438 r
.59345 .53649 m .59097 .53283 L p .57971 .51554 L F P
0 g
s
0 0 .438 r
.5787 .51399 m .58027 .51636 L .57971 .51554 L F
.57907 .51452 m .58027 .51636 L .5787 .51399 L F
.58027 .51636 m .59345 .53649 L .57971 .51554 L F
.673 .549 .706 r
.57736 .5378 m .58657 .52753 L .58611 .52745 L F
.84 .745 .759 r
.58223 .5387 m .58657 .52753 L p .58103 .53685 L F P
0 g
s
.673 .549 .706 r
.57218 .53721 m .56812 .53646 L p .57326 .53442 L F P
0 g
s
.84 .745 .759 r
.56352 .55952 m .56545 .5595 L p .57435 .53163 L F P
0 g
s
0 0 .438 r
.57684 .51112 m .57971 .51554 L .57697 .51145 L F
.57971 .51554 m .59097 .53283 L .57751 .51227 L F
.57971 .51554 m .57751 .51227 L .57697 .51145 L F
.673 .549 .706 r
.57736 .5378 m .58611 .52745 L .58331 .52693 L F
.84 .745 .759 r
.58503 .52754 m .58248 .53313 L .58657 .52753 L F
.58248 .53313 m .58103 .53685 L .58657 .52753 L F
.673 .549 .706 r
.58829 .52822 m .58871 .5283 L p .58842 .52842 L F P
0 g
s
.673 .549 .706 r
.56812 .53646 m .57245 .5253 L .57651 .52605 L p F P
0 g
s
.84 .745 .759 r
.60789 .52714 m .60794 .52714 L p .60778 .5274 L F P
0 g
s
.491 0 0 r
.60952 .52513 m .61103 .52541 L p .60916 .52507 L F P
0 g
s
.709 .586 .716 r
.6138 .52582 m .61072 .52663 L p .61103 .52541 L F P
0 g
s
.491 0 0 r
.60916 .52507 m .61103 .52541 L .61081 .52538 L F
.709 .586 .716 r
.61072 .52663 m .60778 .5274 L p .61154 .52336 L F P
0 g
s
.709 .586 .716 r
.61072 .52663 m .63244 .52091 L p .61154 .52337 L F P
0 g
s
.709 .586 .716 r
.60937 .52362 m .61072 .52663 L .61154 .52337 L F
.673 .549 .706 r
.61103 .52541 m .62535 .52805 L p .61072 .52663 L F P
0 g
s
.491 0 0 r
.61103 .52541 m .62535 .52805 L p .61081 .52538 L F P
0 g
s
.709 .586 .716 r
.63244 .52091 m .6138 .52582 L p .61154 .52336 L F P
0 g
s
.709 .586 .716 r
.61154 .52336 m .6138 .52582 L .61103 .52541 L F
.60938 .52361 m .61154 .52336 L .6098 .52523 L F
.60876 .52507 m .6098 .52523 L .60778 .5274 L F
.491 0 0 r
.60916 .52507 m .6092 .52507 L .60952 .52513 L p F P
0 g
s
.709 .586 .716 r
.60938 .52361 m .6098 .52523 L .60876 .52507 L F
.60778 .5274 m .61072 .52663 L p .60937 .52362 L F P
0 g
s
.491 0 0 r
.58661 .52603 m .62535 .52805 L .58829 .52822 L F
.58661 .52603 m .60876 .52507 L .62535 .52805 L F
0 0 .438 r
.58701 .52639 m .59345 .53649 L .58148 .51821 L F
.84 .745 .759 r
.58871 .5283 m .62535 .52805 L p .59392 .53681 L F P
0 g
s
0 0 .438 r
.58978 .53049 m .59186 .5338 L .58701 .52639 L F
.59107 .53245 m .59186 .5338 L .58978 .53049 L F
.59186 .5338 m .59345 .53649 L .58701 .52639 L F
.84 .745 .759 r
.58858 .52865 m .58871 .5283 L p .59392 .53681 L F P
0 g
s
.673 .549 .706 r
.58701 .52639 m .59525 .50519 L p .58514 .52362 L F P
0 g
s
.84 .745 .759 r
.58701 .52639 m .59525 .50519 L p .58616 .52508 L F P
0 g
s
.84 .745 .759 r
.58327 .5037 m .57907 .51452 L p .57957 .51529 L F P
0 g
s
.673 .549 .706 r
.56812 .53646 m .57651 .52605 L .57363 .53349 L F
.491 0 0 r
.57522 .52544 m .58576 .52599 L .57844 .52603 L F
0 0 .438 r
.58442 .52319 m .57763 .51318 L p .58598 .52521 L F P
0 g
s
.673 .549 .706 r
.57736 .5378 m .58331 .52693 L .57411 .53719 L F
.491 0 0 r
.57515 .52543 m .58598 .52521 L .58657 .52598 L F
.57438 .52528 m .58598 .52521 L p .57515 .52543 L F P
0 g
s
.491 0 0 r
.57245 .5253 m .58657 .52598 L .58576 .52599 L F
.57849 .52604 m .58661 .52603 L .58346 .52696 L F
.84 .745 .759 r
.57677 .52604 m .57257 .53721 L .57741 .52604 L F
.673 .549 .706 r
.57844 .52603 m .57411 .53719 L p .58255 .52679 L F P
0 g
s
.491 0 0 r
.57522 .52544 m .57844 .52603 L .57651 .52605 L F
0 0 .438 r
.57763 .51318 m .57979 .51648 L .58278 .52098 L p F P
0 g
s
.84 .745 .759 r
.57435 .53163 m .57257 .53721 L .58519 .5037 L F
.57411 .53719 m .58711 .5037 L p .57257 .53721 L F P
0 g
s
.491 0 0 r
.58576 .52599 m .58661 .52603 L .57651 .52605 L F
.673 .549 .706 r
.58331 .52693 m .58514 .52362 L .58255 .52679 L F
.58331 .52693 m .58255 .52679 L .57411 .53719 L F
.491 0 0 r
.57245 .5253 m .57438 .52528 L p .57515 .52543 L F P
0 g
s
.491 0 0 r
.58576 .52599 m .58657 .52598 L .58661 .52603 L F
.84 .745 .759 r
.58711 .5037 m .58519 .5037 L p .57677 .52604 L F P
0 g
s
.84 .745 .759 r
.57677 .52604 m .57741 .52604 L .58711 .5037 L F
.673 .549 .706 r
.58148 .51821 m .57844 .52603 L p .58514 .52362 L F P
0 g
s
.673 .549 .706 r
.58255 .52679 m .58514 .52362 L .57844 .52603 L F
.491 0 0 r
.57651 .52605 m .57245 .5253 L p .57522 .52544 L F P
0 g
s
.84 .745 .759 r
.58519 .5037 m .58327 .5037 L p .57435 .53163 L F P
0 g
s
.673 .549 .706 r
.57326 .53442 m .58465 .52755 L .58356 .53034 L F
.56812 .53646 m .57363 .53349 L .57326 .53442 L F
.57363 .53349 m .58465 .52755 L .57326 .53442 L F
.483 0 0 r
.57382 .50651 m .58218 .5065 L p .5748 .50778 L F P
0 g
s
.483 0 0 r
.58218 .5065 m .5841 .5065 L p .583 .50665 L F P
0 g
s
.673 .549 .706 r
.58259 .50657 m .57907 .51452 L .58028 .51632 L F
.58218 .5065 m .57907 .51452 L p .58259 .50657 L F P
0 g
s
.673 .549 .706 r
.58871 .5283 m .58858 .52865 L p .58842 .52842 L F P
0 g
s
.673 .549 .706 r
.58514 .52362 m .59525 .50519 L .58148 .51821 L F
.84 .745 .759 r
.59525 .50519 m .5846 .52272 L .58616 .52508 L F
0 0 .438 r
.59024 .53105 m .59078 .53196 L .58514 .52353 L F
.5846 .52272 m .58514 .52353 L .58353 .52112 L F
.59024 .53105 m .58514 .52353 L .5846 .52272 L F
.673 .549 .706 r
.59224 .50799 m .5841 .5065 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.59525 .50519 m .58711 .5037 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.59333 .50519 m .59525 .50519 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.59441 .5024 m .59333 .50519 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.59333 .50519 m .59224 .50799 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.59141 .5052 m .59333 .50519 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.58627 .50091 m .59441 .5024 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.5841 .5065 m .58519 .5037 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.58711 .5037 m .58519 .5037 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.58519 .5037 m .58627 .50091 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.58327 .5037 m .59141 .5052 L p .58926 .50445 L F P
0 g
s
.482 0 0 r
.58519 .5037 m .58327 .5037 L p .58926 .50445 L F P
0 g
s
.673 .549 .706 r
.59141 .5052 m .58327 .5037 L p .58259 .50657 L F P
0 g
s
.673 .549 .706 r
.57651 .52605 m .58465 .52755 L p .57363 .53349 L F P
0 g
s
0 0 .438 r
.59078 .53196 m .58148 .51821 L .57907 .51452 L F
.673 .549 .706 r
.58259 .50657 m .58028 .51632 L .59032 .50799 L F
.5846 .52272 m .59032 .50799 L p .58028 .51632 L F P
0 g
s
0 0 .438 r
.58353 .52112 m .57907 .51452 L .57684 .51112 L F
.59078 .53196 m .57907 .51452 L .58353 .52112 L F
.496 0 0 r
.57411 .53719 m .58036 .53858 L .57218 .53721 L F
.58036 .53858 m .58095 .53871 L .57218 .53721 L F
.58095 .53871 m .58031 .53872 L .57218 .53721 L F
.673 .549 .706 r
.56244 .56231 m .56352 .55952 L p .56758 .56028 L F P
0 g
s
.84 .745 .759 r
.54522 .557 m .5646 .55674 L .56244 .56231 L p F P
0 g
s
.504 0 0 r
.56159 .55955 m .56971 .56107 L p .56758 .56028 L F P
0 g
s
.504 0 0 r
.56545 .5595 m .56352 .55952 L p .56758 .56028 L F P
0 g
s
.504 0 0 r
.56352 .55952 m .56159 .55955 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.5646 .55674 m .57272 .55825 L p .56758 .56028 L F P
0 g
s
.673 .549 .706 r
.56352 .55952 m .5646 .55674 L p .56758 .56028 L F P
0 g
s
.84 .745 .759 r
.57356 .56101 m .58223 .5387 L p .57597 .54988 L F P
0 g
s
.503 0 0 r
.5646 .55674 m .57272 .55825 L p .56998 .55813 L F P
0 g
s
.84 .745 .759 r
.56159 .55955 m .56352 .55952 L p .57613 .52605 L F P
0 g
s
.84 .745 .759 r
.57613 .52605 m .56352 .55952 L .57435 .53163 L F
.57459 .52606 m .56159 .55955 L p .57613 .52605 L F P
0 g
s
.503 0 0 r
.56267 .55676 m .5646 .55674 L p .56998 .55813 L F P
0 g
s
.673 .549 .706 r
.56328 .55688 m .56159 .55955 L .57039 .5582 L F
.57117 .5374 m .56159 .55955 L .57513 .53813 L F
.84 .745 .759 r
.57957 .51529 m .57459 .52606 L .57613 .52605 L F
.57907 .51452 m .57459 .52606 L p .57957 .51529 L F P
0 g
s
.673 .549 .706 r
.57712 .53289 m .57767 .53149 L .5797 .53187 L p F P
0 g
s
.493 0 0 r
.57767 .53149 m .5797 .53187 L p .57757 .53185 L F P
0 g
s
.673 .549 .706 r
.57269 .53095 m .57215 .53234 L p .57285 .53097 L F P
0 g
s
.673 .549 .706 r
.57215 .53234 m .57327 .53255 L .57387 .53116 L F
.57285 .53097 m .57387 .53116 L .58028 .51632 L F
.57215 .53234 m .57387 .53116 L .57285 .53097 L F
.57342 .53744 m .57218 .53721 L p .57381 .53623 L F P
0 g
s
.673 .549 .706 r
.57381 .53623 m .58356 .53034 L .57342 .53744 L F
.503 0 0 r
.57272 .55825 m .5708 .55828 L p .56998 .55813 L F P
0 g
s
.84 .745 .759 r
.57992 .53872 m .56971 .56107 L .58223 .5387 L F
.496 0 0 r
.58521 .53925 m .58438 .53947 L .58095 .53871 L F
.58223 .5387 m .58095 .53871 L .57411 .53719 L F
.58521 .53925 m .58095 .53871 L .58223 .5387 L F
.673 .549 .706 r
.58031 .53872 m .57342 .53744 L p .58356 .53034 L F P
0 g
s
.673 .549 .706 r
.57326 .53442 m .58356 .53034 L .57218 .53721 L F
.491 0 0 r
.57651 .52605 m .57849 .52604 L .58346 .52696 L F
.58465 .52755 m .57651 .52605 L p .58775 .52753 L F P
0 g
s
.494 0 0 r
.57712 .53289 m .57916 .53327 L .57723 .53328 L p F P
0 g
s
.673 .549 .706 r
.57491 .53285 m .57117 .5374 L .5733 .53779 L F
.57327 .53255 m .57117 .5374 L .57491 .53285 L F
.494 0 0 r
.57712 .53289 m .57723 .53328 L .5754 .53294 L F
.84 .745 .759 r
.57767 .53149 m .57712 .53289 L p .57525 .53277 L F P
0 g
s
.84 .745 .759 r
.57574 .53151 m .57767 .53149 L p .57525 .53277 L F P
0 g
s
.493 0 0 r
.57574 .53151 m .57767 .53149 L p .57757 .53185 L F P
0 g
s
.494 0 0 r
.5752 .53291 m .57712 .53289 L p .5754 .53294 L F P
0 g
s
.673 .549 .706 r
.58028 .51632 m .57327 .53255 L .57491 .53285 L F
.58028 .51632 m .5733 .53779 L .57818 .52522 L F
.57215 .53234 m .56159 .55955 L p .57327 .53255 L F P
0 g
s
.84 .745 .759 r
.55779 .53304 m .55833 .53164 L p .57525 .53277 L F P
0 g
s
.84 .745 .759 r
.57712 .53289 m .5752 .53291 L p .57525 .53277 L F P
0 g
s
.84 .745 .759 r
.5752 .53291 m .55779 .53304 L p .57525 .53277 L F P
0 g
s
.493 0 0 r
.5797 .53187 m .57777 .53189 L p .57757 .53185 L F P
0 g
s
.673 .549 .706 r
.5797 .53187 m .57916 .53327 L .57712 .53289 L p F P
0 g
s
.84 .745 .759 r
.5797 .53187 m .57916 .53327 L .57723 .53328 L p F P
0 g
s
.673 .549 .706 r
.58114 .51759 m .57647 .53525 L .58253 .51964 L F
.57818 .52522 m .57479 .53957 L .58114 .51759 L F
.57479 .53957 m .57039 .5582 L .57647 .53525 L F
.57479 .53957 m .57647 .53525 L .58114 .51759 L F
.57666 .53168 m .5733 .53779 L .57513 .53813 L F
.57574 .53151 m .5733 .53779 L .57666 .53168 L F
.84 .745 .759 r
.55833 .53164 m .57574 .53151 L p .57525 .53277 L F P
0 g
s
.494 0 0 r
.55983 .53342 m .55779 .53304 L .5752 .53291 L p F P
0 g
s
.84 .745 .759 r
.55983 .53342 m .56037 .53202 L .57777 .53189 L p F P
0 g
s
.84 .745 .759 r
.57777 .53189 m .5797 .53187 L p .57772 .53202 L F P
0 g
s
.84 .745 .759 r
.55983 .53342 m .57777 .53189 L .57772 .53202 L F
.494 0 0 r
.57723 .53328 m .55983 .53342 L p .5754 .53294 L F P
0 g
s
.494 0 0 r
.5754 .53294 m .55983 .53342 L .5752 .53291 L F
.84 .745 .759 r
.57723 .53328 m .55983 .53342 L p .57772 .53202 L F P
0 g
s
.84 .745 .759 r
.57772 .53202 m .5797 .53187 L .57723 .53328 L F
.673 .549 .706 r
.58253 .51964 m .57039 .5582 L .5846 .52272 L F
.57647 .53525 m .57039 .5582 L .58253 .51964 L F
.58028 .51632 m .57818 .52522 L .58114 .51759 L F
.57818 .52522 m .57574 .53151 L .57666 .53168 L F
.493 0 0 r
.56037 .53202 m .55833 .53164 L p .57757 .53185 L F P
0 g
s
.493 0 0 r
.57777 .53189 m .56037 .53202 L p .57757 .53185 L F P
0 g
s
.493 0 0 r
.55833 .53164 m .57574 .53151 L p .57757 .53185 L F P
0 g
s
.673 .549 .706 r
.57907 .51452 m .57269 .53095 L p .58028 .51632 L F P
0 g
s
.673 .549 .706 r
.57269 .53095 m .57285 .53097 L .58028 .51632 L F
.503 0 0 r
.55337 .55852 m .54522 .557 L p .56998 .55813 L F P
0 g
s
.673 .549 .706 r
.56159 .55955 m .56971 .56107 L p .57039 .5582 L F P
0 g
s
.673 .549 .706 r
.56971 .56107 m .5708 .55828 L p .57039 .5582 L F P
0 g
s
.503 0 0 r
.5708 .55828 m .55337 .55852 L p .56998 .55813 L F P
0 g
s
.673 .549 .706 r
.57513 .53813 m .56328 .55688 L .57039 .5582 L F
.503 0 0 r
.54522 .557 m .56267 .55676 L p .56998 .55813 L F P
0 g
s
.673 .549 .706 r
.5708 .55828 m .5846 .52272 L p .57039 .5582 L F P
0 g
s
.84 .745 .759 r
.56971 .56107 m .57164 .56104 L p .57597 .54988 L F P
0 g
s
.84 .745 .759 r
.57164 .56104 m .57356 .56101 L p .57597 .54988 L F P
0 g
s
.491 0 0 r
.58346 .52696 m .58661 .52603 L .58775 .52753 L F
.673 .549 .706 r
.58331 .52693 m .58701 .52639 L .58514 .52362 L F
.58611 .52745 m .58701 .52639 L .58331 .52693 L F
.84 .745 .759 r
.5846 .52272 m .57838 .53873 L p .58616 .52508 L F P
0 g
s
.84 .745 .759 r
.57838 .53873 m .56971 .56107 L p .57992 .53872 L F P
0 g
s
.84 .745 .759 r
.58616 .52508 m .57838 .53873 L .57992 .53872 L F
.496 0 0 r
.58095 .53871 m .58438 .53947 L .58031 .53872 L F
.483 0 0 r
.5841 .5065 m .59224 .50799 L .59032 .50799 L p F P
0 g
s
.483 0 0 r
.5841 .5065 m .59032 .50799 L .583 .50665 L F
.673 .549 .706 r
.59032 .50799 m .59141 .5052 L p .58259 .50657 L F P
0 g
s
.84 .745 .759 r
.59525 .50519 m .59141 .5052 L .5846 .52272 L p F P
0 g
s
0 0 .438 r
.57631 .50974 m .59024 .53105 L .57684 .51112 L F
.483 0 0 r
.59032 .50799 m .57499 .50802 L p .583 .50665 L F P
0 g
s
.483 0 0 r
.583 .50665 m .57499 .50802 L .5748 .50778 L F
.583 .50665 m .5748 .50778 L .58218 .5065 L F
0 0 .438 r
.57684 .51112 m .57067 .50243 L .57382 .50651 L F
.673 .549 .706 r
.58327 .5037 m .58218 .5065 L p .58259 .50657 L F P
0 g
s
.84 .745 .759 r
.59441 .5024 m .59224 .50799 L .57499 .50802 L p F P
0 g
s
.84 .745 .759 r
.57016 .50091 m .58627 .50091 L p .57102 .50223 L F P
0 g
s
.481 0 0 r
.57016 .50091 m .58627 .50091 L p .5703 .50109 L F P
0 g
s
0 0 .438 r
.51651 .41875 m .51752 .42023 L p .57029 .50108 L F P
0 g
s
0 0 .438 r
.57029 .50108 m .57684 .51112 L .57026 .50105 L F
.57029 .50108 m .57026 .50105 L .51651 .41875 L F
.481 0 0 r
.59441 .5024 m .57514 .50241 L .57068 .50159 L p F P
0 g
s
.481 0 0 r
.5703 .50109 m .59441 .5024 L .57068 .50159 L F
.5703 .50109 m .58627 .50091 L .58587 .50194 L F
0 0 .438 r
.57659 .51047 m .57684 .51112 L .56892 .49898 L F
.672 .549 .706 r
.57514 .50241 m .57372 .50608 L p .57206 .50364 L F P
0 g
s
0 0 .438 r
.57659 .51047 m .56892 .49898 L .57372 .50608 L F
.84 .745 .759 r
.56697 .50091 m .57016 .50091 L p .57102 .50223 L F P
0 g
s
0 0 .438 r
.52912 .43823 m .51651 .41875 L p .57684 .51112 L F P
0 g
s
.84 .745 .759 r
.5648 .50653 m .56697 .50091 L p .57102 .50223 L F P
0 g
s
.672 .549 .706 r
.5648 .50653 m .56697 .50091 L .57068 .50159 L p F P
0 g
s
.672 .549 .706 r
.57068 .50159 m .57514 .50241 L p .57206 .50364 L F P
0 g
s
.84 .745 .759 r
.57382 .50651 m .5648 .50653 L p .57102 .50223 L F P
0 g
s
.672 .549 .706 r
.5648 .50653 m .57068 .50159 L .57206 .50364 L F
.84 .745 .759 r
.57469 .50757 m .59441 .5024 L .57499 .50802 L F
.57514 .50241 m .59441 .5024 L p .57469 .50757 L F P
0 g
s
.483 0 0 r
.57296 .50803 m .5648 .50653 L .57382 .50651 L p F P
0 g
s
.483 0 0 r
.5748 .50778 m .57296 .50803 L .57382 .50651 L F
.84 .745 .759 r
.57296 .50803 m .57372 .50608 L p .57469 .50757 L F P
0 g
s
.84 .745 .759 r
.57372 .50608 m .57514 .50241 L p .57469 .50757 L F P
0 g
s
.84 .745 .759 r
.59392 .53681 m .62535 .52805 L .59479 .53814 L F
.496 0 0 r
.61438 .53826 m .59559 .53936 L .59533 .53903 L F
.671 .463 .595 r
.61438 .53826 m .62141 .53641 L p .61877 .53914 L F P
0 g
s
.84 .745 .759 r
.61877 .53914 m .59559 .53936 L p .62141 .53641 L F P
0 g
s
.84 .745 .759 r
.59508 .53859 m .62141 .53641 L .59559 .53936 L F
.59508 .53859 m .62282 .53456 L .62141 .53641 L F
.59479 .53814 m .62282 .53456 L .59508 .53859 L F
0 0 .438 r
.57374 .50309 m .5981 .54265 L .59474 .5382 L F
.59186 .5338 m .59474 .5382 L .59345 .53649 L F
.57374 .50309 m .59474 .5382 L .59186 .5338 L F
.51752 .42023 m .57374 .50309 L p .57647 .51015 L F P
0 g
s
0 0 .438 r
.57647 .51015 m .57659 .51047 L .57372 .50608 L F
.57647 .51015 m .57372 .50608 L .51752 .42023 L F
.57372 .50608 m .56892 .49898 L .51752 .42023 L F
.672 .549 .706 r
.57296 .50803 m .5648 .50653 L p .57206 .50364 L F P
0 g
s
.672 .549 .706 r
.57372 .50608 m .57296 .50803 L p .57206 .50364 L F P
0 g
s
.481 0 0 r
.57068 .50159 m .56697 .50091 L p .5703 .50109 L F P
0 g
s
.483 0 0 r
.5748 .50778 m .57499 .50802 L .57296 .50803 L F
.84 .745 .759 r
.57499 .50802 m .57296 .50803 L p .57469 .50757 L F P
0 g
s
0 0 .438 r
.57374 .50309 m .5821 .51726 L .57631 .50974 L F
.5821 .51726 m .59024 .53105 L .57631 .50974 L F
.59024 .53105 m .58353 .52112 L .57684 .51112 L F
.5939 .53716 m .59345 .53649 L p .5981 .54265 L F P
0 g
s
.84 .745 .759 r
.58438 .53947 m .58858 .52865 L p .59392 .53681 L F P
0 g
s
0 0 .438 r
.59078 .53196 m .59107 .53245 L .58978 .53049 L F
.673 .549 .706 r
.58657 .52753 m .58701 .52639 L p .58611 .52745 L F P
0 g
s
.84 .745 .759 r
.58657 .52753 m .58701 .52639 L p .58503 .52754 L F P
0 g
s
.84 .745 .759 r
.58616 .52508 m .58503 .52754 L .58701 .52639 L F
.673 .549 .706 r
.58465 .52755 m .58829 .52822 L p .58356 .53034 L F P
0 g
s
.673 .549 .706 r
.58356 .53034 m .58829 .52822 L .58842 .52842 L F
.84 .745 .759 r
.58248 .53313 m .57992 .53872 L .58103 .53685 L F
.58103 .53685 m .58031 .53872 L .58223 .5387 L F
.673 .549 .706 r
.58438 .53947 m .58031 .53872 L p .58842 .52842 L F P
0 g
s
.673 .549 .706 r
.58356 .53034 m .58842 .52842 L .58031 .53872 L F
.84 .745 .759 r
.58103 .53685 m .57992 .53872 L .58031 .53872 L F
0 0 .438 r
.57684 .51112 m .57907 .51452 L .5787 .51399 L F
.673 .549 .706 r
.58858 .52865 m .58438 .53947 L p .58842 .52842 L F P
0 g
s
.491 0 0 r
.58829 .52822 m .58465 .52755 L p .58775 .52753 L F P
0 g
s
0 0 .438 r
.60088 .54745 m .5939 .53716 L p .60304 .55074 L F P
0 g
s
.496 0 0 r
.59429 .53767 m .58438 .53947 L .59379 .53702 L F
.59442 .53784 m .59533 .53903 L .58438 .53947 L F
.59442 .53784 m .58438 .53947 L .59429 .53767 L F
.84 .745 .759 r
.58438 .53947 m .59392 .53681 L .59479 .53814 L F
0 0 .438 r
.60304 .55074 m .60306 .55077 L .60088 .54745 L F
.496 0 0 r
.59559 .53936 m .58438 .53947 L p .59533 .53903 L F P
0 g
s
.84 .745 .759 r
.59559 .53936 m .58438 .53947 L p .59508 .53859 L F P
0 g
s
0 0 .438 r
.60282 .55031 m .60088 .54745 L p .5981 .54265 L F P
0 g
s
0 0 .438 r
.5981 .54265 m .60088 .54745 L .59559 .53936 L F
.84 .745 .759 r
.58438 .53947 m .59479 .53814 L .59508 .53859 L F
.671 .463 .595 r
.61877 .53914 m .63972 .5316 L .61946 .53928 L F
.62141 .53641 m .63972 .5316 L p .61877 .53914 L F P
0 g
s
.671 .463 .595 r
.63972 .5316 m .64256 .53567 L p .63955 .53614 L F P
0 g
s
.671 .463 .595 r
.61946 .53928 m .6292 .53558 L .63955 .53614 L F
.6292 .53558 m .63972 .5316 L .63955 .53614 L F
.709 .586 .716 r
.6286 .5152 m .61097 .51984 L p .60937 .52362 L F P
0 g
s
0 0 .438 r
.57697 .51145 m .57871 .51411 L .57704 .51164 L F
.491 0 0 r
.60876 .52507 m .61081 .52538 L .62535 .52805 L F
.709 .586 .716 r
.63244 .52091 m .6286 .5152 L p .60937 .52362 L F P
0 g
s
.481 0 0 r
.58627 .50091 m .59441 .5024 L p .58587 .50194 L F P
0 g
s
.481 0 0 r
.56697 .50091 m .57016 .50091 L p .5703 .50109 L F P
0 g
s
0 0 .438 r
.56728 .49719 m .52912 .43823 L p .57016 .50091 L F P
0 g
s
.692 .524 .654 r
.55629 .47822 m .5126 .48972 L p .4942 .44827 L F P
0 g
s
.692 .524 .654 r
.41561 .2713 m .52959 .43896 L p .4942 .44827 L F P
0 g
s
.692 .524 .654 r
.52959 .43896 m .55629 .47822 L p .4942 .44827 L F P
0 g
s
0 0 .438 r
.41561 .2713 m .40965 .26189 L p .42729 .28791 L F P
0 g
s
0 0 .438 r
.43303 .29692 m .41561 .2713 L p .42729 .28791 L F P
0 g
s
.529 .16 .283 r
.50778 .24767 m .5541 .23733 L .51739 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52181 .2472 L F P
0 g
s
.183 .707 .866 r
.52181 .2472 m .50488 .24776 L .47813 .24718 L F
.68 .821 .38 r
.56899 .2096 m .55834 .22976 L .55726 .23111 L F
.529 .16 .283 r
.47992 .25389 m .49855 .24797 L .50778 .24767 L F
0 0 .438 r
.41389 .26776 m .42357 .28207 L .40965 .26189 L F
.42357 .28207 m .42729 .28791 L .40965 .26189 L F
.43208 .29296 m .48074 .36555 L .41389 .26776 L F
.48074 .36555 m .55629 .47822 L .41389 .26776 L F
.699 .547 .677 r
.41561 .2713 m .37273 .28258 L .35495 .25621 L p F P
0 g
s
.699 .547 .677 r
.37273 .28258 m .41561 .2713 L .39777 .24495 L p F P
0 g
s
.529 .16 .283 r
.39225 .27346 m .49855 .24797 L .47992 .25389 L F
.39225 .27346 m .48773 .24833 L p .49855 .24797 L F P
0 g
s
.529 .16 .283 r
.52252 .24718 m .41874 .27448 L p .51739 .24735 L F P
0 g
s
.529 .16 .283 r
.51739 .24735 m .41874 .27448 L .41861 .2743 L F
.48777 .25213 m .50778 .24767 L .49292 .25402 L F
.50778 .24767 m .51739 .24735 L .49292 .25402 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55537 .23277 L F P
0 g
s
.446 .876 .788 r
.52187 .2472 m .52187 .24718 L p .55537 .23277 L F P
0 g
s
.68 .821 .38 r
.55706 .23204 m .55726 .23111 L p .55834 .22976 L F P
0 g
s
.529 .16 .283 r
.58704 .22221 m .59269 .22871 L p .5541 .23733 L F P
0 g
s
.529 .16 .283 r
.5572 .23179 m .58704 .22221 L .5541 .23733 L F
.692 .524 .654 r
.5126 .48972 m .37273 .28258 L .41561 .2713 L p F P
0 g
s
.529 .16 .283 r
.397 .2802 m .39225 .27346 L p .48777 .25213 L F P
0 g
s
.529 .16 .283 r
.48777 .25213 m .49292 .25402 L .397 .2802 L F
.59269 .22871 m .55308 .23913 L p .5541 .23733 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56899 .2096 L F P
0 g
s
.681 .49 .622 r
.57317 .20276 m .58704 .22221 L p .57923 .2234 L F P
0 g
s
0 0 .55 r
.57317 .20276 m .58704 .22221 L p .58785 .21964 L F P
0 g
s
0 0 .55 r
.58704 .22221 m .59269 .22871 L .58785 .21964 L p F P
0 g
s
.681 .49 .622 r
.44856 .23554 m .56853 .20398 L p .45115 .23667 L F P
0 g
s
.707 .577 .707 r
.56853 .20398 m .44493 .2365 L p .56821 .20337 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4416 .23021 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44178 .23057 L .4416 .23021 L F
.44178 .23057 m .44644 .24845 L .4416 .23021 L F
.44317 .2331 m .44319 .23322 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44319 .23322 m .44644 .24845 L p .44178 .23057 L F P
0 g
s
0 0 .38 r
.44319 .23322 m .44178 .23057 L .44172 .23031 L F
0 .411 .788 r
.4745 .24732 m .44856 .23554 L .46757 .24379 L F
.681 .49 .622 r
.44856 .23554 m .45115 .23667 L .44581 .23815 L F
.44502 .23667 m .44581 .23815 L .40199 .25035 L F
.44856 .23554 m .44581 .23815 L .44502 .23667 L F
.40051 .24818 m .44493 .2365 L p .40199 .25035 L F P
0 g
s
.681 .49 .622 r
.44493 .2365 m .44856 .23554 L p .44502 .23667 L F P
0 g
s
.681 .49 .622 r
.44493 .2365 m .44502 .23667 L .40199 .25035 L F
.707 .577 .707 r
.44493 .2365 m .40051 .24818 L p .44485 .23633 L F P
0 g
s
.707 .577 .707 r
.56821 .20337 m .44493 .2365 L .44485 .23633 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56821 .20337 m .40051 .24818 L .40046 .24812 L F
.55835 .229 m .55726 .23111 L p .55726 .22935 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55863 .18601 L F P
0 g
s
.707 .577 .707 r
.55144 .17903 m .55683 .18148 L .56821 .20337 L F
.55726 .22935 m .55726 .17911 L .55835 .229 L F
.55726 .17911 m .57077 .20511 L .55835 .229 L p F P
0 g
s
.707 .577 .707 r
.43147 .2106 m .55144 .17903 L p .43494 .21728 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42972 .20716 L p .43101 .20456 L F P
0 g
s
.723 .651 .778 r
.43111 .20435 m .55052 .17858 L .42762 .21137 L F
0 0 .438 r
.37918 .21731 m .39777 .24495 L p .39504 .24031 L F P
0 g
s
0 0 .438 r
.39104 .23429 m .37918 .21731 L .39504 .24031 L F
.723 .651 .778 r
.55144 .17903 m .38366 .22317 L p .55052 .17858 L F P
0 g
s
0 0 .438 r
.38008 .21786 m .37918 .21731 L .39395 .23845 L F
.723 .651 .778 r
.38366 .22317 m .36208 .22885 L p .38362 .22311 L F P
0 g
s
.723 .651 .778 r
.55052 .17858 m .38366 .22317 L .38362 .22311 L F
.42876 .20528 m .42762 .21137 L .38362 .22311 L F
.43111 .20435 m .38362 .22311 L .3826 .22157 L F
.707 .577 .707 r
.38554 .22595 m .42748 .21164 L .42242 .22139 L F
.38366 .22317 m .42748 .21164 L p .38554 .22595 L F P
0 g
s
.723 .651 .778 r
.40018 .20027 m .51227 .16458 L .55052 .17858 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.723 .651 .778 r
.51227 .16458 m .52176 .16468 L .55052 .17858 L F
0 .455 .835 r
.52187 .16304 m .52176 .16468 L p .52438 .16594 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .54841 .17509 L p .53045 .17955 L F P
0 g
s
.723 .651 .778 r
.4357 .19515 m .55052 .17858 L .43111 .20435 L F
.707 .577 .707 r
.54841 .17509 m .55726 .17911 L p .53045 .17955 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .53045 .17955 L .55726 .17911 L F
.723 .651 .778 r
.4357 .19515 m .43111 .20435 L .37868 .21566 L F
.76 .881 .465 r
.44299 .18049 m .44294 .18022 L p .44166 .18316 L F P
0 g
s
.722 .805 .916 r
.45274 .17544 m .50586 .1643 L .44224 .18183 L F
.44294 .18022 m .44224 .18183 L .43626 .18348 L F
.502 .908 .835 r
.44463 .1794 m .44466 .17972 L .44518 .17948 L F
.722 .805 .916 r
.45274 .17544 m .44224 .18183 L .44294 .18022 L F
.45274 .17544 m .43626 .18348 L .36952 .20187 L F
0 0 .438 r
.36857 .20038 m .36816 .19983 L .36967 .2021 L F
.722 .805 .916 r
.36914 .20127 m .36952 .20187 L .34802 .20779 L F
.45274 .17544 m .36952 .20187 L .36914 .20127 L F
.723 .651 .778 r
.43135 .18587 m .51227 .16458 L p .40018 .20027 L F P
0 g
s
.76 .881 .465 r
.43101 .20456 m .44166 .18316 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .43101 .20456 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48049 .16425 L F P
0 g
s
0 0 .55 r
.54282 .15654 m .55633 .17775 L p .58785 .21964 L F P
0 g
s
0 0 .55 r
.53777 .14718 m .54282 .15654 L p .58785 .21964 L F P
0 g
s
0 0 .55 r
.54322 .15337 m .53777 .14718 L p .58785 .21964 L F P
0 g
s
.722 .805 .916 r
.50586 .1643 m .44166 .18316 L .44224 .18183 L F
.48474 .16873 m .47816 .16307 L .50586 .1643 L F
0 0 .438 r
.36236 .19064 m .3577 .18408 L .36115 .18925 L F
.36382 .19294 m .36115 .18925 L .36857 .20038 L F
.36236 .19064 m .36115 .18925 L .36382 .19294 L F
.34808 .17051 m .36197 .19152 L p .36816 .19983 L F P
0 g
s
0 0 .438 r
.3577 .18408 m .34808 .17051 L .36816 .19983 L F
.722 .805 .916 r
.36448 .19396 m .47816 .16307 L .48474 .16873 L F
.34208 .19866 m .36384 .19297 L .36448 .19396 L F
.36384 .19297 m .47816 .16307 L .36448 .19396 L F
0 0 .438 r
.33916 .15677 m .34808 .17051 L p .36236 .19064 L F P
0 g
s
.722 .805 .916 r
.36384 .19297 m .47748 .16304 L .47816 .16307 L F
.34208 .19866 m .36382 .19294 L p .36384 .19297 L F P
0 g
s
.722 .805 .916 r
.36382 .19294 m .47748 .16304 L p .36384 .19297 L F P
0 g
s
0 0 .438 r
.33632 .15199 m .33916 .15677 L p .35815 .18405 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44463 .1794 L F P
0 g
s
.502 .908 .835 r
.47813 .16307 m .47813 .16304 L p .44463 .1794 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16307 L p .47819 .16307 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44294 .18022 L p .44463 .1794 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.517 .138 .26 r
.53777 .14718 m .36382 .19294 L p .36794 .19863 L F P
0 g
s
.68 .488 .62 r
.38042 .21683 m .4276 .2051 L .4322 .19664 L F
0 0 .38 r
.42972 .20716 m .42923 .20511 L p .4383 .22373 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4383 .22373 L .42923 .20511 L F
.723 .651 .778 r
.42972 .20716 m .42762 .21137 L .42876 .20528 L F
.76 .881 .465 r
.44294 .18022 m .44274 .17911 L p .44166 .18316 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .55 r
.55717 .17291 m .54322 .15337 L p .58785 .21964 L F P
0 g
s
.68 .488 .62 r
.38192 .21902 m .55717 .17291 L p .38042 .21683 L F P
0 g
s
.723 .651 .778 r
.40018 .20027 m .37868 .21566 L .3759 .21148 L F
.34802 .20779 m .43135 .18587 L p .40018 .20027 L F P
0 g
s
.517 .138 .26 r
.54322 .15337 m .53777 .14718 L p .36794 .19863 L F P
0 g
s
.68 .488 .62 r
.54322 .15337 m .36846 .19934 L p .38042 .21683 L F P
0 g
s
0 0 .438 r
.38186 .21893 m .36857 .20038 L .38017 .21791 L F
0 0 .38 r
.44137 .23004 m .43147 .2106 L .4383 .22373 L F
.43147 .2106 m .42972 .20716 L .4383 .22373 L F
.707 .577 .707 r
.42748 .21164 m .43147 .2106 L p .42242 .22139 L F P
0 g
s
.707 .577 .707 r
.43147 .2106 m .43494 .21728 L .42242 .22139 L F
.42242 .22139 m .43494 .21728 L .4362 .21969 L F
.42242 .22139 m .4362 .21969 L .40982 .24562 L F
0 0 .38 r
.44172 .23031 m .44137 .23004 L .4383 .22373 L F
.707 .577 .707 r
.4362 .21969 m .44482 .23628 L .40982 .24562 L F
.42242 .22139 m .40046 .24812 L .39583 .24124 L F
.55717 .17291 m .38192 .21902 L p .39712 .24158 L F P
0 g
s
0 0 .438 r
.38285 .21953 m .37678 .21139 L .38186 .21893 L F
.37678 .21139 m .36857 .20038 L .38186 .21893 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.72 .811 .921 r
.59269 .22871 m .58785 .21964 L p .41812 .2735 L F P
0 g
s
.72 .811 .921 r
.41874 .27448 m .59269 .22871 L p .41812 .2735 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47562 .24728 m .47826 .24865 L .47462 .24732 L F
.47824 .24841 m .47826 .24865 L p .47562 .24728 L F P
0 g
s
.681 .49 .622 r
.48172 .24992 m .41389 .26776 L p .46175 .24126 L F P
0 g
s
.681 .49 .622 r
.46175 .24126 m .41389 .26776 L .41164 .26447 L F
.48773 .24833 m .48172 .24992 L p .47824 .24841 L F P
0 g
s
.72 .811 .921 r
.58785 .21964 m .4131 .26561 L p .41812 .2735 L F P
0 g
s
.681 .49 .622 r
.40199 .25035 m .45115 .23667 L .46175 .24126 L F
.40199 .25035 m .46175 .24126 L .41164 .26447 L F
0 0 .438 r
.39288 .2353 m .40466 .25291 L .41092 .26364 L F
0 0 .55 r
.58785 .21964 m .57427 .1983 L .55717 .17291 L p F P
0 g
s
.707 .577 .707 r
.57427 .1983 m .55717 .17291 L p .39712 .24158 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46757 .24379 L F P
0 g
s
.707 .577 .707 r
.39902 .2444 m .57427 .1983 L p .39712 .24158 L F P
0 g
s
0 0 .438 r
.39086 .23213 m .39902 .2444 L .39288 .2353 L F
.39902 .2444 m .40466 .25291 L .39288 .2353 L F
.40834 .25981 m .38991 .23069 L p .41092 .26364 L F P
0 g
s
0 0 .438 r
.38991 .23069 m .38285 .21953 L p .39086 .23213 L F P
0 g
s
0 0 .438 r
.39086 .23213 m .41092 .26364 L .38991 .23069 L F
0 .411 .788 r
.44856 .23554 m .44317 .2331 L .46757 .24379 L F
.47813 .24718 m .47824 .24841 L p .47562 .24728 L F P
0 g
s
.723 .653 .779 r
.58785 .21964 m .57427 .1983 L p .41154 .26326 L F P
0 g
s
.723 .653 .779 r
.4131 .26561 m .58785 .21964 L p .41154 .26326 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .4482 .23538 L .44482 .23628 L F
.723 .653 .779 r
.57427 .1983 m .39902 .2444 L p .41154 .26326 L F P
0 g
s
0 0 .438 r
.40089 .24644 m .41874 .27448 L .41092 .26364 L F
.40965 .26189 m .40834 .25981 L p .41092 .26364 L F P
0 g
s
.681 .49 .622 r
.41389 .26776 m .39225 .27346 L p .41164 .26447 L F P
0 g
s
0 0 .438 r
.40687 .25749 m .40051 .24818 L .40834 .25981 L F
.681 .49 .622 r
.39225 .27346 m .37893 .25386 L p .40199 .25035 L F P
0 g
s
.681 .49 .622 r
.40199 .25035 m .41164 .26447 L .39225 .27346 L F
.723 .653 .779 r
.39125 .27136 m .4131 .26561 L p .41154 .26326 L F P
0 g
s
.707 .577 .707 r
.39583 .24124 m .40046 .24812 L .37893 .25386 L F
0 0 .438 r
.38285 .21953 m .39395 .23845 L .40051 .24818 L F
.38285 .21953 m .40051 .24818 L .40687 .25749 L F
.707 .577 .707 r
.37893 .25386 m .36208 .22885 L p .38554 .22595 L F P
0 g
s
0 0 .438 r
.39395 .23845 m .39104 .23429 L .39504 .24031 L F
.707 .577 .707 r
.38554 .22595 m .39583 .24124 L .37893 .25386 L F
.37711 .25017 m .39902 .2444 L p .39712 .24158 L F P
0 g
s
.707 .577 .707 r
.40051 .24818 m .37893 .25386 L p .40046 .24812 L F P
0 g
s
.681 .49 .622 r
.37893 .25386 m .40051 .24818 L p .40199 .25035 L F P
0 g
s
.723 .653 .779 r
.37711 .25017 m .39125 .27136 L p .41154 .26326 L F P
0 g
s
.723 .653 .779 r
.39902 .2444 m .37711 .25017 L p .41154 .26326 L F P
0 g
s
0 0 .438 r
.38285 .21953 m .40089 .24644 L .40466 .25291 L F
.38285 .21953 m .40466 .25291 L .39086 .23213 L F
.40089 .24644 m .43208 .29296 L .41874 .27448 L F
.38017 .21791 m .38008 .21786 L .38366 .22317 L F
.723 .651 .778 r
.3826 .22157 m .38362 .22311 L .36208 .22885 L F
.707 .577 .707 r
.36208 .22885 m .38366 .22317 L p .38554 .22595 L F P
0 g
s
.723 .651 .778 r
.36208 .22885 m .35648 .22046 L p .37868 .21566 L F P
0 g
s
.723 .651 .778 r
.37868 .21566 m .3826 .22157 L .36208 .22885 L F
.707 .577 .707 r
.36001 .22478 m .37711 .25017 L p .39712 .24158 L F P
0 g
s
0 0 .438 r
.38636 .22551 m .38017 .21791 L .39395 .23845 L F
.38186 .21893 m .38017 .21791 L .38636 .22551 L F
.38017 .21791 m .38366 .22317 L .39395 .23845 L F
.707 .577 .707 r
.38192 .21902 m .36001 .22478 L p .39712 .24158 L F P
0 g
s
0 0 .438 r
.36857 .20038 m .36967 .2021 L .38017 .21791 L F
.722 .805 .916 r
.36967 .2021 m .34802 .20779 L p .36952 .20187 L F P
0 g
s
.723 .651 .778 r
.3759 .21148 m .37868 .21566 L .35648 .22046 L F
.722 .805 .916 r
.34802 .20779 m .34208 .19866 L p .36448 .19396 L F P
0 g
s
.722 .805 .916 r
.36448 .19396 m .36914 .20127 L .34802 .20779 L F
.723 .651 .778 r
.35648 .22046 m .34802 .20779 L p .37123 .20445 L F P
0 g
s
.723 .651 .778 r
.37123 .20445 m .3759 .21148 L .35648 .22046 L F
.68 .488 .62 r
.34662 .20509 m .36001 .22478 L p .38042 .21683 L F P
0 g
s
0 0 .438 r
.37583 .21011 m .37092 .20293 L .36857 .20038 L F
.37161 .20368 m .36382 .19294 L .36857 .20038 L F
.68 .488 .62 r
.36846 .19934 m .34662 .20509 L p .38042 .21683 L F P
0 g
s
0 0 .438 r
.38285 .21953 m .37161 .20368 L .37092 .20293 L F
.38285 .21953 m .37092 .20293 L .37583 .21011 L F
.517 .138 .26 r
.36846 .19934 m .54322 .15337 L p .36794 .19863 L F P
0 g
s
0 0 .438 r
.37161 .20368 m .36236 .19064 L .36382 .19294 L F
.517 .138 .26 r
.34662 .20509 m .36846 .19934 L p .36794 .19863 L F P
0 g
s
0 0 .438 r
.37695 .21106 m .35495 .17903 L .35815 .18405 L F
.38285 .21953 m .37819 .21276 L .37695 .21106 L F
.37819 .21276 m .35495 .17903 L .37695 .21106 L F
.35495 .17903 m .33632 .15199 L .35815 .18405 L F
.37161 .20368 m .35815 .18405 L .36236 .19064 L F
.38285 .21953 m .37695 .21106 L .37161 .20368 L F
.37695 .21106 m .35815 .18405 L .37161 .20368 L F
.35815 .18405 m .33916 .15677 L .36236 .19064 L F
.517 .138 .26 r
.34208 .19866 m .34662 .20509 L p .36794 .19863 L F P
0 g
s
.517 .138 .26 r
.36382 .19294 m .34208 .19866 L p .36794 .19863 L F P
0 g
s
.68 .488 .62 r
.55717 .17291 m .54322 .15337 L p .4322 .19664 L F P
0 g
s
.68 .488 .62 r
.4276 .2051 m .55717 .17291 L .4322 .19664 L F
.36001 .22478 m .38192 .21902 L p .38042 .21683 L F P
0 g
s
0 0 .438 r
.38285 .21953 m .38186 .21893 L .38636 .22551 L F
.529 .16 .283 r
.41874 .27448 m .397 .2802 L p .41861 .2743 L F P
0 g
s
.72 .811 .921 r
.397 .2802 m .41874 .27448 L p .41812 .2735 L F P
0 g
s
0 0 .438 r
.42357 .28207 m .55629 .47822 L .42729 .28791 L F
.72 .811 .921 r
.39125 .27136 m .397 .2802 L p .41812 .2735 L F P
0 g
s
.72 .811 .921 r
.4131 .26561 m .39125 .27136 L p .41812 .2735 L F P
0 g
s
0 0 .438 r
.55629 .47822 m .43303 .29692 L p .42729 .28791 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57135 .52812 L
s
.39878 .51329 m
.42057 .51523 L
s
.37765 .51136 m
.39878 .51329 L
s
.60436 .55975 m
.6084 .54936 L
s
0 0 .468 r
.63244 .52091 m .63625 .52654 L p .61997 .50204 L F P
0 g
s
0 0 .468 r
.6286 .5152 m .63244 .52091 L p .61997 .50204 L F P
0 g
s
0 0 .468 r
.62505 .50986 m .6286 .5152 L p .61997 .50204 L F P
0 g
s
0 0 .468 r
.63625 .52654 m .63972 .5316 L p .61997 .50204 L F P
0 g
s
0 0 .468 r
.61997 .50204 m .62209 .50535 L .62505 .50986 L p F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
0 0 .468 r
.63972 .5316 m .64256 .53567 L p .61997 .50204 L F P
0 g
s
.6232 .53358 m
.63602 .53595 L
s
0 0 .468 r
.64256 .53567 m .64453 .53842 L p .61997 .50204 L F P
0 g
s
.64202 .53471 m
.64266 .53477 L
s
.62339 .53288 m
.64194 .5347 L
s
.64383 .53739 m
.64421 .53746 L
s
.33797 .50749 m
.35734 .50943 L
s
.65925 .53649 m
.66203 .53677 L
s
0 0 .468 r
.64546 .53961 m .64527 .53914 L .61997 .50204 L p F P
0 g
s
0 0 .468 r
.64453 .53842 m .64546 .53961 L p .61997 .50204 L F P
0 g
s
0 0 .468 r
.61997 .50204 m .56037 .40721 L .61786 .49149 L p F P
0 g
s
0 0 .468 r
.64527 .53914 m .61997 .50204 L p .61786 .49149 L F P
0 g
s
.64276 .53478 m
.65925 .53649 L
s
.64431 .53748 m
.65557 .53956 L
s
.47 .058 .176 r
.60306 .55077 m .64546 .53961 L .64453 .53842 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.476 .889 .927 r
.60306 .55077 m .64546 .53961 L .64527 .53914 L p F P
0 g
s
.476 .889 .927 r
.60282 .55031 m .64527 .53914 L .64546 .53961 L p F P
0 g
s
.476 .889 .927 r
.64546 .53961 m .60306 .55077 L .60282 .55031 L p F P
0 g
s
.476 .889 .927 r
.64527 .53914 m .60282 .55031 L .60306 .55077 L p F P
0 g
s
.685 .875 .97 r
.60282 .55031 m .57374 .50309 L .61786 .49149 L p F P
0 g
s
.685 .875 .97 r
.61786 .49149 m .64527 .53914 L .60282 .55031 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.84 .745 .759 r
.56244 .56231 m .54305 .5626 L .54522 .557 L p F P
0 g
s
.505 0 0 r
.5512 .56412 m .54305 .5626 L .56244 .56231 L p F P
0 g
s
.505 0 0 r
.56244 .56231 m .57056 .56383 L .5512 .56412 L p F P
0 g
s
.55676 .58815 m
.56618 .5639 L
s
.5665 .56307 m
.56744 .56064 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.84 .745 .759 r
.57272 .55825 m .57056 .56383 L .5512 .56412 L p F P
0 g
s
.84 .745 .759 r
.5512 .56412 m .55337 .55852 L .57272 .55825 L p F P
0 g
s
.57164 .56104 m
.60827 .56787 L
s
.58654 .53388 m
.59291 .53506 L
s
.58248 .53313 m
.58654 .53388 L
s
.6134 .53885 m
.61915 .53991 L
s
.62957 .51184 m
.63004 .51193 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.672 .549 .706 r
.55337 .55852 m .5512 .56412 L .54305 .5626 L p F P
0 g
s
.672 .549 .706 r
.54305 .5626 m .54522 .557 L .55337 .55852 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
0 0 .407 r
.35495 .25621 m .37273 .28258 L p .33867 .23115 L F P
0 g
s
0 0 .407 r
.33635 .22858 m .35495 .25621 L p .33867 .23115 L F P
0 g
s
.672 .549 .706 r
.56037 .53202 m .55983 .53342 L .55779 .53304 L p F P
0 g
s
.672 .549 .706 r
.55779 .53304 m .55833 .53164 L .56037 .53202 L p F P
0 g
s
.56006 .53272 m
.56278 .53322 L
s
.55801 .53234 m
.56006 .53272 L
s
.55197 .53123 m
.55801 .53234 L
s
0 0 .407 r
.31903 .20281 m .33635 .22858 L p .33867 .23115 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 0 .407 r
.5126 .48972 m .37273 .28258 L .33867 .23115 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58871 .53844 m
.59233 .53923 L
s
.58303 .53722 m
.58871 .53844 L
s
.726 .673 .798 r
.36197 .19152 m .31903 .20281 L .30499 .18185 L p F P
0 g
s
.726 .673 .798 r
.31903 .20281 m .36197 .19152 L .34808 .17051 L p F P
0 g
s
.726 .673 .798 r
.34808 .17051 m .30499 .18185 L .31903 .20281 L p F P
0 g
s
0 0 .407 r
.30499 .18185 m .31903 .20281 L p .33867 .23115 L F P
0 g
s
.726 .673 .798 r
.30499 .18185 m .34808 .17051 L .36197 .19152 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.5969 .54029 L
s
.5969 .54029 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.729 .751 .87 r
.34808 .17051 m .30499 .18185 L .29586 .16816 L p F P
0 g
s
.729 .751 .87 r
.30499 .18185 m .34808 .17051 L .33916 .15677 L p F P
0 g
s
.729 .751 .87 r
.33916 .15677 m .29586 .16816 L .30499 .18185 L p F P
0 g
s
0 0 .407 r
.29586 .16816 m .30499 .18185 L p .33867 .23115 L F P
0 g
s
.729 .751 .87 r
.29586 .16816 m .33916 .15677 L .34808 .17051 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .423 r
.37893 .25386 m .39225 .27346 L p .39125 .27136 L F P
0 g
s
0 0 .423 r
.36208 .22885 m .37893 .25386 L p .39125 .27136 L F P
0 g
s
0 0 .423 r
.34802 .20779 m .36208 .22885 L p .39125 .27136 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .423 r
.39225 .27346 m .397 .2802 L .39125 .27136 L p F P
0 g
s
0 0 .423 r
.34208 .19866 m .34802 .20779 L p .39125 .27136 L F P
0 g
s
.638 .904 .984 r
.33916 .15677 m .29586 .16816 L .29278 .16344 L p F P
0 g
s
.638 .904 .984 r
.29586 .16816 m .33916 .15677 L .33632 .15199 L p F P
0 g
s
.638 .904 .984 r
.33632 .15199 m .29278 .16344 L .29586 .16816 L p F P
0 g
s
0 0 .407 r
.29278 .16344 m .29586 .16816 L p .33867 .23115 L F P
0 g
s
.638 .904 .984 r
.29278 .16344 m .33632 .15199 L .33916 .15677 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.63801 .52416 L
s
.63801 .52416 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .423 r
.34662 .20509 m .34208 .19866 L p .39125 .27136 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .407 r
.29622 .16839 m .29278 .16344 L p .33867 .23115 L F P
0 g
s
0 0 .438 r
.33998 .15688 m .33632 .15199 L p .38285 .21953 L F P
0 g
s
.413 0 .08 r
.33632 .15199 m .29278 .16344 L .29622 .16839 L p F P
0 g
s
.413 0 .08 r
.29622 .16839 m .33998 .15688 L .33632 .15199 L p F P
0 g
s
.413 0 .08 r
.29278 .16344 m .33632 .15199 L .33998 .15688 L p F P
0 g
s
.413 0 .08 r
.33998 .15688 m .29622 .16839 L .29278 .16344 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .407 r
.5048 .47765 m .4961 .46474 L .5126 .48972 L p F P
0 g
s
.685 .501 .633 r
.56354 .48886 m .5198 .50037 L .5126 .48972 L p F P
0 g
s
.685 .501 .633 r
.5126 .48972 m .55629 .47822 L .56354 .48886 L p F P
0 g
s
.685 .501 .633 r
.55629 .47822 m .5126 .48972 L .5198 .50037 L p F P
0 g
s
0 0 .407 r
.51308 .48997 m .5048 .47765 L p .5126 .48972 L F P
0 g
s
.685 .501 .633 r
.5198 .50037 m .56354 .48886 L .55629 .47822 L p F P
0 g
s
.662 .439 .571 r
.5198 .50037 m .56354 .48886 L .56926 .49716 L p F P
0 g
s
.662 .439 .571 r
.56354 .48886 m .5198 .50037 L .52544 .50869 L p F P
0 g
s
.662 .439 .571 r
.56926 .49716 m .52544 .50869 L .5198 .50037 L p F P
0 g
s
0 0 .407 r
.52029 .50072 m .51308 .48997 L p .5126 .48972 L F P
0 g
s
.662 .439 .571 r
.52544 .50869 m .56926 .49716 L .56354 .48886 L p F P
0 g
s
.608 .313 .443 r
.573 .50246 m .52907 .51402 L .52544 .50869 L p F P
0 g
s
.608 .313 .443 r
.52544 .50869 m .56926 .49716 L .573 .50246 L p F P
0 g
s
.608 .313 .443 r
.56926 .49716 m .52544 .50869 L .52907 .51402 L p F P
0 g
s
0 0 .407 r
.52584 .50902 m .52029 .50072 L p .5126 .48972 L F P
0 g
s
.608 .313 .443 r
.52907 .51402 m .573 .50246 L .56926 .49716 L p F P
0 g
s
.353 0 0 r
.57443 .50434 m .5304 .51592 L .52907 .51402 L p F P
0 g
s
.353 0 0 r
.52907 .51402 m .573 .50246 L .57443 .50434 L p F P
0 g
s
.353 0 0 r
.573 .50246 m .52907 .51402 L .5304 .51592 L p F P
0 g
s
0 0 .407 r
.5293 .51422 m .52584 .50902 L p .5126 .48972 L F P
0 g
s
0 0 .407 r
.5304 .51592 m .5293 .51422 L p .5126 .48972 L F P
0 g
s
0 0 .407 r
.52907 .51402 m .5304 .51592 L p .5126 .48972 L F P
0 g
s
0 0 .407 r
.52544 .50869 m .52907 .51402 L p .5126 .48972 L F P
0 g
s
0 0 .407 r
.5126 .48972 m .5198 .50037 L .52544 .50869 L p F P
0 g
s
0 0 .407 r
.4961 .46474 m .5126 .48972 L p .33867 .23115 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
0 0 .468 r
.5575 .40244 m .56037 .40721 L p .61786 .49149 L F P
0 g
s
0 0 .468 r
.55805 .40273 m .5575 .40244 L p .61786 .49149 L F P
0 g
s
0 0 .468 r
.56199 .40807 m .55805 .40273 L p .61786 .49149 L F P
0 g
s
0 0 .468 r
.56889 .4179 m .56199 .40807 L p .61786 .49149 L F P
0 g
s
0 0 .468 r
.57798 .43112 m .56889 .4179 L p .61786 .49149 L F P
0 g
s
.701 .556 .686 r
.57798 .43112 m .53358 .4428 L .54239 .45582 L p F P
0 g
s
.701 .556 .686 r
.54239 .45582 m .54379 .4579 L p .54849 .45422 L F P
0 g
s
.701 .556 .686 r
.54849 .45422 m .57798 .43112 L .54239 .45582 L F
.713 .831 .938 r
.56037 .40721 m .51651 .41875 L .51352 .41401 L p F P
0 g
s
.713 .831 .938 r
.51352 .41401 m .5575 .40244 L .56037 .40721 L p F P
0 g
s
.713 .831 .938 r
.51651 .41875 m .56037 .40721 L .5575 .40244 L p F P
0 g
s
.713 .831 .938 r
.5575 .40244 m .51352 .41401 L .51651 .41875 L p F P
0 g
s
0 0 0 r
.5575 .40244 m .51352 .41401 L .51394 .41433 L p F P
0 g
s
0 0 0 r
.51394 .41433 m .55805 .40273 L .5575 .40244 L p F P
0 g
s
0 0 0 r
.51352 .41401 m .5575 .40244 L .55805 .40273 L p F P
0 g
s
0 0 0 r
.55805 .40273 m .51394 .41433 L .51352 .41401 L p F P
0 g
s
.58 .256 .383 r
.55805 .40273 m .51394 .41433 L .51776 .41971 L p F P
0 g
s
.58 .256 .383 r
.51776 .41971 m .56199 .40807 L .55805 .40273 L p F P
0 g
s
.58 .256 .383 r
.51394 .41433 m .55805 .40273 L .56199 .40807 L p F P
0 g
s
.58 .256 .383 r
.56199 .40807 m .51776 .41971 L .51394 .41433 L p F P
0 g
s
.661 .435 .567 r
.56199 .40807 m .51776 .41971 L .52456 .42956 L p F P
0 g
s
.661 .435 .567 r
.52456 .42956 m .56889 .4179 L .56199 .40807 L p F P
0 g
s
.661 .435 .567 r
.51776 .41971 m .56199 .40807 L .56889 .4179 L p F P
0 g
s
.661 .435 .567 r
.56889 .4179 m .52456 .42956 L .51776 .41971 L p F P
0 g
s
.687 .509 .64 r
.56889 .4179 m .52456 .42956 L .53358 .4428 L p F P
0 g
s
.687 .509 .64 r
.53358 .4428 m .57798 .43112 L .56889 .4179 L p F P
0 g
s
.687 .509 .64 r
.52456 .42956 m .56889 .4179 L .57798 .43112 L p F P
0 g
s
.687 .509 .64 r
.57798 .43112 m .53358 .4428 L .52456 .42956 L p F P
0 g
s
0 0 .468 r
.58821 .44622 m .57798 .43112 L p .61786 .49149 L F P
0 g
s
.701 .556 .686 r
.53358 .4428 m .57798 .43112 L .58821 .44622 L p F P
0 g
s
.701 .556 .686 r
.58821 .44622 m .54379 .4579 L .54239 .45582 L p F P
0 g
s
.701 .556 .686 r
.54239 .45582 m .53358 .4428 L p .58069 .44575 L F P
0 g
s
.701 .556 .686 r
.58821 .44622 m .54239 .45582 L .58069 .44575 L F
0 0 .438 r
.54869 .4661 m .55629 .47822 L p .54824 .46622 L F P
0 g
s
0 0 .438 r
.38285 .21953 m .54869 .4661 L .54824 .46622 L F
.54052 .45305 m .54869 .4661 L p .38285 .21953 L F P
0 g
s
.711 .595 .724 r
.58821 .44622 m .54379 .4579 L .54593 .46109 L p F P
0 g
s
.711 .595 .724 r
.54593 .46109 m .55201 .47014 L p .58105 .45185 L F P
0 g
s
0 0 .468 r
.59841 .46144 m .58821 .44622 L p .61786 .49149 L F P
0 g
s
.711 .595 .724 r
.59841 .46144 m .55401 .47312 L .55201 .47014 L p F P
0 g
s
.711 .595 .724 r
.55201 .47014 m .54593 .46109 L p .5877 .46075 L F P
0 g
s
0 0 .438 r
.54921 .46596 m .54052 .45305 L p .54869 .4661 L F P
0 g
s
0 0 .438 r
.51352 .41401 m .51651 .41875 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.51394 .41433 m .51352 .41401 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.51776 .41971 m .51394 .41433 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.52456 .42956 m .51776 .41971 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.53358 .4428 m .52456 .42956 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.54379 .4579 m .53358 .4428 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.55401 .47312 m .54379 .4579 L p .57374 .50309 L F P
0 g
s
.708 .58 .709 r
.54921 .46596 m .5048 .47765 L .50151 .47277 L p F P
0 g
s
.708 .58 .709 r
.50151 .47277 m .4961 .46474 L p .52915 .4655 L F P
0 g
s
.708 .58 .709 r
.54921 .46596 m .50151 .47277 L .52915 .4655 L F
.711 .595 .724 r
.54593 .46109 m .54379 .4579 L p .55522 .45864 L F P
0 g
s
.711 .595 .724 r
.5877 .46075 m .54593 .46109 L .55522 .45864 L F
.59841 .46144 m .55201 .47014 L .5877 .46075 L F
0 0 .438 r
.54921 .46596 m .54872 .46615 L .55629 .47822 L p F P
0 g
s
0 0 .468 r
.60739 .47503 m .59841 .46144 L p .61786 .49149 L F P
0 g
s
.72 .636 .764 r
.56099 .48361 m .55542 .47524 L p .59338 .47509 L F P
0 g
s
.728 .692 .816 r
.56366 .48763 m .56904 .4958 L p .60348 .47715 L F P
0 g
s
0 0 .468 r
.61786 .49149 m .61413 .48544 L .60739 .47503 L p F P
0 g
s
.728 .692 .816 r
.61413 .48544 m .56989 .49708 L .56904 .4958 L p F P
0 g
s
.728 .692 .816 r
.56904 .4958 m .56366 .48763 L p .60782 .4856 L F P
0 g
s
0 0 .438 r
.57008 .49738 m .56461 .48906 L p .55629 .47822 L F P
0 g
s
0 0 .438 r
.57344 .5026 m .57008 .49738 L p .55629 .47822 L F P
0 g
s
0 0 .438 r
.57443 .50434 m .57344 .5026 L p .55629 .47822 L F P
0 g
s
0 0 .438 r
.573 .50246 m .57443 .50434 L p .55629 .47822 L F P
0 g
s
0 0 .438 r
.56926 .49716 m .573 .50246 L p .55629 .47822 L F P
0 g
s
0 0 .438 r
.55629 .47822 m .56354 .48886 L .56926 .49716 L p F P
0 g
s
0 0 .438 r
.56305 .4867 m .55401 .47312 L p .57374 .50309 L F P
0 g
s
0 0 .438 r
.57374 .50309 m .56989 .49708 L .56305 .4867 L p F P
0 g
s
.722 .65 .776 r
.56461 .48906 m .52029 .50072 L .51933 .49929 L p F P
0 g
s
.722 .65 .776 r
.51933 .49929 m .51308 .48997 L p .55776 .48918 L F P
0 g
s
.722 .65 .776 r
.56461 .48906 m .51933 .49929 L .55776 .48918 L F
.728 .692 .816 r
.56366 .48763 m .56305 .4867 L p .56761 .48659 L F P
0 g
s
.728 .692 .816 r
.60782 .4856 m .56366 .48763 L .56761 .48659 L F
.61413 .48544 m .56904 .4958 L .60782 .4856 L F
.725 .791 .904 r
.61413 .48544 m .56989 .49708 L .56995 .49718 L p F P
0 g
s
.353 0 0 r
.5304 .51592 m .57443 .50434 L .573 .50246 L p F P
0 g
s
.589 .911 .978 r
.5304 .51592 m .57443 .50434 L .57352 .50275 L p F P
0 g
s
.725 .791 .904 r
.56995 .49718 m .57352 .50275 L p .61345 .48574 L F P
0 g
s
.725 .791 .904 r
.61786 .49149 m .57374 .50309 L .57352 .50275 L p F P
0 g
s
.725 .791 .904 r
.57352 .50275 m .56995 .49718 L p .61512 .49181 L F P
0 g
s
.728 .7 .823 r
.57008 .49738 m .52584 .50902 L .52571 .50882 L p F P
0 g
s
.728 .7 .823 r
.52571 .50882 m .52029 .50072 L p .56889 .49746 L F P
0 g
s
.728 .7 .823 r
.57008 .49738 m .52571 .50882 L .56889 .49746 L F
.725 .791 .904 r
.56995 .49718 m .56989 .49708 L p .57069 .49699 L F P
0 g
s
.725 .791 .904 r
.61512 .49181 m .56995 .49718 L .57069 .49699 L F
.61786 .49149 m .57352 .50275 L .61512 .49181 L F
.589 .911 .978 r
.5293 .51422 m .57344 .5026 L .57352 .50275 L p F P
0 g
s
.589 .911 .978 r
.57352 .50275 m .57443 .50434 L p .5331 .51338 L F P
0 g
s
.589 .911 .978 r
.5331 .51338 m .5293 .51422 L .57352 .50275 L F
.57352 .50275 m .57344 .5026 L p .56982 .50373 L F P
0 g
s
.589 .911 .978 r
.5304 .51592 m .57352 .50275 L .56982 .50373 L F
.725 .791 .904 r
.57352 .50275 m .57374 .50309 L p .57606 .50208 L F P
0 g
s
.725 .791 .904 r
.57606 .50208 m .61345 .48574 L .57352 .50275 L F
.61345 .48574 m .61413 .48544 L .56995 .49718 L F
.728 .7 .823 r
.52584 .50902 m .57008 .49738 L .56995 .49718 L p F P
0 g
s
.728 .7 .823 r
.56995 .49718 m .56904 .4958 L p .53126 .50736 L F P
0 g
s
.728 .7 .823 r
.52584 .50902 m .56995 .49718 L .53126 .50736 L F
.56904 .4958 m .56461 .48906 L p .53321 .50523 L F P
0 g
s
.728 .7 .823 r
.52584 .50902 m .56904 .4958 L .53321 .50523 L F
0 0 .438 r
.55746 .4783 m .54921 .46596 L p .55629 .47822 L F P
0 g
s
.715 .612 .741 r
.5048 .47765 m .54921 .46596 L .55542 .47524 L p F P
0 g
s
.72 .636 .764 r
.55542 .47524 m .56099 .48361 L p .59086 .46591 L F P
0 g
s
0 0 .438 r
.55629 .47822 m .56461 .48906 L .55746 .4783 L F
.715 .612 .741 r
.55542 .47524 m .55746 .4783 L p .54439 .47813 L F P
0 g
s
.715 .612 .741 r
.54439 .47813 m .5048 .47765 L .55542 .47524 L F
.72 .636 .764 r
.59841 .46144 m .55401 .47312 L .55542 .47524 L p F P
0 g
s
.72 .636 .764 r
.59086 .46591 m .59841 .46144 L .55542 .47524 L F
.56099 .48361 m .56305 .4867 L p .5711 .48095 L F P
0 g
s
.72 .636 .764 r
.5711 .48095 m .59841 .46144 L .56099 .48361 L F
.722 .65 .776 r
.56366 .48763 m .56099 .48361 L p .52523 .49774 L F P
0 g
s
.722 .65 .776 r
.56099 .48361 m .55746 .4783 L p .53911 .48937 L F P
0 g
s
.722 .65 .776 r
.52523 .49774 m .56099 .48361 L .53911 .48937 L F
.52029 .50072 m .56461 .48906 L .56366 .48763 L p F P
0 g
s
.722 .65 .776 r
.52029 .50072 m .56366 .48763 L .52523 .49774 L F
.728 .692 .816 r
.60739 .47503 m .56305 .4867 L .56366 .48763 L p F P
0 g
s
.728 .692 .816 r
.60348 .47715 m .60739 .47503 L .56366 .48763 L F
.56904 .4958 m .56989 .49708 L p .57451 .49436 L F P
0 g
s
.728 .692 .816 r
.57451 .49436 m .60739 .47503 L .56904 .4958 L F
.728 .7 .823 r
.56461 .48906 m .52029 .50072 L .52479 .50744 L p F P
0 g
s
.728 .7 .823 r
.52479 .50744 m .52584 .50902 L p .53321 .50523 L F P
0 g
s
.728 .7 .823 r
.53321 .50523 m .56461 .48906 L .52479 .50744 L F
.722 .65 .776 r
.55746 .4783 m .51308 .48997 L .51664 .49528 L p F P
0 g
s
.722 .65 .776 r
.51664 .49528 m .52029 .50072 L p .53911 .48937 L F P
0 g
s
.722 .65 .776 r
.53911 .48937 m .55746 .4783 L .51664 .49528 L F
.72 .636 .764 r
.60739 .47503 m .56305 .4867 L .56099 .48361 L p F P
0 g
s
.72 .636 .764 r
.60739 .47503 m .56099 .48361 L .59338 .47509 L F
.55542 .47524 m .55401 .47312 L p .56232 .47342 L F P
0 g
s
.72 .636 .764 r
.60739 .47503 m .55542 .47524 L .56232 .47342 L F
.715 .612 .741 r
.51308 .48997 m .55746 .4783 L .55542 .47524 L p F P
0 g
s
.715 .612 .741 r
.55542 .47524 m .55201 .47014 L p .52769 .48253 L F P
0 g
s
.715 .612 .741 r
.51308 .48997 m .55542 .47524 L .52769 .48253 L F
.55201 .47014 m .54921 .46596 L p .53697 .47409 L F P
0 g
s
.715 .612 .741 r
.51308 .48997 m .55201 .47014 L .53697 .47409 L F
.54921 .46596 m .5048 .47765 L .5076 .48182 L p F P
0 g
s
.715 .612 .741 r
.5076 .48182 m .51308 .48997 L p .53697 .47409 L F P
0 g
s
.715 .612 .741 r
.53697 .47409 m .54921 .46596 L .5076 .48182 L F
.711 .595 .724 r
.55201 .47014 m .55401 .47312 L p .56071 .46785 L F P
0 g
s
.711 .595 .724 r
.56071 .46785 m .58105 .45185 L .55201 .47014 L F
.58105 .45185 m .58821 .44622 L .54593 .46109 L F
.708 .58 .709 r
.5048 .47765 m .54921 .46596 L .54593 .46109 L p F P
0 g
s
.708 .58 .709 r
.54593 .46109 m .54239 .45582 L p .52287 .46715 L F P
0 g
s
.708 .58 .709 r
.5048 .47765 m .54593 .46109 L .52287 .46715 L F
.54239 .45582 m .54052 .45305 L p .53285 .45833 L F P
0 g
s
.708 .58 .709 r
.5048 .47765 m .54239 .45582 L .53285 .45833 L F
.54052 .45305 m .4961 .46474 L .49797 .46751 L p F P
0 g
s
.708 .58 .709 r
.49797 .46751 m .5048 .47765 L p .53285 .45833 L F P
0 g
s
.708 .58 .709 r
.53285 .45833 m .54052 .45305 L .49797 .46751 L F
0 0 .423 r
.36001 .22478 m .34662 .20509 L p .39125 .27136 L F P
0 g
s
0 0 .423 r
.39125 .27136 m .37711 .25017 L .36001 .22478 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
0 0 .407 r
.30586 .18257 m .29622 .16839 L p .33867 .23115 L F P
0 g
s
0 0 .438 r
.34982 .171 m .33998 .15688 L p .38285 .21953 L F P
0 g
s
.637 .376 .507 r
.33998 .15688 m .29622 .16839 L .30586 .18257 L p F P
0 g
s
.637 .376 .507 r
.30586 .18257 m .34982 .171 L .33998 .15688 L p F P
0 g
s
.637 .376 .507 r
.29622 .16839 m .33998 .15688 L .34982 .171 L p F P
0 g
s
.637 .376 .507 r
.34982 .171 m .30586 .18257 L .29622 .16839 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .438 r
.38285 .21953 m .3647 .19275 L .34982 .171 L p F P
0 g
s
.679 .485 .617 r
.34982 .171 m .30586 .18257 L .3206 .20436 L p F P
0 g
s
.679 .485 .617 r
.3206 .20436 m .3647 .19275 L .34982 .171 L p F P
0 g
s
.679 .485 .617 r
.30586 .18257 m .34982 .171 L .3647 .19275 L p F P
0 g
s
0 0 .407 r
.33867 .23115 m .3206 .20436 L .30586 .18257 L p F P
0 g
s
.679 .485 .617 r
.3647 .19275 m .3206 .20436 L .30586 .18257 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57982 .43384 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.589 .911 .978 r
.57443 .50434 m .5304 .51592 L .5293 .51422 L p F P
0 g
s
.589 .911 .978 r
.57344 .5026 m .5293 .51422 L .5304 .51592 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.5328 .44233 L
s
.697 .542 .672 r
.3647 .19275 m .3206 .20436 L .33867 .23115 L p F P
0 g
s
.697 .542 .672 r
.33867 .23115 m .38285 .21953 L .3647 .19275 L p F P
0 g
s
.697 .542 .672 r
.3206 .20436 m .3647 .19275 L .38285 .21953 L p F P
0 g
s
.697 .542 .672 r
.38285 .21953 m .33867 .23115 L .3206 .20436 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.725 .791 .904 r
.57374 .50309 m .61786 .49149 L .61413 .48544 L p F P
0 g
s
.725 .791 .904 r
.56989 .49708 m .61413 .48544 L .61786 .49149 L p F P
0 g
s
.48176 .45088 m
.48615 .45015 L
s
.48626 .45013 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.726 .784 .899 r
.57008 .49738 m .52584 .50902 L .5293 .51422 L p F P
0 g
s
.726 .784 .899 r
.5293 .51422 m .57344 .5026 L .57008 .49738 L p F P
0 g
s
.726 .784 .899 r
.52584 .50902 m .57008 .49738 L .57344 .5026 L p F P
0 g
s
.726 .784 .899 r
.57344 .5026 m .5293 .51422 L .52584 .50902 L p F P
0 g
s
.703 .563 .693 r
.4961 .46474 m .33867 .23115 L .38285 .21953 L p F P
0 g
s
.703 .563 .693 r
.38285 .21953 m .54052 .45305 L .4961 .46474 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.728 .7 .823 r
.52029 .50072 m .56461 .48906 L .57008 .49738 L p F P
0 g
s
.728 .692 .816 r
.56989 .49708 m .61413 .48544 L .60739 .47503 L p F P
0 g
s
.728 .692 .816 r
.56305 .4867 m .60739 .47503 L .61413 .48544 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.722 .65 .776 r
.51308 .48997 m .55746 .4783 L .56461 .48906 L p F P
0 g
s
.72 .636 .764 r
.56305 .4867 m .60739 .47503 L .59841 .46144 L p F P
0 g
s
.72 .636 .764 r
.55401 .47312 m .59841 .46144 L .60739 .47503 L p F P
0 g
s
.715 .612 .741 r
.55746 .4783 m .51308 .48997 L .5048 .47765 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.701 .556 .686 r
.54379 .4579 m .58821 .44622 L .57798 .43112 L p F P
0 g
s
.711 .595 .724 r
.55401 .47312 m .59841 .46144 L .58821 .44622 L p F P
0 g
s
.711 .595 .724 r
.54379 .4579 m .58821 .44622 L .59841 .46144 L p F P
0 g
s
.708 .58 .709 r
.4961 .46474 m .54052 .45305 L .54921 .46596 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0800000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]080000010248d800`000000]9>d0;BC]02m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0800000C@2dTk@00`000000]9>d0;BC]0060;BC]0<0000020248d800`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0@0000000<0J@0D0000002dTk@0C02dTk@00`000000]9>d0;BC]002
0;BC]0@000002`248d8200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`00000606T050030000002dTk@0]9>d
04X0]9>d1@00000;08@S@P<000000`2^O9h00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0@0
00001`1Y01@3000000030000L02dTk@0]9>d04H0]9>d1@00000:08@S@P@000001P2^O9h00`000000
]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0<000001`1Y01@4000000<0Xf2100<000000;BC]02dTk@0
@P2dTk@5000000X0Q2=21000000;0:ilWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000
000606T050@00000202SH8400`000000]9>d0;BC]00n0;BC]0@000002P248d8400000100[WbN00<0
00000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000J@0D06T0500506T050@00000302SH840
0`000000001`0;BC]00j0;BC]0@000002`248d83000000@0[WbN00<000000:ilWP2^O9h03@2^O9h0
0`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0040000001Y01@0J@0D06T050@000004@2SH840
0`000000]9>d0;BC]00f0;BC]0<000002`248d84000001P0[WbN00<000000;BC]02dTk@0]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@3000001H0Xf2100<000000;BC]02dTk@0<@2dTk@4000000X0Q2=2100000060:il
WP030;BC]02^O9h0[WbN01@0[WbN00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000
Xf210:=PP@0E0:=PP@800000;P2dTk@4000000X0Q2=21000000Q0:ilWP030000002dTk@0]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d00<000000:=PP@2SH8404@2SH84400000080[GbM00<000000;BC]02dTk@0
9`2dTk@4000000X0Q2=2100000090:ilWP030;BC]02^O9h0[WbN01X0[WbN00<000000;BC]02dTk@0
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L02dTk@00`000000Xf210:=PP@0=0:=PP@<000001P2]O9d00`000000]9>d0;BC
]00T0;BC]0<000002P248d84000000X0[WbN00<0]9>d0:ilWP2^O9h06P2^O9h01@000000]9>d0;BC
]02dTk@000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000:=PP@2SH840202SH844000000X0[GbM00<0
00000;BC]02dTk@07`2dTk@4000000X0Q2=20`00000<0:ilWP030;BC]02^O9h0[WbN01P0[WbN0P00
00060;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:=PP@2SH840102SH843
000000l0[GbM00<000000;BC]02dTk@06P2dTk@4000000X0Q2=21000000<0:ilWP030;BC]02^O9h0
[WbN01L0[WbN0P00000;0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:=P
P@2SH8401000000B0:elW@030000002dTk@0]9>d01H0]9>d1000000:08@S@P@000003P2^O9h00`2d
Tk@0[WbN0:ilWP0E0:ilWP800000402dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]080
00005`2]O9d00`000000]9>d0;BC]00A0;BC]0@000002P248d84000000l0[WbN00<0]9>d0:ilWP2^
O9h0502^O9h2000001D0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000[GbM
0:elW@0E0:elW@03000000000700]9>d00h0]9>d0`00000:08@S@P@00000402^O9h20;BC]1@0[WbN
0`00000H0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:elW@2]O9d05P2]
O9d00`000000]9>d0;BC]0090;BC]0@000002P248d8300000180[WbN00<0]9>d0:ilWP2^O9h04@2^
O9h3000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[GbM0:elW@0F
0:elW@030000002dTk@0]9>d00@0]9>d1000000:08@S@P@000004P2^O9h20;BC]140[WbN0`00000R
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000G0:elW@03000000000700]9>d
00@000002P248d84000001@0[WbN00<0]9>d0:ilWP2^O9h03`2^O9h2000002L0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@00`000000[GbM0:elW@0D0:elW@@000002P248d84000001D0
[WbN0P2dTk@?0:ilWP800000:`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000
002]O9d0[GbM00l0[GbM100000030;::[003000000248d80Q2=200@0Q2=21000000F0:ilWP030000
002dTk@0[WbN00d0[WbN0P00000`0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00
000<0:elW@@000001`2bRZ`00`000000001`08@S@P04000001P0[WbN00<0^JK70:ilWP2^O9h02`2^
O9h3000003<0]9>d0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]08000001`2]O9d4000000`0/XZ/0P00000I
0:ilWP80^JK72`2^O9h3000003<0]9>d100000020;VWa`030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P0000030:elW@@000004@2bRZ`00`000000[WbN0:ilWP0E0:ilWP030;VVa`2^O9h0[WbN
00P0[WbN0`00000c0;BC]0@000001P2iYlL00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0@0
00005@2bRZ`00`000000001`0:ilWP0B0:ilWP030;VVa`2^O9h0[WbN00L0[WbN0`00000d0;BC]0<0
00002`2iYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000J0000000/XZ/01H0/XZ/
00<000000:ilWP2^O9h03P2^O9h00`2iY/L0[WbN0:ilWP060:ilWP<00000=02dTk@4000000h0^JO7
00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001P0/XZ/00<000000:ilWP2^O9h02`2^
O9h00`2iY/L0[WbN0:ilWP040:ilWP@00000<`2dTk@4000001<0^JO700<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N`2dTk@2000001P0/XZ/00<000000:ilWP2^O9h01`2^O9h00`2iY/L0[WbN0:ilWP03
0:ilWP@00000=02dTk@3000001L0^JO700<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@20000
01L0/XZ/00<000000:ilWP2^O9h02@2^O9h4000003@0]9>d1000000K0;VWa`030000002dTk@0]9>d
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;::[02bRZ`05P2bRZ`00`000000[WbN0:ilWP040:ilWP@0
0000=02dTk@4000001l0^JO700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001P0/XZ/
00<000000:ilWP0000000`00000e0;BC]0<00000902iYlL00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]08000005`2bRZ`2000003D0]9>d1000000W0;VWa`030000002dTk@0]9>d0:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d0P00000E0;::[0<00000<P2dTk@3000002/0^JO70P00002X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002bRZ`0/XZ/00l0/XZ/100000030;>@/@030000002dTk@0]9>d02/0]9>d1000000Z0;VW
a`@0000000<0^<o[0000002dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000000`0/XZ/100000070;>@/@03
0000002dTk@0]9>d02L0]9>d1000000Z0;VWa`@000001P2hcn/00`000000]9>d0;BC]02U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]08000001`2bRZ`4000000`0/i2a00<000000;BC]02dTk@08`2dTk@3000002X0^JO7
1000000:0;S?j`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00@000000;::[02bRZ`0/XZ/
1000000A0;>@/@030000002dTk@0]9>d01h0]9>d1000000Y0;VWa`@000003P2hcn/200000:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d0`00000E0;>@/@030000002dTk@0]9>d01X0]9>d1000000Z0;VWa`<000003P2h
cn/400000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d0P00000G0;>@/@030000002dTk@0]9>d01H0]9>d0`00000Z
0;VWa`@000003@2hcn/400000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>@/@2cT;405P2cT;400`00
0000]9>d0;BC]00A0;BC]0@00000:@2iYlL4000000d0^<o[1000002`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002cT;40/i2a01D0/i2a00<000000;BC]02dTk@03@2dTk@4000002T0^JO71000000>0;S?j`<0
0000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@2000001L0/i2a00<000000;BC]02dTk@02@2dTk@3000002T0^JO7
1000000>0;S?j`D00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002d
Tk@0]9>d00@0]9>d1000000X0;VWa`@000003P2hcn/400000080L^3900<000000:kBH@000000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@00`000000/i2a0;>@/@0E0;>@/@030000002dTk@0]9>d00@00000:@2iYlL3
000000h0^<o[1000000607;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2000001L0/i2a0P00000Y0;VW
a`@000003@2hcn/5000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002cT;40/i2a01H0
/i2a00<000000;VWa`2iYlL08`2iYlL4000000h0^<o[1000000=07;Pb@030000002dTk@0]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;>@/@2cT;405@2cT;400`000000^JO70;VWa`0O0;VWa`@00000
3P2hcn/6000000h0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]08000005`2cT;400`000000^JO70;VW
a`0J0;VWa`@000003P2hcn/5000000@0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;>@/@2cT;405P2cT;400`000000^JO70;VWa`0F0;VWa`<000003P2hcn/5
000000030;BC]00^]=d0;[CM00D0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08/0]9>d00<000000;>@/@2cT;405@2cT;400`000000^JO70;VWa`0B0;VWa`@000003P2hcn/40000
00`0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000G0;>@/@03
0000002iYlL0^JO700d0^JO71000000>0;S?j`@00000400^]=d00`000000L^3907;Pb@0307;Pb@<0
0000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002iYlL0^JO700P0^JO7
1000000>0;S?j`D000004`0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;>@/@2cT;405@2cT;400`000000^JO70;VWa`040;VWa`@000003P2hcn/700000003001Y
b@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@2000001L0/i2a
00<000000;VWa`0000000`00000>0;S?j`D000001P2dTk@G00000<L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;>@/@2cT;405P2cT;400`000000^<o[0;S?j`0=0;S?j`@000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002cT;40/i2a01D0/i2a00<000000;S?j`2hcn/02@2hcn/4
000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001L0/i2a00<000000;S?
j`2hcn/01@2hcn/3000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
/i2a0;>@/@0F0;>@/@040000002hcn/0^<o[0;S?j`8000008@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02@0;BC]08000005`2cT;42000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T@2dTk@2000001L0/i2a00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000002cT;40/i2a01H0/i2a00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]08000005`2cT;400`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d0P00000G0;>@/@030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001L0/i2a00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000005`2cT;400`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;>@/@2cT;405P2cT;40
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000G0;>@
/@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000001L0
/i2a00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002cT;40/i2a01H0/i2a00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]08000005`2cT;400`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d0P00000G0;>@/@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@2000001L0/i2a00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]08000005`2cT;400`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P00000G0;>@/@030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001L0/i2a00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002cT;40/i2a01H0
/i2a00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000
002cT;40/i2a01D0/i2a00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02O0;BC]08000005`2cT;400`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:40]9>d00<000000;>@/@2cT;405@2cT;400`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P00000G0;>@/@030000002dTk@0]9>d01<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/i2a0;>@
/@0E0;>@/@030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2
000001L0/i2a00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0030000002cT;40/i2a01H0/i2a00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002cT;40/i2a01D0/i2a00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]08000005`2cT;400`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;>@/@2cT;405P2cT;40
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00000G0;>@
/@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000
/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@2000001L0/i2a00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000005`2cT;400`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:/0]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC]0090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000G0;>@/@030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001L0/i2a00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002cT;40/i2a01H0/i2a00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000005`2cT;40
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000G0;>@
/@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@2000001L0/i2a00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02`0;BC]08000005`2cT;400`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d0P00000G0;>@/@030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/P2dTk@2000001L0/i2a00<000000;BC]02dTk@00P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02c0;BC]0030000002cT;40/i2a01H0/i2a00D000000;BC]02dTk@0
]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02c0;BC]08000005`2cT;401@000000]9>d0;BC]02dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d0P00000G0;>@/@040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d
00<000000;>@/@2cT;405P2cT;400`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002c
T;40/i2a01D0/i2a00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000001L0/i2a0P00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]0030000002cT;40/i2a01H0/i2a00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^02dTk@00`000000/i2a0;>@/@0E0;>@/@030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d
0P00000G0;>@/@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;>@/@2cT;405P2c
T;400`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002cT;40/i2a01D0/i2a00<00000
0;BC]02dTk@05P2dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000G0;>@/@030000002dTk@0]9>d
0140]9>d1000000209A1HP030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;>@/@2c
T;405P2cT;400`000000]9>d0;BC]00<0;BC]0@000001P2D@F800`000000]9>d0;BC]02c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002cT;40/i2a01D0/i2a00<000000;BC]02dTk@02@2dTk@4000000T0U45R
0P00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]08000005`2cT;400`000000]9>d0;BC]0040;BC]0@000002@2D
@F8400000080ZFnA00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000/i2a0;>@/@0F
0;>@/@030000002dTk@0000000@000002@2D@F83000000H0ZFnA00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;>@
/@2cT;405@2cT;42000000X0U45R1000000:0:U_T@030000002dTk@0]9>d0200]9>d0P00000o0;BC
]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_P2dTk@2000001L0/i2a0P00000609A1HP<000003P2YKi400`000000
]9>d0;BC]00O0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000
002cT;40/i2a01H0/i2a00<0000009A1HP2D@F801000000@0:U_T@<000007P2dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002cT;40/i2a01D0/i2a0P00
000A0:U_T@@000000`2_PZ<00`000000]9>d0;BC]00I0;BC]0800000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001L0/i2a0P00000<0:U_T@@000001`2_PZ<0
0`000000]9>d0;BC]00F0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]0030000002cT;40/i2a01H0/i2a00<000000:U_T@2YKi401P2YKi44000000`0[h:S00<000000;BC
]02dTk@04P2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
/i2a0;>@/@0E0;>@/@8000000`2YKi4400000140[h:S00<000000;BC]02dTk@03@2dTk@4000002l0
]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000G0;>@/@@00000
5@2_PZ<00`000000]9>d0;BC]0090;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0
E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0``2dTk@00`000000/i2a0;>@/@0F0;>@/@8000005P2_PZ<2000000H0]9>d1000
000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000002cT;40
/i2a01D0/i2a0P00000B0:n2X`@000000P2cSZl6000001P0]9>d2P00000Z0;BC]0800000F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a02dTk@2000001L0/i2a0P00000>0:n2X`<000001P2cSZl00`000000]9>d0;BC]00@0;BC
]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002cT;40/i2a01H0
/i2a00<000000:n2X`2_PZ<0202_PZ<4000000X0/hj_00<000000;BC]02dTk@0102dTk@;000003d0
]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000/i2a0;>@/@0E0;>@/@800000
1P2_PZ<3000000X0/hj_2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00
000G0;>@/@80000000<0[h:S0000000000000P0000020;>>[`/000001P2cSZl00`000000]9>d0;BC
]0170;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000/i2a0;>@/@0C0;>@/@/000004@2cSZl0
0`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;>@
/@2cT;401P2cT;4<000000<0/i2a0P00000G0;>>[`800000AP2dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]0`00000402cT;400`000000/hj_0;>>[`0A0;>>[`@000000P2fV;T00`000000
]9>d0;BC]0120;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4@00000H0;>@/@030000
002cSZl0/hj_00d0/hj_0`0000060;JH^@030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[P2dTk@;000000L0]9>d1@0000050;BC]0030000002cT;40/i2a01D0/i2a0P00
000:0;>>[`@000002P2fV;T00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0680]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d2`00000<0;BC]0H000002P2dTk@2000001D0/i2a100000060;>>[`<000003P2fV;T0
0`000000]9>d0;BC]00m0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000A0;BC
]0030000002cT;40/i2a00l0/i2a100000030;FD]@030000002cSZl0/hj_00@000004P2fV;T00`00
0000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D0
0000602dTk@00`000000/i2a0;>@/@0:0;>@/@@00000202eU;D2000001L0]YRi00<000000;BC]02d
Tk@0>@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5000001h0]9>d
00<000000;>@/@2cT;401@2cT;44000000`0]IBe0P00000G0;JH^@030000002dTk@0]9>d03P0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000S0;BC]0040000002c
T;40/i2a0;>@/@@000004@2eU;D2000001D0]YRi0`00000g0;BC]0800000JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@9000002L0]9>d1000000X0;BC]0<000005P2eU;D00`000000]YRi0;JH^@0?0;JH^@@000000`2h
X/<00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/
0;BC]0@00000;@2dTk@00`000000]IBe0;FD]@0D0;FD]@<00000302fV;T4000000L0^:;300<00000
0;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@40000
0340]9>d0P00000A0;FD]@@000000P2gW;d2000000L0]YRi1000000<0;RR``030000002dTk@0]9>d
0300]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]003
0000002eU;D0]IBe00/0]IBe100000070;NL_@040000002fV;T0]YRi0;JH^@@000004@2hX/<00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]080
0000>P2dTk@2000000L0]IBe1@00000<0;NL_@<000005@2hX/<00`000000]9>d0;BC]00/0;BC]080
0000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]08000000`2eU;D400000180]ibm
00<000000;RR``2hX/<0502hX/<2000002/0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02d
Tk@2000003h0]9>d00<000000;BC]00000000P00000F0;NL_@030000002hX/<0^:;30100^:;31000
00020;Zad0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3
000003h0]9>d0P0000100;BC]0040000002dTk@0]9>d000001H0]ibm0`00000>0;RR``<000001`2j
/M000`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P000010
0;BC]0030000002dTk@0]9>d0400]9>d00@000000;BC]02dTk@000004P2gW;d4000000<0^:K600<0
00000;RR``2hX/<01`2hX/<4000000X0^[7@00<000000;BC]02dTk@08`2dTk@2000007H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0050000002dTk@0
]9>d0;BC]00000003@2gW;d4000000L0^:K600<000000;RR``2hX/<0102hX/<3000000l0^[7@00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]0020;BC]0030000002gW;d0
]ibm00D0]ibm1@00000<0;RVaP030000002hX/<0000000<000004`2j/M000`000000]9>d0;BC]00O
0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0080]9>d00@000000;NL_@2gW;d0]ibm1000000A
0;RVaP8000004P2j/M04000000030;W:i`000000]9>d01l0]9>d00<000000;BC]02dTk@0N02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0030;BC
]0<000005P2hY/H00`000000^[7@0;Zad00<0;Zad0@000001P2ib^L00`000000]9>d0;BC]00K0;BC
]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;RVaP2hY/H03`2hY/H4000000<0^[?B00<000000;Zad02j/M00202j/M03000000X0
^L[W00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0102dTk@00`000000^:K60;RVaP0;0;RVaP@00000
1`2j/m800`000000^[7@0;Zad0040;Zad0@000001`2ib^L4000000<0[moh00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000^:K60;RVaP060;RVaP@00000302j/m800`000000^[7@0000
0003000000L0^L[W100000070:oOn0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0O@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d00D0]9>d0P000003
0;RVaP@00000402j/m82000000L0^L[W1000000<0:oOn0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooh000000?0;ZcdP@000000P2ib>H010000000^L[W0;W:i`2ib^L400000100[mohVP00000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
02`0]9>d1000000b0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;ZcdP2j/m802`2j/m840000
00H0^LSV1000000E0:oOn0030000002dTk@0]9>d0140]9>d0P0000220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P0
0000:02dTk@4000002h0]9>d00<000000;BC]02dTk@01`2dTk@2000000L0^[?B1@0000060;W8iP@0
000000<0U^Wj0000000000005`2_goP00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0880
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]0080;BC]0040000
002j/m80^[?B0;ZcdP@00000202ib>H30000000309KYnP000000000000@000005`2_goP00`000000
]9>d0;BC]00>0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000
9@2dTk@00`000000]9>d0;BC]0090;BC]0030000002ib>H0^LSV00P0^LSV10000000102FjOX00000
0000000000020;BC]0D000005`2_goP00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d08@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]00:0;BC]0030000
002ib>H0^LSV00@0^LSV0`0000000`2FjOX0000000000002000000P0]9>d0P00000G0:oOn0030000
002dTk@0]9>d00X0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000^LSV0;W8iP040000000409KYnP0000000000000000d0]9>d
00<0001`0000002_goP05P2_goP00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d08L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00;0;BC]08000000P2F
jOX300000100]9>d0`00000G0:oOn0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d00`0]9>d0P00000E
0;BC]08000005`2_goP00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d0280]9>d00@000000:b<]02/S;@000005`2_goP0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000T0;BC
]0040000002/S;@0[8bd000001P0[moh00D000000;BC]02dTk@0]9>d0000002=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0/000006@2dTk@00`000000[8bd0:b<]0020:b<]0030000002_goP0[moh01D0[moh1000002>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000=0;BC]0800000102/S;@20000
01L0[moh00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H0
00001@2dTk@?000000<0[8bd0`00000F0:oOn0800000T02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00>0;BC]0H000002`2dTk@2000000@0[8bd00@000000:b<]000000000004`2_goP200000080
[moh00<000000;BC]02dTk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0h00000
00<0OP000:b<]00000000P2/S;@00`000000001`0000000@0:oOn08000001@2_goP00`000000]9>d
0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d2P0000000`2/S;@000000000
0002000000030=Nn`P000000[moh00h0[moh00<000000:oOn02_goP01@2_goP00`000000]9>d0;BC
]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@0000030:b<]0030000003G_/80
0000008000003@2_goP00`000000[moh0:oOn0070:oOn0P00000QP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00O0;BC]0040000002/S;@000000:b<]0D000000P3G_/800`000000[moh0:oOn009
0:oOn08000002P2_goP3000000D0]9>d1@0000210;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01l0]9>d00@000000:b<]02/S;@0[8bd2@0000070:oOn0@000002P2_goP3000000030;BC]0000000
0000008000001P2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@01`00
0000[8bd0:b<]02/S;@000000=Nn`P0000001P2dTk@4000000D0[moh00<000000:oOn02_goP01P2_
goP4000001L0]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d00@00000
0:b<]02/S;@0[8bd0P0000080;BC]0030000002_goP0[moh00D000001@2_goP4000002<0]9>d1`00
001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00L000000:b<]02/S;@0[8bd0000
003G_/80000000P0]9>d0P0000040:oOn0L00000;P2dTk@6000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@010000000[8bd0:b<]02/S;@2000000X0]9>d00@000000:oOn02_goP0
[moh100000020;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7@2dTk@30:b<]0<000002`2dTk@4000000L0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00L0;BC]0070000002/S;@0[8bd0:b<]0000000ekk20000000;0;BC]004
0000002dTk@0]9>d000000X0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00L0;BC]0<0[8bd00<000000=Nn`P0000002`2dTk@010000000]9>d0;BC]000000=0;BC
]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0
]9>d2@0000030:b<]0030000003G_/80000000X0]9>d00D000000;BC]02dTk@0]9>d0000000>0;BC
]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@00`000000
[8bd0000000;000000T0]9>d0P0000030;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@00`000000[8bd
0:b<]0020:b<]0030000003G_/80ekk200D0ekk20`0000070;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00B0;BC]08000000P2/S;@00`000000ekk20=Nn`P060=Nn`P030000002d
Tk@0]9>d00@000000P2dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0`000001P2dTk@500000500]9>d1@00001@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@01@2dTk@2000000@0]9>d1000001:0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d00D0
]9>d00<000000;BC]02dTk@0202dTk@3000004@0]9>d0`00001G0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01>0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01:0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0040000002dTk@0]9>d0;BC
]0800000BP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@01@000000
]9>d0;BC]02dTk@0000004X0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d00@000000;BC]00000000000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0602dTk@3000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv310.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .559 r
.55584 .17739 m .57309 .20229 L p .5881 .21908 L F P
0 g
s
0 0 .559 r
.542 .15627 m .55584 .17739 L p .5881 .21908 L F P
0 g
s
.68 .49 .622 r
.57029 .20714 m .57309 .20229 L .57901 .22297 L F
.56832 .20358 m .57281 .20237 L p .57029 .20714 L F P
0 g
s
.68 .49 .622 r
.57281 .20237 m .57309 .20229 L p .57029 .20714 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55862 .18598 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20714 L p .56832 .20358 L F P
0 g
s
0 0 .465 r
.55862 .18598 m .57025 .20729 L .56832 .20358 L F
.707 .577 .707 r
.57309 .20229 m .56832 .20358 L p .568 .20295 L F P
0 g
s
.707 .577 .707 r
.568 .20295 m .55805 .18203 L .57309 .20229 L F
.55584 .17739 m .55952 .1827 L p .55805 .18203 L F P
0 g
s
.707 .577 .707 r
.55952 .1827 m .57309 .20229 L p .55805 .18203 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55681 .18164 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18164 m .55683 .18148 L p .55082 .17875 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18164 L .55082 .17875 L F
.723 .652 .778 r
.55584 .17739 m .55082 .17875 L p .54987 .17829 L F P
0 g
s
0 0 .465 r
.55862 .18598 m .56832 .20358 L .56165 .19074 L F
.707 .577 .707 r
.55485 .17766 m .55584 .17739 L p .568 .20295 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5244 .16597 L F P
0 g
s
.723 .652 .778 r
.51786 .16281 m .542 .15627 L p .5451 .16494 L F P
0 g
s
.723 .652 .778 r
.52176 .16469 m .5451 .16494 L .54987 .17829 L F
.51786 .16281 m .5451 .16494 L .52176 .16469 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .16506 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52174 .16506 m .52176 .16469 L p .5113 .16458 L F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .52174 .16506 L .5113 .16458 L F
.724 .806 .915 r
.542 .15627 m .5113 .16458 L p .50502 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16469 m .52046 .18477 L p .5244 .16597 L F P
0 g
s
.723 .652 .778 r
.542 .15627 m .55584 .17739 L p .54987 .17829 L F P
0 g
s
.707 .577 .707 r
.55082 .17875 m .55485 .17766 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47821 .16308 L F P
0 g
s
.724 .806 .915 r
.47813 .16307 m .53682 .14694 L .50502 .1643 L F
.47734 .16304 m .4793 .16251 L p .47813 .16307 L F P
0 g
s
.724 .806 .915 r
.4793 .16251 m .53682 .14694 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.44456 .17939 m .44516 .17948 L .47813 .16307 L F
.47954 .18477 m .47821 .16423 L p .44516 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16307 L p .44516 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16307 m .47954 .18477 L p .47821 .16308 L F P
0 g
s
.709 .586 .715 r
.33694 .23002 m .37959 .21847 L .39862 .24599 L p F P
0 g
s
.709 .586 .715 r
.37959 .21847 m .33694 .23002 L .35599 .25753 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.718 .625 .752 r
.37959 .21847 m .33694 .23002 L .31918 .20431 L p F P
0 g
s
.718 .625 .752 r
.33694 .23002 m .37959 .21847 L .36192 .19274 L p F P
0 g
s
.723 .652 .778 r
.37834 .21572 m .43118 .20419 L .38275 .22218 L F
0 0 .448 r
.36192 .19274 m .37959 .21847 L p .38047 .21885 L F P
0 g
s
.723 .652 .778 r
.3712 .20527 m .39809 .20121 L .37554 .21162 L F
0 0 .448 r
.36815 .2008 m .36192 .19274 L .3748 .21087 L F
.3696 .20293 m .3748 .21087 L .38047 .21885 L F
.36815 .2008 m .3748 .21087 L .3696 .20293 L F
.718 .625 .752 r
.36192 .19274 m .31918 .20431 L .33694 .23002 L p F P
0 g
s
.718 .625 .752 r
.31918 .20431 m .36192 .19274 L .37959 .21847 L p F P
0 g
s
.724 .806 .915 r
.3643 .19483 m .4519 .17582 L .36906 .2021 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18048 L p .4415 .18347 L F P
0 g
s
.76 .881 .465 r
.431 .20456 m .43252 .20409 L .4415 .18347 L F
.43252 .20409 m .44644 .19981 L .4415 .18347 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44516 .17948 L F P
0 g
s
.502 .908 .835 r
.4446 .17974 m .44644 .19981 L .44516 .17948 L F
.44293 .18018 m .44644 .19981 L p .44456 .17939 L F P
0 g
s
.724 .806 .915 r
.53682 .14694 m .542 .15627 L p .50502 .1643 L F P
0 g
s
.723 .652 .778 r
.5113 .16458 m .51786 .16281 L p .52176 .16469 L F P
0 g
s
.238 .738 .904 r
.52176 .16469 m .52187 .16304 L p .48049 .16425 L F P
0 g
s
.724 .806 .915 r
.5113 .16458 m .4415 .18347 L p .50502 .1643 L F P
0 g
s
0 0 .448 r
.36854 .20131 m .35745 .18512 L .36815 .2008 L F
.724 .806 .915 r
.4415 .18347 m .3696 .20293 L p .44209 .18212 L F P
0 g
s
.724 .806 .915 r
.44209 .18212 m .3696 .20293 L .36945 .2027 L F
.723 .652 .778 r
.39809 .20121 m .43548 .19556 L .37834 .21572 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.431 .20456 m .43103 .20481 L .4312 .2045 L F
.43103 .20481 m .43379 .22413 L .4312 .2045 L F
.42971 .20714 m .42975 .20729 L p .431 .20456 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43103 .20481 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43103 .20481 L .431 .20456 L F
0 0 .448 r
.40935 .26061 m .39577 .24126 L .4167 .27192 L F
.707 .577 .707 r
.38585 .22668 m .42212 .22196 L .39633 .24182 L F
0 0 .448 r
.40118 .24882 m .39577 .24126 L .40935 .26061 L F
.3946 .23931 m .39521 .24034 L .40118 .24882 L F
.39521 .24034 m .39577 .24126 L .40118 .24882 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23226 L p .5585 .22944 L F P
0 g
s
.68 .821 .38 r
.569 .20957 m .56748 .2134 L .5585 .22944 L F
.56748 .2134 m .55356 .24845 L .5585 .22944 L F
0 0 .448 r
.39862 .24599 m .41687 .27218 L p .4167 .27192 L F P
0 g
s
0 0 .448 r
.39577 .24126 m .39862 .24599 L .4167 .27192 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47452 .24732 L F P
0 g
s
.707 .577 .707 r
.42212 .22196 m .40937 .24649 L .40113 .24875 L F
.723 .652 .778 r
.43118 .20419 m .42971 .20714 L .42873 .20521 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44138 .23004 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20714 L p .43168 .21099 L F P
0 g
s
0 0 .38 r
.44138 .23004 m .42975 .20729 L .43168 .21099 L F
.707 .577 .707 r
.43641 .2201 m .55082 .17875 L .568 .20295 L F
.43511 .2176 m .55082 .17875 L .43641 .2201 L F
.43641 .2201 m .568 .20295 L .44882 .23566 L F
0 .411 .788 r
.44644 .24845 m .44319 .23323 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .23323 m .44317 .2331 L p .44918 .23583 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .23323 L .44918 .23583 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .569 .20957 L F P
0 g
s
.68 .49 .622 r
.46229 .24151 m .56832 .20358 L .57029 .20714 L F
.46229 .24151 m .57029 .20714 L .56036 .22593 L F
0 0 .465 r
.57029 .20714 m .57077 .20511 L p .56165 .19074 L F P
0 g
s
0 0 .465 r
.56832 .20358 m .57029 .20714 L .56165 .19074 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20714 L p .569 .20957 L F P
0 g
s
.68 .821 .38 r
.57029 .20714 m .56621 .22413 L p .569 .20957 L F P
0 g
s
.68 .49 .622 r
.56036 .22593 m .57029 .20714 L .57901 .22297 L F
.45175 .23694 m .56832 .20358 L .46229 .24151 L F
.707 .577 .707 r
.43641 .2201 m .44882 .23566 L .44317 .2331 L F
.68 .49 .622 r
.5873 .22165 m .4887 .24833 L p .46229 .24151 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47826 .24869 L p .51951 .24809 L F P
0 g
s
.183 .707 .866 r
.47826 .24869 m .47824 .24842 L p .4887 .24833 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .47826 .24869 L .4887 .24833 L F
.68 .821 .38 r
.55701 .23226 m .55707 .23201 L p .5585 .22944 L F P
0 g
s
.528 .159 .285 r
.4887 .24833 m .57055 .22618 L p .50824 .24767 L F P
0 g
s
.528 .159 .285 r
.57055 .22618 m .5873 .22165 L p .56102 .2303 L F P
0 g
s
.528 .159 .285 r
.57055 .22618 m .56102 .2303 L .50824 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .2472 L p .55544 .23271 L F P
0 g
s
.528 .159 .285 r
.50824 .24767 m .55734 .23151 L .55707 .23201 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55544 .23271 L F P
0 g
s
.446 .876 .788 r
.55707 .23201 m .55356 .24845 L p .55544 .23271 L F P
0 g
s
.528 .159 .285 r
.53516 .24147 m .55707 .23201 L .55423 .23707 L F
.50824 .24767 m .55707 .23201 L .53516 .24147 L F
.446 .876 .788 r
.55726 .23111 m .55707 .23201 L p .55544 .23271 L F P
0 g
s
.183 .707 .866 r
.52179 .24721 m .51951 .24809 L .5052 .24777 L F
.68 .49 .622 r
.46229 .24151 m .4887 .24833 L .47824 .24842 L F
.183 .707 .866 r
.47824 .24842 m .47813 .24718 L p .5052 .24777 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .4887 .24833 L .5052 .24777 L F
.4887 .24833 m .47824 .24842 L .5052 .24777 L F
.528 .159 .285 r
.5532 .23891 m .52266 .24718 L p .55423 .23707 L F P
0 g
s
0 .411 .788 r
.47826 .24869 m .47954 .26349 L p .47452 .24732 L F P
0 g
s
.528 .159 .285 r
.55423 .23707 m .52266 .24718 L .51761 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.73 .758 .875 r
.51993 .41845 m .5636 .40664 L p .56783 .42953 L F P
0 g
s
.73 .758 .875 r
.58343 .51392 m .53348 .43883 L p .56783 .42953 L F P
0 g
s
.73 .758 .875 r
.53348 .43883 m .51993 .41845 L p .56783 .42953 L F P
0 g
s
.73 .758 .875 r
.5636 .40664 m .62559 .50251 L .58343 .51392 L p F P
0 g
s
.833 .736 .758 r
.58822 .50708 m .57938 .50709 L p .57706 .50365 L F P
0 g
s
0 0 .448 r
.58343 .51392 m .57625 .50314 L p .58246 .51167 L F P
0 g
s
0 0 .448 r
.57625 .50314 m .57279 .49794 L p .57938 .50709 L F P
0 g
s
0 0 .448 r
.57938 .50709 m .57279 .49794 L .57561 .50149 L F
.58246 .51167 m .57625 .50314 L .57938 .50709 L F
.833 .736 .758 r
.59037 .50149 m .58822 .50708 L p .57706 .50365 L F P
0 g
s
.833 .736 .758 r
.57561 .50149 m .59037 .50149 L p .57706 .50365 L F P
0 g
s
.701 .553 .684 r
.59634 .53278 m .61225 .53077 L .60398 .536 L F
.60023 .53837 m .5979 .53503 L p .60398 .536 L F P
0 g
s
.701 .553 .684 r
.5979 .53503 m .59634 .53278 L p .60398 .536 L F P
0 g
s
.701 .553 .684 r
.60909 .53597 m .60714 .5365 L p .61225 .53077 L F P
0 g
s
.701 .553 .684 r
.60714 .5365 m .60023 .53837 L p .60398 .536 L F P
0 g
s
.701 .553 .684 r
.61225 .53077 m .60714 .5365 L .60398 .536 L F
.67 .461 .593 r
.60661 .54744 m .60375 .5434 L p .62538 .53986 L F P
0 g
s
.507 0 0 r
.62713 .53971 m .62535 .53972 L p .61989 .53874 L F P
0 g
s
.507 0 0 r
.61529 .53781 m .62713 .53971 L .61989 .53874 L F
.6267 .53963 m .62713 .53971 L p .60978 .53692 L F P
0 g
s
.671 .548 .706 r
.62713 .53971 m .61117 .53672 L p .62127 .53268 L F P
0 g
s
.689 .515 .647 r
.64586 .532 m .63102 .53602 L p .62884 .53527 L F P
0 g
s
.689 .515 .647 r
.62699 .53464 m .62962 .53427 L .62884 .53527 L F
.62962 .53427 m .64586 .532 L .62884 .53527 L F
.717 .618 .746 r
.63448 .5157 m .5924 .52708 L .58874 .52176 L p F P
0 g
s
.717 .618 .746 r
.58874 .52176 m .63084 .51037 L .63448 .5157 L p F P
0 g
s
.717 .618 .746 r
.63084 .51037 m .58874 .52176 L .5924 .52708 L p F P
0 g
s
.724 .658 .783 r
.63084 .51037 m .58874 .52176 L .58566 .51724 L p F P
0 g
s
.724 .658 .783 r
.58566 .51724 m .62779 .50584 L .63084 .51037 L p F P
0 g
s
.724 .658 .783 r
.58874 .52176 m .63084 .51037 L .62779 .50584 L p F P
0 g
s
.724 .658 .783 r
.62779 .50584 m .58566 .51724 L .58874 .52176 L p F P
0 g
s
.73 .715 .836 r
.62779 .50584 m .58566 .51724 L .58343 .51392 L p F P
0 g
s
.73 .715 .836 r
.58343 .51392 m .62559 .50251 L .62779 .50584 L p F P
0 g
s
.73 .715 .836 r
.58566 .51724 m .62779 .50584 L .62559 .50251 L p F P
0 g
s
.73 .715 .836 r
.62559 .50251 m .58343 .51392 L .58566 .51724 L p F P
0 g
s
.67 .547 .706 r
.59936 .50577 m .59132 .50428 L .5863 .51736 L p F P
0 g
s
0 0 .448 r
.58266 .51214 m .59188 .52579 L .58343 .51392 L F
.58352 .51338 m .59188 .52579 L .58266 .51214 L F
.59037 .52386 m .58343 .51392 L p .59188 .52579 L F P
0 g
s
.701 .553 .684 r
.63842 .52139 m .64232 .52698 L p .63191 .52829 L F P
0 g
s
.709 .586 .715 r
.59634 .53278 m .5924 .52708 L p .60988 .52492 L F P
0 g
s
.709 .586 .715 r
.60988 .52492 m .61297 .52537 L .59634 .53278 L F
.833 .736 .758 r
.61542 .52565 m .61117 .53672 L p .6103 .53645 L F P
0 g
s
.833 .736 .758 r
.61379 .52832 m .61542 .52565 L .6103 .53645 L F
.709 .586 .715 r
.61391 .52802 m .59634 .53278 L p .61297 .52537 L F P
0 g
s
.709 .586 .715 r
.61554 .52422 m .61493 .52566 L .61297 .52537 L F
.61493 .52566 m .61391 .52802 L .61297 .52537 L F
.701 .553 .684 r
.59634 .53278 m .61391 .52802 L p .61225 .53077 L F P
0 g
s
.833 .736 .758 r
.60905 .53605 m .6091 .53597 L .6103 .53645 L F
.6091 .53597 m .61379 .52832 L .6122 .53202 L F
.6091 .53597 m .6122 .53202 L .6103 .53645 L F
.671 .548 .706 r
.62884 .53527 m .62713 .53971 L p .62127 .53268 L F P
0 g
s
.507 0 0 r
.60978 .53692 m .61529 .53781 L .61989 .53874 L F
.60978 .53692 m .61989 .53874 L .6097 .53695 L F
.61989 .53874 m .62535 .53972 L .6205 .53887 L F
.61989 .53874 m .6205 .53887 L .6097 .53695 L F
.61117 .53672 m .6267 .53963 L p .60978 .53692 L F P
0 g
s
.834 .737 .758 r
.62713 .53971 m .62535 .53972 L p .62751 .53697 L F P
0 g
s
.834 .737 .758 r
.62884 .53527 m .62861 .53587 L p .62751 .53697 L F P
0 g
s
.834 .737 .758 r
.62861 .53587 m .62713 .53971 L p .62751 .53697 L F P
0 g
s
.507 0 0 r
.60863 .53674 m .61117 .53672 L p .60978 .53692 L F P
0 g
s
.833 .736 .758 r
.61117 .53672 m .60863 .53674 L p .60905 .53605 L F P
0 g
s
.671 .548 .706 r
.61542 .52565 m .61585 .52573 L p .61699 .52719 L F P
0 g
s
.671 .548 .706 r
.61693 .52747 m .61542 .52565 L .61699 .52719 L F
.709 .586 .715 r
.63842 .52139 m .61996 .52639 L p .61768 .52396 L F P
0 g
s
.709 .586 .715 r
.61996 .52639 m .61699 .52719 L p .61725 .52599 L F P
0 g
s
.709 .586 .715 r
.61768 .52396 m .61996 .52639 L .61725 .52599 L F
.701 .553 .684 r
.63842 .52139 m .61699 .52719 L p .61915 .52996 L F P
0 g
s
.671 .548 .706 r
.62127 .53268 m .61693 .52747 L .61699 .52719 L F
.61117 .53672 m .61372 .53009 L p .62127 .53268 L F P
0 g
s
.671 .548 .706 r
.61372 .53009 m .61542 .52565 L p .61693 .52747 L F P
0 g
s
.671 .548 .706 r
.61619 .53094 m .61693 .52747 L .62127 .53268 L F
.61372 .53009 m .61693 .52747 L .61619 .53094 L F
.709 .586 .715 r
.63842 .52139 m .63448 .5157 L p .61786 .52314 L F P
0 g
s
.709 .586 .715 r
.61699 .52719 m .63842 .52139 L p .61786 .52314 L F P
0 g
s
.701 .553 .684 r
.61911 .52991 m .61996 .52639 L .63191 .52829 L F
.833 .736 .758 r
.61535 .52565 m .61542 .52565 L p .61379 .52832 L F P
0 g
s
.833 .736 .758 r
.60909 .53597 m .6091 .53597 L .60905 .53605 L F
.507 0 0 r
.60978 .53692 m .6097 .53695 L .60964 .53694 L F
.689 .515 .647 r
.60023 .53837 m .60352 .54307 L p .60849 .53674 L F P
0 g
s
.689 .515 .647 r
.60909 .53597 m .60714 .5365 L p .60849 .53674 L F P
0 g
s
.689 .515 .647 r
.60714 .5365 m .60023 .53837 L p .60849 .53674 L F P
0 g
s
.833 .736 .758 r
.61391 .52802 m .61379 .52832 L .6091 .53597 L F
.61391 .52802 m .6091 .53597 L .60909 .53597 L F
.701 .553 .684 r
.59634 .53278 m .60023 .53837 L p .61915 .52996 L F P
0 g
s
.689 .515 .647 r
.60023 .53837 m .60714 .5365 L p .60807 .53728 L F P
0 g
s
.689 .515 .647 r
.60714 .5365 m .60909 .53597 L p .60849 .53674 L F P
0 g
s
.689 .515 .647 r
.60714 .5365 m .60849 .53674 L .60807 .53728 L F
.507 0 0 r
.60978 .53692 m .60964 .53694 L .60863 .53674 L F
.60964 .53694 m .60855 .53675 L .60863 .53674 L F
.60849 .53674 m .60863 .53674 L p .60855 .53675 L F P
0 g
s
.709 .586 .715 r
.59634 .53278 m .61391 .52802 L p .61557 .52417 L F P
0 g
s
.833 .736 .758 r
.61535 .52565 m .61379 .52832 L .61391 .52802 L F
.701 .553 .684 r
.61699 .52719 m .59634 .53278 L p .61915 .52996 L F P
0 g
s
.701 .553 .684 r
.60023 .53837 m .64232 .52698 L .63842 .52139 L p F P
0 g
s
.709 .586 .715 r
.5924 .52708 m .59634 .53278 L p .61557 .52417 L F P
0 g
s
.709 .586 .715 r
.63448 .5157 m .61719 .52037 L p .61557 .52417 L F P
0 g
s
.709 .586 .715 r
.61719 .52037 m .5924 .52708 L p .61557 .52417 L F P
0 g
s
.833 .736 .758 r
.59604 .53196 m .61486 .52581 L .60909 .53597 L F
.61486 .52581 m .61535 .52565 L .61391 .52802 L F
.61486 .52581 m .61391 .52802 L .60909 .53597 L F
.60904 .53605 m .60909 .53597 L .60905 .53605 L F
.59604 .53196 m .60909 .53597 L .60904 .53605 L F
.59604 .53196 m .60905 .53605 L .59931 .53682 L F
.60863 .53674 m .59931 .53682 L p .60905 .53605 L F P
0 g
s
.689 .515 .647 r
.64232 .52698 m .60909 .53597 L p .60375 .5434 L F P
0 g
s
.689 .515 .647 r
.60352 .54307 m .60375 .5434 L p .60909 .53597 L F P
0 g
s
.689 .515 .647 r
.60909 .53597 m .64232 .52698 L p .60807 .53728 L F P
0 g
s
.67 .461 .593 r
.63066 .54093 m .60661 .54744 L p .62538 .53986 L F P
0 g
s
.67 .461 .593 r
.60661 .54744 m .64875 .53603 L .64586 .532 L p F P
0 g
s
.67 .461 .593 r
.60375 .5434 m .60661 .54744 L p .62571 .53992 L F P
0 g
s
.507 0 0 r
.6205 .53887 m .62535 .53972 L .62403 .53958 L F
.67 .461 .593 r
.6205 .53887 m .60375 .5434 L p .62571 .53992 L F P
0 g
s
.67 .461 .593 r
.60375 .5434 m .6205 .53887 L p .62475 .53973 L F P
0 g
s
.689 .515 .647 r
.60375 .5434 m .60023 .53837 L p .61 .53701 L F P
0 g
s
.689 .515 .647 r
.6205 .53887 m .60375 .5434 L p .61 .53701 L F P
0 g
s
.689 .515 .647 r
.60375 .5434 m .64586 .532 L .64232 .52698 L p F P
0 g
s
.507 0 0 r
.62535 .53972 m .60176 .53994 L p .60741 .53781 L F P
0 g
s
.834 .737 .758 r
.62535 .53972 m .62475 .53973 L p .62751 .53697 L F P
0 g
s
.67 .461 .593 r
.64586 .532 m .6205 .53887 L p .62571 .53992 L F P
0 g
s
.507 0 0 r
.61168 .53731 m .6205 .53887 L .60741 .53781 L F
.6205 .53887 m .62403 .53958 L .60741 .53781 L F
.629 .359 .491 r
.65074 .53873 m .60856 .55015 L .60661 .54744 L p F P
0 g
s
.629 .359 .491 r
.60661 .54744 m .64875 .53603 L .65074 .53873 L p F P
0 g
s
.629 .359 .491 r
.60856 .55015 m .65074 .53873 L .64875 .53603 L p F P
0 g
s
.629 .359 .491 r
.64875 .53603 m .60661 .54744 L .60856 .55015 L p F P
0 g
s
.458 .042 .161 r
.65167 .53987 m .60944 .5513 L .60856 .55015 L p F P
0 g
s
.458 .042 .161 r
.60856 .55015 m .65074 .53873 L .65167 .53987 L p F P
0 g
s
.458 .042 .161 r
.65074 .53873 m .60856 .55015 L .60944 .5513 L p F P
0 g
s
0 0 .448 r
.60917 .5508 m .60658 .54709 L p .60449 .5434 L F P
0 g
s
.67 .461 .593 r
.60375 .5434 m .62475 .53973 L .62448 .54 L F
0 0 .448 r
.60658 .54709 m .60019 .53793 L p .60176 .53994 L F P
0 g
s
0 0 .448 r
.60449 .5434 m .60658 .54709 L .60176 .53994 L F
.689 .515 .647 r
.60807 .53728 m .60935 .53689 L .61 .53701 L F
.507 0 0 r
.60964 .53694 m .60176 .53994 L .60047 .53829 L F
.6097 .53695 m .60176 .53994 L .60964 .53694 L F
.689 .515 .647 r
.61 .53701 m .62699 .53464 L .6205 .53887 L F
.63102 .53602 m .6205 .53887 L p .62699 .53464 L F P
0 g
s
.834 .737 .758 r
.60117 .53905 m .62884 .53527 L .62751 .53697 L F
.60086 .53859 m .62884 .53527 L .60117 .53905 L F
.507 0 0 r
.60964 .53694 m .60047 .53829 L .60855 .53675 L F
0 0 .448 r
.5979 .53503 m .60023 .53837 L p .59813 .53532 L F P
0 g
s
0 0 .448 r
.60023 .53837 m .60375 .5434 L p .59852 .53582 L F P
0 g
s
.709 .586 .715 r
.63448 .5157 m .63842 .52139 L p .61554 .52422 L F P
0 g
s
.709 .586 .715 r
.5924 .52708 m .61719 .52037 L p .61554 .52422 L F P
0 g
s
.709 .586 .715 r
.61719 .52037 m .63448 .5157 L p .61554 .52422 L F P
0 g
s
.717 .618 .746 r
.5924 .52708 m .63448 .5157 L .63084 .51037 L p F P
0 g
s
.833 .736 .758 r
.59188 .52579 m .61493 .52566 L p .59604 .53196 L F P
0 g
s
.833 .736 .758 r
.61493 .52566 m .61535 .52565 L p .61486 .52581 L F P
0 g
s
.833 .736 .758 r
.61493 .52566 m .61486 .52581 L .59604 .53196 L F
0 0 .448 r
.58969 .523 m .59813 .53532 L .59852 .53582 L F
.58953 .5228 m .59813 .53532 L .58969 .523 L F
.59634 .53278 m .5979 .53503 L p .58343 .51392 L F P
0 g
s
0 0 .448 r
.58343 .51392 m .5979 .53503 L .59813 .53532 L F
.59662 .53282 m .59037 .52386 L p .59188 .52579 L F P
0 g
s
0 0 .448 r
.5924 .52708 m .59634 .53278 L p .58343 .51392 L F P
0 g
s
0 0 .448 r
.58874 .52176 m .5924 .52708 L p .58343 .51392 L F P
0 g
s
0 0 .448 r
.60375 .5434 m .60661 .54744 L p .59891 .53631 L F P
0 g
s
0 0 .448 r
.58343 .51392 m .59852 .53582 L .59891 .53631 L F
.59852 .53582 m .60375 .5434 L .59891 .53631 L F
.507 0 0 r
.60855 .53675 m .60033 .53811 L .60849 .53674 L F
0 0 .448 r
.59813 .53532 m .60023 .53837 L .59852 .53582 L F
.60661 .54744 m .60856 .55015 L p .58343 .51392 L F P
0 g
s
.507 0 0 r
.59931 .53682 m .60849 .53674 L p .60032 .5381 L F P
0 g
s
0 0 .448 r
.60944 .5513 m .60917 .5508 L .60658 .54709 L p F P
0 g
s
0 0 .448 r
.60658 .54709 m .58343 .51392 L p .60881 .5504 L F P
0 g
s
0 0 .448 r
.60881 .5504 m .60944 .5513 L .60658 .54709 L F
.67 .461 .593 r
.6205 .53887 m .62751 .53697 L p .62475 .53973 L F P
0 g
s
.834 .737 .758 r
.62475 .53973 m .60176 .53994 L p .62751 .53697 L F P
0 g
s
.834 .737 .758 r
.60117 .53905 m .62751 .53697 L .60176 .53994 L F
.507 0 0 r
.60033 .53811 m .60032 .5381 L .60849 .53674 L F
.701 .553 .684 r
.61747 .5278 m .61996 .52639 L .61911 .52991 L F
.61391 .52802 m .61996 .52639 L p .61225 .53077 L F P
0 g
s
.701 .553 .684 r
.61225 .53077 m .61911 .52991 L .60909 .53597 L F
.64232 .52698 m .62127 .53268 L p .61911 .52991 L F P
0 g
s
.701 .553 .684 r
.62127 .53268 m .60909 .53597 L p .61911 .52991 L F P
0 g
s
.671 .548 .706 r
.62127 .53268 m .61585 .52573 L .63139 .52863 L F
.503 0 0 r
.61585 .52573 m .61725 .52599 L p .61536 .52566 L F P
0 g
s
.503 0 0 r
.61536 .52566 m .61725 .52599 L .61695 .52595 L F
.61493 .52566 m .61542 .52565 L p .61503 .52567 L F P
0 g
s
.503 0 0 r
.61503 .52567 m .61536 .52566 L .61695 .52595 L F
.709 .586 .715 r
.61391 .52802 m .61699 .52719 L p .61637 .52587 L F P
0 g
s
.503 0 0 r
.61542 .52565 m .61585 .52573 L p .61536 .52566 L F P
0 g
s
.709 .586 .715 r
.61557 .52417 m .61493 .52566 L .61637 .52587 L F
.61493 .52566 m .61391 .52802 L .61637 .52587 L F
.701 .553 .684 r
.61225 .53077 m .61747 .5278 L .61911 .52991 L F
.709 .586 .715 r
.61554 .52422 m .61768 .52396 L .61391 .52802 L F
.61699 .52719 m .61391 .52802 L p .61768 .52396 L F P
0 g
s
.503 0 0 r
.63139 .52863 m .59432 .52887 L p .59258 .52668 L F P
0 g
s
.507 0 0 r
.60047 .53829 m .60033 .53811 L .60855 .53675 L F
.503 0 0 r
.59188 .52579 m .61493 .52566 L .59258 .52668 L F
.61493 .52566 m .61503 .52567 L .59258 .52668 L F
.709 .586 .715 r
.61786 .52314 m .61557 .52417 L .61699 .52719 L F
.503 0 0 r
.59258 .52668 m .61503 .52567 L .63139 .52863 L F
.67 .547 .706 r
.59011 .52284 m .59936 .50577 L .5863 .51736 L F
0 0 .448 r
.59675 .53249 m .60128 .53921 L .59911 .53638 L F
.689 .515 .647 r
.64232 .52698 m .64586 .532 L p .62699 .53464 L F P
0 g
s
.689 .515 .647 r
.61 .53701 m .62255 .53312 L .62699 .53464 L F
.62255 .53312 m .64232 .52698 L .62699 .53464 L F
.60935 .53689 m .64232 .52698 L .61 .53701 L F
.507 0 0 r
.6097 .53695 m .61168 .53731 L .60741 .53781 L F
.671 .548 .706 r
.62127 .53268 m .63139 .52863 L .62884 .53527 L F
.834 .737 .758 r
.63139 .52863 m .62884 .53527 L p .60086 .53859 L F P
0 g
s
0 0 .448 r
.60856 .55015 m .60926 .55107 L p .58343 .51392 L F P
0 g
s
0 0 .448 r
.58343 .51392 m .60926 .55107 L .60881 .5504 L F
.507 0 0 r
.60033 .53811 m .58849 .54006 L .60032 .5381 L F
.60032 .5381 m .58849 .54006 L .59931 .53682 L F
.60047 .53829 m .58849 .54006 L .60033 .53811 L F
0 0 .448 r
.60019 .53793 m .59911 .53638 L p .60128 .53921 L F P
0 g
s
0 0 .448 r
.60449 .5434 m .60176 .53994 L .60128 .53921 L F
.60176 .53994 m .60019 .53793 L .60128 .53921 L F
.833 .736 .758 r
.5767 .52588 m .59188 .52579 L p .59604 .53196 L F P
0 g
s
.834 .737 .758 r
.59208 .53072 m .59278 .52888 L .59396 .52888 L p F P
0 g
s
0 0 .448 r
.59911 .53638 m .59662 .53282 L p .58567 .51646 L F P
0 g
s
0 0 .448 r
.58351 .51324 m .5863 .51736 L .58567 .51646 L F
.58372 .51354 m .5863 .51736 L .58351 .51324 L F
.5863 .51736 m .59911 .53638 L .58567 .51646 L F
.67 .547 .706 r
.5699 .56009 m .57793 .5616 L .5865 .53929 L p F P
0 g
s
.67 .547 .706 r
.5699 .56009 m .5865 .53929 L .58382 .53878 L F
.507 0 0 r
.57445 .53703 m .59931 .53682 L p .59662 .53762 L F P
0 g
s
.507 0 0 r
.59662 .53762 m .57846 .53778 L .57445 .53703 L F
.833 .736 .758 r
.5699 .56009 m .57846 .53778 L p .57684 .53779 L F P
0 g
s
.507 0 0 r
.59662 .53762 m .59121 .53924 L .57846 .53778 L F
.59121 .53924 m .58931 .53981 L .5865 .53929 L F
.59121 .53924 m .5865 .53929 L .57846 .53778 L F
.515 0 0 r
.57793 .5616 m .5699 .56009 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.5759 .56163 m .57483 .56442 L p .57188 .56087 L F P
0 g
s
.515 0 0 r
.57387 .56166 m .5759 .56163 L p .57188 .56087 L F P
0 g
s
.515 0 0 r
.5759 .56163 m .57793 .5616 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.57483 .56442 m .5668 .5629 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.57697 .55884 m .5759 .56163 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.5699 .56009 m .58382 .53878 L .58341 .53871 L F
0 0 .448 r
.58253 .51182 m .59662 .53282 L .58261 .51203 L F
.58246 .51167 m .58351 .51324 L .58253 .51182 L F
.58351 .51324 m .59662 .53282 L .58253 .51182 L F
.503 0 0 r
.57956 .52602 m .59046 .52657 L .58329 .52661 L F
.58275 .52662 m .59271 .52811 L .59078 .52812 L F
.57956 .52602 m .58329 .52661 L .58275 .52662 L F
.58329 .52661 m .59271 .52811 L .58275 .52662 L F
.67 .547 .706 r
.5699 .56009 m .58341 .53871 L .58168 .53838 L F
.833 .736 .758 r
.57242 .53704 m .5767 .52588 L p .59604 .53196 L F P
0 g
s
.833 .736 .758 r
.59931 .53682 m .57242 .53704 L p .59604 .53196 L F P
0 g
s
.67 .547 .706 r
.58275 .52662 m .5699 .56009 L p .58757 .52752 L F P
0 g
s
.507 0 0 r
.57242 .53704 m .57445 .53703 L p .57796 .53778 L F P
0 g
s
.833 .736 .758 r
.57684 .53779 m .57501 .54152 L .5699 .56009 L F
.56584 .56014 m .56787 .56011 L p .57501 .54152 L F P
0 g
s
.833 .736 .758 r
.56787 .56011 m .5699 .56009 L p .57501 .54152 L F P
0 g
s
.833 .736 .758 r
.5744 .53781 m .56584 .56014 L p .57684 .53779 L F P
0 g
s
.833 .737 .758 r
.57793 .5616 m .5865 .53929 L p .58018 .55047 L F P
0 g
s
.67 .547 .706 r
.56894 .55732 m .57697 .55884 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.5668 .5629 m .56787 .56011 L p .57188 .56087 L F P
0 g
s
.515 0 0 r
.5699 .56009 m .56787 .56011 L p .57188 .56087 L F P
0 g
s
.67 .547 .706 r
.56787 .56011 m .56894 .55732 L p .57188 .56087 L F P
0 g
s
.833 .736 .758 r
.54853 .55759 m .56894 .55732 L .5668 .5629 L p F P
0 g
s
.515 0 0 r
.56584 .56014 m .57387 .56166 L p .57188 .56087 L F P
0 g
s
.515 0 0 r
.56787 .56011 m .56584 .56014 L p .57188 .56087 L F P
0 g
s
.514 0 0 r
.56894 .55732 m .57697 .55884 L p .57414 .55872 L F P
0 g
s
.514 0 0 r
.56691 .55735 m .56894 .55732 L p .57414 .55872 L F P
0 g
s
.507 0 0 r
.57796 .53778 m .58451 .5392 L .57643 .5378 L F
.833 .737 .758 r
.58447 .5393 m .58018 .55047 L .5865 .53929 L F
.507 0 0 r
.58451 .5392 m .58498 .5393 L .57643 .5378 L F
.58498 .5393 m .58447 .5393 L .57643 .5378 L F
.57643 .5378 m .57242 .53704 L p .57796 .53778 L F P
0 g
s
.507 0 0 r
.58931 .53981 m .58849 .54006 L .57445 .53703 L F
.67 .547 .706 r
.57643 .5378 m .57242 .53704 L p .57751 .53501 L F P
0 g
s
.503 0 0 r
.5767 .52588 m .57956 .52602 L .58232 .52662 L F
.67 .547 .706 r
.57242 .53704 m .5767 .52588 L .58072 .52663 L p F P
0 g
s
.833 .736 .758 r
.58072 .52663 m .57684 .53779 L .58167 .52662 L F
.57858 .53221 m .57684 .53779 L .58072 .52663 L F
.67 .547 .706 r
.57242 .53704 m .58072 .52663 L .57751 .53501 L F
.833 .736 .758 r
.58031 .52663 m .5744 .53781 L .57684 .53779 L F
.503 0 0 r
.58072 .52663 m .5767 .52588 L p .58232 .52662 L F P
0 g
s
.67 .547 .706 r
.58168 .53838 m .58982 .52794 L .58757 .52752 L F
.58341 .53871 m .59017 .528 L .58168 .53838 L F
.833 .736 .758 r
.58727 .50428 m .58372 .51354 L p .58418 .51422 L F P
0 g
s
.67 .547 .706 r
.59017 .528 m .58982 .52794 L .58168 .53838 L F
.833 .736 .758 r
.57846 .53778 m .58275 .52662 L p .57684 .53779 L F P
0 g
s
.833 .736 .758 r
.57684 .53779 m .58275 .52662 L .58167 .52662 L F
.67 .547 .706 r
.58341 .53871 m .59078 .52812 L .59017 .528 L F
.503 0 0 r
.57956 .52602 m .59078 .52812 L .58929 .52813 L F
0 0 .448 r
.58343 .51392 m .58953 .5228 L .58969 .523 L F
.833 .736 .758 r
.59132 .50428 m .58727 .50428 L p .58418 .51422 L F P
0 g
s
0 0 .448 r
.59293 .52712 m .59911 .53638 L .59249 .52656 L F
.503 0 0 r
.57956 .52602 m .59188 .52579 L .59258 .52668 L F
.57873 .52587 m .59188 .52579 L p .57956 .52602 L F P
0 g
s
0 0 .448 r
.58343 .51392 m .58566 .51724 L .58874 .52176 L p F P
0 g
s
.833 .736 .758 r
.58418 .51422 m .58031 .52663 L .58548 .51615 L F
.58418 .51422 m .58548 .51615 L .59132 .50428 L F
.58031 .52663 m .58167 .52662 L .59132 .50428 L F
.58275 .52662 m .5863 .51736 L p .58167 .52662 L F P
0 g
s
.833 .736 .758 r
.5863 .51736 m .59132 .50428 L p .58591 .51679 L F P
0 g
s
.833 .736 .758 r
.58167 .52662 m .5863 .51736 L .58591 .51679 L F
.495 0 0 r
.57938 .50709 m .5862 .50708 L p .58016 .50808 L F P
0 g
s
.495 0 0 r
.5862 .50708 m .58822 .50708 L p .587 .50723 L F P
0 g
s
.67 .547 .706 r
.5866 .50715 m .58476 .51503 L .5925 .50825 L F
.5866 .50715 m .58372 .51354 L .58476 .51503 L F
.58727 .50428 m .5862 .50708 L p .5866 .50715 L F P
0 g
s
.67 .547 .706 r
.5862 .50708 m .58372 .51354 L p .5866 .50715 L F P
0 g
s
.495 0 0 r
.58822 .50708 m .59627 .50857 L .59425 .50857 L p F P
0 g
s
.495 0 0 r
.58822 .50708 m .59425 .50857 L .587 .50723 L F
.67 .547 .706 r
.59627 .50857 m .58822 .50708 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.59936 .50577 m .59132 .50428 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.59734 .50577 m .59936 .50577 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.59842 .50298 m .59734 .50577 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.59734 .50577 m .59627 .50857 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.59532 .50578 m .59734 .50577 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.58928 .52152 m .59532 .50578 L p .58476 .51503 L F P
0 g
s
0 0 .448 r
.58215 .51094 m .59293 .52712 L .58246 .51167 L F
.59293 .52712 m .59249 .52656 L .58246 .51167 L F
.67 .547 .706 r
.59185 .52534 m .59936 .50577 L p .59011 .52284 L F P
0 g
s
0 0 .448 r
.59754 .53379 m .59911 .53638 L .58215 .51094 L F
.503 0 0 r
.58329 .52661 m .59258 .52668 L .59271 .52811 L F
.59046 .52657 m .59258 .52668 L .58329 .52661 L F
.67 .547 .706 r
.58757 .52752 m .59185 .52534 L .59011 .52284 L F
.58982 .52794 m .59185 .52534 L .58757 .52752 L F
.58072 .52663 m .58876 .52813 L p .57751 .53501 L F P
0 g
s
.503 0 0 r
.58072 .52663 m .58232 .52662 L .58929 .52813 L F
.58876 .52813 m .58072 .52663 L p .58929 .52813 L F P
0 g
s
.833 .737 .758 r
.59936 .50577 m .5909 .52254 L .58916 .52813 L F
.5909 .52254 m .58808 .52814 L .58876 .52813 L F
.5909 .52254 m .58876 .52813 L .58916 .52813 L F
.59532 .50578 m .58928 .52152 L p .59305 .51696 L F P
0 g
s
.833 .737 .758 r
.59305 .51696 m .58928 .52152 L .58993 .52249 L F
.67 .547 .706 r
.5863 .51736 m .58275 .52662 L p .59011 .52284 L F P
0 g
s
.67 .547 .706 r
.58757 .52752 m .59011 .52284 L .58275 .52662 L F
.833 .737 .758 r
.59936 .50577 m .58673 .52815 L .58808 .52814 L F
.67 .547 .706 r
.59017 .528 m .59185 .52534 L .58982 .52794 L F
.59078 .52812 m .59185 .52534 L p .59017 .528 L F P
0 g
s
.833 .737 .758 r
.59078 .52812 m .59936 .50577 L p .58916 .52813 L F P
0 g
s
0 0 .448 r
.58183 .51018 m .59754 .53379 L .58215 .51094 L F
.495 0 0 r
.59425 .50857 m .58057 .5086 L p .587 .50723 L F P
0 g
s
.495 0 0 r
.587 .50723 m .58057 .5086 L .58016 .50808 L F
.587 .50723 m .58016 .50808 L .5862 .50708 L F
.67 .547 .706 r
.59037 .50149 m .59842 .50298 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.58822 .50708 m .5893 .50428 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.59132 .50428 m .5893 .50428 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.5893 .50428 m .59037 .50149 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.58727 .50428 m .59532 .50578 L p .59332 .50503 L F P
0 g
s
.494 0 0 r
.5893 .50428 m .58727 .50428 L p .59332 .50503 L F P
0 g
s
.67 .547 .706 r
.59532 .50578 m .58727 .50428 L p .5866 .50715 L F P
0 g
s
.67 .547 .706 r
.5866 .50715 m .5925 .50825 L .59532 .50578 L F
.833 .737 .758 r
.59842 .50298 m .59627 .50857 L .58057 .5086 L p F P
0 g
s
.493 0 0 r
.57585 .5018 m .59037 .50149 L .58997 .50254 L F
.57561 .50149 m .59037 .50149 L p .57585 .5018 L F P
0 g
s
0 0 .448 r
.58215 .51094 m .58246 .51167 L .57578 .50171 L F
.493 0 0 r
.59842 .50298 m .57811 .50299 L .57657 .50271 L p F P
0 g
s
.493 0 0 r
.57585 .5018 m .59842 .50298 L .57657 .50271 L F
.67 .547 .706 r
.57657 .50271 m .57811 .50299 L p .57706 .50341 L F P
0 g
s
0 0 .448 r
.58215 .51094 m .57578 .50171 L .57657 .50271 L F
.57763 .50423 m .57657 .50271 L .5768 .50299 L F
.58215 .51094 m .57657 .50271 L .57763 .50423 L F
.833 .736 .758 r
.57003 .50149 m .57561 .50149 L p .57706 .50365 L F P
0 g
s
.495 0 0 r
.57595 .50861 m .56788 .50711 L .57938 .50709 L p F P
0 g
s
0 0 .448 r
.53912 .4473 m .52461 .42549 L p .58246 .51167 L F P
0 g
s
0 0 .448 r
.52461 .42549 m .51993 .41845 L p .53537 .44147 L F P
0 g
s
0 0 .448 r
.58246 .51167 m .52461 .42549 L .53537 .44147 L F
.833 .737 .758 r
.57811 .50299 m .59842 .50298 L p .57991 .50762 L F P
0 g
s
.495 0 0 r
.58016 .50808 m .57595 .50861 L .57938 .50709 L F
.833 .736 .758 r
.57938 .50709 m .56788 .50711 L p .57706 .50365 L F P
0 g
s
.833 .737 .758 r
.57595 .50861 m .57763 .50423 L p .57991 .50762 L F P
0 g
s
.833 .737 .758 r
.57763 .50423 m .57811 .50299 L p .57991 .50762 L F P
0 g
s
.833 .736 .758 r
.56788 .50711 m .57003 .50149 L p .57706 .50365 L F P
0 g
s
.67 .547 .706 r
.57595 .50861 m .56788 .50711 L p .57706 .50341 L F P
0 g
s
.67 .547 .706 r
.57811 .50299 m .57763 .50423 L p .57706 .50341 L F P
0 g
s
.67 .547 .706 r
.57763 .50423 m .57595 .50861 L p .57706 .50341 L F P
0 g
s
.67 .547 .706 r
.56788 .50711 m .57003 .50149 L .57657 .50271 L p F P
0 g
s
.67 .547 .706 r
.56788 .50711 m .57657 .50271 L .57706 .50341 L F
0 0 .448 r
.5768 .50299 m .57657 .50271 L .53537 .44147 L F
.57657 .50271 m .57578 .50171 L .57317 .49782 L F
.57657 .50271 m .57317 .49782 L .53537 .44147 L F
.493 0 0 r
.57657 .50271 m .57003 .50149 L p .57585 .5018 L F P
0 g
s
.495 0 0 r
.58016 .50808 m .58057 .5086 L .57595 .50861 L F
.833 .737 .758 r
.58057 .5086 m .57595 .50861 L p .57991 .50762 L F P
0 g
s
.833 .737 .758 r
.57991 .50762 m .59842 .50298 L .58057 .5086 L F
0 0 .448 r
.51993 .41845 m .57841 .5022 L p .58215 .51094 L F P
0 g
s
0 0 .448 r
.58215 .51094 m .53537 .44147 L .51993 .41845 L F
.57841 .5022 m .58787 .51783 L .58183 .51018 L F
.834 .737 .758 r
.59432 .52887 m .63139 .52863 L p .59981 .53704 L F P
0 g
s
0 0 .448 r
.58787 .51783 m .59754 .53379 L .58183 .51018 L F
.503 0 0 r
.5767 .52588 m .57873 .52587 L p .57956 .52602 L F P
0 g
s
.833 .736 .758 r
.58418 .51422 m .57869 .52664 L .58031 .52663 L F
.58372 .51354 m .57869 .52664 L p .58418 .51422 L F P
0 g
s
.67 .547 .706 r
.58382 .53878 m .59078 .52812 L .58341 .53871 L F
.5865 .53929 m .59078 .52812 L p .58382 .53878 L F P
0 g
s
.67 .547 .706 r
.58447 .5393 m .57643 .5378 L p .58733 .53186 L F P
0 g
s
.833 .737 .758 r
.5865 .53929 m .59078 .52812 L p .58519 .53744 L F P
0 g
s
.833 .737 .758 r
.58519 .53744 m .58407 .53931 L .58447 .5393 L F
.58519 .53744 m .58447 .5393 L .5865 .53929 L F
.58916 .52813 m .58661 .53372 L .59078 .52812 L F
.58661 .53372 m .58407 .53931 L .58519 .53744 L F
.58661 .53372 m .58519 .53744 L .59078 .52812 L F
.67 .547 .706 r
.57751 .53501 m .58769 .53093 L .57643 .5378 L F
.58769 .53093 m .58733 .53186 L .57643 .5378 L F
.57751 .53501 m .58876 .52813 L .58769 .53093 L F
.833 .737 .758 r
.58916 .52813 m .58244 .53932 L .58407 .53931 L F
.67 .547 .706 r
.58769 .53093 m .59278 .52888 L .58733 .53186 L F
.503 0 0 r
.58929 .52813 m .59275 .52849 L .59278 .52888 L F
.59078 .52812 m .59275 .52849 L .58929 .52813 L F
.833 .737 .758 r
.58808 .52814 m .58244 .53932 L .58916 .52813 L F
.58928 .52152 m .58673 .52815 L p .58993 .52249 L F P
0 g
s
.833 .737 .758 r
.59936 .50577 m .59734 .50577 L p .59305 .51696 L F P
0 g
s
.833 .737 .758 r
.59734 .50577 m .59532 .50578 L p .59305 .51696 L F P
0 g
s
.67 .547 .706 r
.58876 .52813 m .59278 .52888 L p .58769 .53093 L F P
0 g
s
.833 .736 .758 r
.58031 .52663 m .57858 .53221 L .58072 .52663 L F
.833 .737 .758 r
.58673 .52815 m .58244 .53932 L p .58808 .52814 L F P
0 g
s
.503 0 0 r
.59278 .52888 m .58876 .52813 L p .58929 .52813 L F P
0 g
s
.833 .736 .758 r
.57869 .52664 m .5744 .53781 L p .58031 .52663 L F P
0 g
s
.67 .547 .706 r
.56584 .56014 m .57387 .56166 L p .57454 .55879 L F P
0 g
s
.514 0 0 r
.57697 .55884 m .57494 .55887 L p .57414 .55872 L F P
0 g
s
.67 .547 .706 r
.57843 .53333 m .567 .55737 L .56992 .55792 L F
.58132 .53348 m .58186 .53208 L .58387 .53246 L p F P
0 g
s
.504 0 0 r
.58186 .53208 m .58387 .53246 L p .58164 .53243 L F P
0 g
s
.67 .547 .706 r
.57891 .53192 m .57718 .5331 L .57843 .53333 L F
.57776 .53171 m .57718 .5331 L .57891 .53192 L F
.57718 .5331 m .567 .55737 L .57843 .53333 L F
.57891 .53192 m .57843 .53333 L .57912 .53196 L F
.57843 .53333 m .57929 .53349 L .58224 .52581 L F
.833 .737 .758 r
.58186 .53208 m .58132 .53348 L p .57935 .53335 L F P
0 g
s
.833 .737 .758 r
.57983 .53209 m .58186 .53208 L p .57935 .53335 L F P
0 g
s
.504 0 0 r
.58387 .53246 m .58184 .53247 L p .58164 .53243 L F P
0 g
s
.505 0 0 r
.58132 .53348 m .58333 .53385 L .5813 .53387 L p F P
0 g
s
.505 0 0 r
.58132 .53348 m .5813 .53387 L .5795 .53353 L F
.504 0 0 r
.57983 .53209 m .58186 .53208 L p .58164 .53243 L F P
0 g
s
.67 .547 .706 r
.5858 .51653 m .58157 .53242 L .58928 .52152 L F
.505 0 0 r
.57929 .53349 m .58132 .53348 L p .5795 .53353 L F P
0 g
s
.833 .737 .758 r
.58132 .53348 m .57929 .53349 L p .57935 .53335 L F P
0 g
s
.67 .547 .706 r
.58387 .53246 m .58333 .53385 L .58132 .53348 L p F P
0 g
s
.833 .737 .758 r
.58387 .53246 m .58333 .53385 L .5813 .53387 L p F P
0 g
s
.67 .547 .706 r
.58157 .53242 m .5809 .53491 L .58184 .53247 L F
.58224 .52581 m .57889 .54015 L .5858 .51653 L F
.57889 .54015 m .57454 .55879 L .5809 .53491 L F
.57889 .54015 m .5809 .53491 L .5858 .51653 L F
.58372 .51354 m .56584 .56014 L p .58476 .51503 L F P
0 g
s
.833 .737 .758 r
.56149 .53223 m .57983 .53209 L p .57935 .53335 L F P
0 g
s
.67 .547 .706 r
.58224 .52581 m .56992 .55792 L .57193 .5583 L F
.57889 .54015 m .57193 .5583 L .57454 .55879 L F
.58224 .52581 m .57193 .5583 L .57889 .54015 L F
.57843 .53333 m .56992 .55792 L .57929 .53349 L F
.505 0 0 r
.56297 .53401 m .56095 .53363 L .57929 .53349 L p F P
0 g
s
.833 .737 .758 r
.56095 .53363 m .56149 .53223 L p .57935 .53335 L F P
0 g
s
.833 .737 .758 r
.57929 .53349 m .56095 .53363 L p .57935 .53335 L F P
0 g
s
.833 .737 .758 r
.56297 .53401 m .56351 .53261 L .58184 .53247 L p F P
0 g
s
.833 .737 .758 r
.58184 .53247 m .58387 .53246 L p .58179 .53261 L F P
0 g
s
.833 .737 .758 r
.56297 .53401 m .58184 .53247 L .58179 .53261 L F
.505 0 0 r
.5813 .53387 m .56297 .53401 L p .5795 .53353 L F P
0 g
s
.505 0 0 r
.5795 .53353 m .56297 .53401 L .57929 .53349 L F
.833 .737 .758 r
.5813 .53387 m .56297 .53401 L p .58179 .53261 L F P
0 g
s
.833 .737 .758 r
.58179 .53261 m .58387 .53246 L .5813 .53387 L F
.67 .547 .706 r
.58184 .53247 m .57454 .55879 L .58473 .53301 L F
.5809 .53491 m .57454 .55879 L .58184 .53247 L F
.58157 .53242 m .58473 .53301 L .58928 .52152 L F
.58476 .51503 m .58224 .52581 L .5858 .51653 L F
.504 0 0 r
.56149 .53223 m .58164 .53243 L .56697 .53257 L F
.56149 .53223 m .56697 .53257 L .56351 .53261 L F
.58184 .53247 m .56351 .53261 L p .58164 .53243 L F P
0 g
s
.67 .547 .706 r
.58476 .51503 m .57891 .53192 L .58224 .52581 L F
.57891 .53192 m .57912 .53196 L .58224 .52581 L F
.504 0 0 r
.56149 .53223 m .57983 .53209 L p .58164 .53243 L F P
0 g
s
.67 .547 .706 r
.58476 .51503 m .57776 .53171 L .57891 .53192 L F
.567 .55737 m .56584 .56014 L .57454 .55879 L F
.514 0 0 r
.55659 .55911 m .54853 .55759 L p .57414 .55872 L F P
0 g
s
.67 .547 .706 r
.57387 .56166 m .57494 .55887 L p .57454 .55879 L F P
0 g
s
.514 0 0 r
.57494 .55887 m .55659 .55911 L p .57414 .55872 L F P
0 g
s
.833 .737 .758 r
.58244 .53932 m .57387 .56166 L p .58407 .53931 L F P
0 g
s
.507 0 0 r
.58498 .5393 m .58849 .54006 L .58447 .5393 L F
.514 0 0 r
.54853 .55759 m .56691 .55735 L p .57414 .55872 L F P
0 g
s
.67 .547 .706 r
.57494 .55887 m .58928 .52152 L p .57454 .55879 L F P
0 g
s
.833 .737 .758 r
.58407 .53931 m .57387 .56166 L .58018 .55047 L F
.58407 .53931 m .58018 .55047 L .58447 .5393 L F
.67 .547 .706 r
.59278 .52888 m .58849 .54006 L .58447 .5393 L p F P
0 g
s
.67 .547 .706 r
.58733 .53186 m .59278 .52888 L .58447 .5393 L F
.833 .737 .758 r
.57387 .56166 m .5759 .56163 L p .58018 .55047 L F P
0 g
s
.833 .737 .758 r
.5759 .56163 m .57793 .5616 L p .58018 .55047 L F P
0 g
s
.503 0 0 r
.59078 .52812 m .59271 .52811 L .59275 .52849 L F
0 0 .448 r
.58246 .51167 m .58372 .51354 L .58351 .51324 L F
.834 .737 .758 r
.59396 .52888 m .59432 .52887 L p .59208 .53072 L F P
0 g
s
.834 .737 .758 r
.58849 .54006 m .59208 .53072 L p .59432 .52887 L F P
0 g
s
.834 .737 .758 r
.58849 .54006 m .59432 .52887 L .59981 .53704 L F
.507 0 0 r
.60176 .53994 m .58849 .54006 L p .60047 .53829 L F P
0 g
s
.834 .737 .758 r
.58849 .54006 m .59981 .53704 L .60086 .53859 L F
.59981 .53704 m .63139 .52863 L .60086 .53859 L F
0 0 .448 r
.60926 .55107 m .60944 .5513 L p .60881 .5504 L F P
0 g
s
0 0 .448 r
.57841 .5022 m .60449 .5434 L .60128 .53921 L F
.57841 .5022 m .60128 .53921 L .59675 .53249 L F
.834 .737 .758 r
.60176 .53994 m .58849 .54006 L p .60117 .53905 L F P
0 g
s
.503 0 0 r
.59432 .52887 m .59278 .52888 L p .59258 .52668 L F P
0 g
s
.834 .737 .758 r
.58849 .54006 m .60086 .53859 L .60117 .53905 L F
.503 0 0 r
.61725 .52599 m .63139 .52863 L p .61695 .52595 L F P
0 g
s
.67 .461 .593 r
.62448 .54 m .62475 .53973 L .62538 .53986 L F
.62475 .53973 m .64586 .532 L .62538 .53986 L F
.62751 .53697 m .64586 .532 L p .62475 .53973 L F P
0 g
s
.67 .461 .593 r
.64586 .532 m .64875 .53603 L p .62538 .53986 L F P
0 g
s
.503 0 0 r
.61503 .52567 m .61695 .52595 L .63139 .52863 L F
.709 .586 .715 r
.60988 .52492 m .61554 .52422 L .61297 .52537 L F
.701 .553 .684 r
.61996 .52639 m .63842 .52139 L p .63191 .52829 L F P
0 g
s
0 0 .448 r
.58261 .51203 m .58352 .51338 L .58266 .51214 L F
.67 .461 .593 r
.64875 .53603 m .63066 .54093 L p .62538 .53986 L F P
0 g
s
.493 0 0 r
.59037 .50149 m .59842 .50298 L p .58997 .50254 L F P
0 g
s
.493 0 0 r
.57003 .50149 m .57561 .50149 L p .57585 .5018 L F P
0 g
s
0 0 .448 r
.57279 .49794 m .53912 .4473 L p .57561 .50149 L F P
0 g
s
.691 .523 .654 r
.5607 .47772 m .51719 .4895 L p .49821 .44837 L F P
0 g
s
.691 .523 .654 r
.41687 .27218 m .53348 .43883 L p .49821 .44837 L F P
0 g
s
.691 .523 .654 r
.53348 .43883 m .5607 .47772 L p .49821 .44837 L F P
0 g
s
0 0 .448 r
.41687 .27218 m .41063 .26258 L p .42851 .28821 L F P
0 g
s
0 0 .448 r
.43444 .29729 m .41687 .27218 L p .42851 .28821 L F P
0 g
s
.528 .159 .285 r
.50824 .24767 m .55423 .23707 L .51761 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52179 .24721 L F P
0 g
s
.183 .707 .866 r
.52179 .24721 m .5052 .24777 L .47813 .24718 L F
.68 .821 .38 r
.569 .20957 m .5585 .22944 L .55726 .23111 L F
.528 .159 .285 r
.48078 .254 m .49929 .24797 L .50824 .24767 L F
0 0 .448 r
.4149 .26831 m .4248 .28252 L .41063 .26258 L F
.4248 .28252 m .42851 .28821 L .41063 .26258 L F
.43362 .29345 m .48386 .3663 L .4149 .26831 L F
.48386 .3663 m .5607 .47772 L .4149 .26831 L F
.698 .546 .677 r
.41687 .27218 m .37418 .28374 L .35599 .25753 L p F P
0 g
s
.698 .546 .677 r
.35599 .25753 m .39862 .24599 L .41687 .27218 L p F P
0 g
s
.698 .546 .677 r
.37418 .28374 m .41687 .27218 L .39862 .24599 L p F P
0 g
s
.528 .159 .285 r
.39335 .27414 m .49929 .24797 L .48078 .254 L F
.39335 .27414 m .4887 .24833 L p .49929 .24797 L F P
0 g
s
.528 .159 .285 r
.52266 .24718 m .41988 .27499 L p .51761 .24735 L F P
0 g
s
.528 .159 .285 r
.51761 .24735 m .41988 .27499 L .41974 .27481 L F
.48813 .2523 m .50824 .24767 L .49327 .25418 L F
.50824 .24767 m .51761 .24735 L .49327 .25418 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55544 .23271 L F P
0 g
s
.446 .876 .788 r
.52187 .2472 m .52187 .24718 L p .55544 .23271 L F P
0 g
s
.68 .821 .38 r
.55707 .23201 m .55726 .23111 L p .5585 .22944 L F P
0 g
s
.528 .159 .285 r
.5873 .22165 m .59307 .22812 L p .55423 .23707 L F P
0 g
s
.528 .159 .285 r
.55734 .23151 m .5873 .22165 L .55423 .23707 L F
.691 .523 .654 r
.51719 .4895 m .37418 .28374 L .41687 .27218 L p F P
0 g
s
.528 .159 .285 r
.39823 .28085 m .39335 .27414 L p .48813 .2523 L F P
0 g
s
.528 .159 .285 r
.48813 .2523 m .49327 .25418 L .39823 .28085 L F
.59307 .22812 m .5532 .23891 L p .55423 .23707 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .569 .20957 L F P
0 g
s
.68 .49 .622 r
.57309 .20229 m .5873 .22165 L p .57901 .22297 L F P
0 g
s
0 0 .559 r
.57309 .20229 m .5873 .22165 L p .5881 .21908 L F P
0 g
s
0 0 .559 r
.5873 .22165 m .59307 .22812 L .5881 .21908 L p F P
0 g
s
.68 .49 .622 r
.44918 .23583 m .56832 .20358 L p .45175 .23694 L F P
0 g
s
.707 .577 .707 r
.56832 .20358 m .44515 .23692 L p .568 .20295 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44159 .23021 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44179 .23059 L .44159 .23021 L F
.44179 .23059 m .44644 .24845 L .44159 .23021 L F
.44317 .2331 m .44319 .23323 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44319 .23323 m .44644 .24845 L p .44179 .23059 L F P
0 g
s
0 0 .38 r
.44319 .23323 m .44179 .23059 L .44172 .23031 L F
0 .411 .788 r
.4745 .24732 m .44918 .23583 L .46771 .24386 L F
.68 .49 .622 r
.44918 .23583 m .45175 .23694 L .44603 .23858 L F
.44525 .23711 m .44603 .23858 L .4027 .25098 L F
.44918 .23583 m .44603 .23858 L .44525 .23711 L F
.40118 .24882 m .44515 .23692 L p .4027 .25098 L F P
0 g
s
.68 .49 .622 r
.44515 .23692 m .44918 .23583 L p .44525 .23711 L F P
0 g
s
.68 .49 .622 r
.44515 .23692 m .44525 .23711 L .4027 .25098 L F
.707 .577 .707 r
.44515 .23692 m .40118 .24882 L p .44507 .23675 L F P
0 g
s
.707 .577 .707 r
.568 .20295 m .44515 .23692 L .44507 .23675 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.568 .20295 m .40118 .24882 L .40113 .24875 L F
.55851 .22871 m .55726 .23111 L p .55726 .22911 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55862 .18598 L F P
0 g
s
.707 .577 .707 r
.55082 .17875 m .55683 .18148 L .568 .20295 L F
.55726 .22911 m .55726 .17911 L .55851 .22871 L F
.55726 .17911 m .57077 .20511 L .55851 .22871 L p F P
0 g
s
.707 .577 .707 r
.43168 .21099 m .55082 .17875 L p .43511 .2176 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42971 .20714 L p .431 .20456 L F P
0 g
s
.723 .652 .778 r
.43118 .20419 m .54987 .17829 L .42733 .21192 L F
0 0 .448 r
.37959 .21847 m .39862 .24599 L p .39577 .24126 L F P
0 g
s
0 0 .448 r
.3916 .23516 m .37959 .21847 L .39577 .24126 L F
.723 .652 .778 r
.55082 .17875 m .38393 .22391 L p .54987 .17829 L F P
0 g
s
0 0 .448 r
.3804 .21882 m .37959 .21847 L .3946 .23931 L F
.709 .586 .715 r
.35599 .25753 m .39862 .24599 L .37959 .21847 L p F P
0 g
s
.723 .652 .778 r
.38393 .22391 m .36244 .22973 L p .38388 .22385 L F P
0 g
s
.723 .652 .778 r
.54987 .17829 m .38393 .22391 L .38388 .22385 L F
.42873 .20521 m .42733 .21192 L .38388 .22385 L F
.43118 .20419 m .38388 .22385 L .38275 .22218 L F
.707 .577 .707 r
.38585 .22668 m .42719 .21221 L .42212 .22196 L F
.38393 .22391 m .42719 .21221 L p .38585 .22668 L F P
0 g
s
0 0 .38 r
.42971 .20714 m .42923 .20511 L p .43835 .22383 L F P
0 g
s
.723 .652 .778 r
.39809 .20121 m .5113 .16458 L .54987 .17829 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.723 .652 .778 r
.5113 .16458 m .52176 .16469 L .54987 .17829 L F
0 .455 .835 r
.52187 .16304 m .52176 .16469 L p .5244 .16597 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .54781 .17482 L p .53032 .17929 L F P
0 g
s
.723 .652 .778 r
.43548 .19556 m .54987 .17829 L .43118 .20419 L F
.707 .577 .707 r
.54781 .17482 m .55726 .17911 L p .53032 .17929 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .53032 .17929 L .55726 .17911 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43835 .22383 L .42923 .20511 L F
.723 .652 .778 r
.42971 .20714 m .42733 .21192 L .42873 .20521 L F
.43548 .19556 m .43118 .20419 L .37834 .21572 L F
.76 .881 .465 r
.44299 .18048 m .44293 .18018 L p .4415 .18347 L F P
0 g
s
.724 .806 .915 r
.4519 .17582 m .50502 .1643 L .44209 .18212 L F
.44293 .18018 m .44209 .18212 L .43452 .18427 L F
.502 .908 .835 r
.44456 .17939 m .4446 .17974 L .44516 .17948 L F
.724 .806 .915 r
.4519 .17582 m .44209 .18212 L .44293 .18018 L F
.4519 .17582 m .43452 .18427 L .36945 .2027 L F
0 0 .448 r
.36854 .20131 m .36815 .2008 L .3696 .20293 L F
.724 .806 .915 r
.36906 .2021 m .36945 .2027 L .34805 .20876 L F
.4519 .17582 m .36945 .2027 L .36906 .2021 L F
.723 .652 .778 r
.42945 .18673 m .5113 .16458 L p .39809 .20121 L F P
0 g
s
.76 .881 .465 r
.431 .20456 m .4415 .18347 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .431 .20456 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48049 .16425 L F P
0 g
s
0 0 .559 r
.53682 .14694 m .542 .15627 L p .5881 .21908 L F P
0 g
s
0 0 .559 r
.54239 .15309 m .53682 .14694 L p .5881 .21908 L F P
0 g
s
.724 .806 .915 r
.50502 .1643 m .4415 .18347 L .44209 .18212 L F
.48471 .1687 m .47817 .16308 L .50502 .1643 L F
0 0 .448 r
.36216 .19156 m .35745 .18512 L .36087 .19011 L F
.36363 .19381 m .36087 .19011 L .36854 .20131 L F
.36216 .19156 m .36087 .19011 L .36363 .19381 L F
.34765 .17174 m .36192 .19274 L p .36815 .2008 L F P
0 g
s
0 0 .448 r
.35745 .18512 m .34765 .17174 L .36815 .2008 L F
.724 .806 .915 r
.3643 .19483 m .47817 .16308 L .48471 .1687 L F
.34198 .19967 m .36366 .19385 L .3643 .19483 L F
.36366 .19385 m .47817 .16308 L .3643 .19483 L F
0 0 .448 r
.33845 .15793 m .34765 .17174 L p .36216 .19156 L F P
0 g
s
.724 .806 .915 r
.36366 .19385 m .47734 .16304 L .47817 .16308 L F
.34198 .19967 m .36363 .19381 L p .36366 .19385 L F P
0 g
s
.724 .806 .915 r
.36363 .19381 m .47734 .16304 L p .36366 .19385 L F P
0 g
s
0 0 .448 r
.33546 .15304 m .33845 .15793 L p .35785 .18497 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44456 .17939 L F P
0 g
s
.502 .908 .835 r
.47813 .16307 m .47813 .16304 L p .44456 .17939 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16307 L p .47821 .16308 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44293 .18018 L p .44456 .17939 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.515 .137 .262 r
.53682 .14694 m .36363 .19381 L p .36787 .19947 L F P
0 g
s
.68 .488 .62 r
.38065 .21759 m .42732 .20565 L .43194 .19714 L F
.76 .881 .465 r
.44293 .18018 m .44274 .17911 L p .4415 .18347 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .559 r
.55668 .17255 m .54239 .15309 L p .5881 .21908 L F P
0 g
s
.68 .488 .62 r
.38219 .21977 m .55668 .17255 L p .38065 .21759 L F P
0 g
s
.723 .652 .778 r
.39809 .20121 m .37834 .21572 L .37554 .21162 L F
.34805 .20876 m .42945 .18673 L p .39809 .20121 L F P
0 g
s
.515 .137 .262 r
.54239 .15309 m .53682 .14694 L p .36787 .19947 L F P
0 g
s
.68 .488 .62 r
.54239 .15309 m .3684 .20018 L p .38065 .21759 L F P
0 g
s
0 0 .448 r
.38199 .21949 m .36854 .20131 L .38047 .21885 L F
0 0 .38 r
.44138 .23004 m .43168 .21099 L .43835 .22383 L F
.43168 .21099 m .42971 .20714 L .43835 .22383 L F
.707 .577 .707 r
.42719 .21221 m .43168 .21099 L p .42212 .22196 L F P
0 g
s
.707 .577 .707 r
.43168 .21099 m .43511 .2176 L .42212 .22196 L F
.42212 .22196 m .43511 .2176 L .43641 .2201 L F
.42212 .22196 m .43641 .2201 L .40937 .24649 L F
0 0 .38 r
.44172 .23031 m .44138 .23004 L .43835 .22383 L F
.707 .577 .707 r
.43641 .2201 m .44504 .2367 L .40937 .24649 L F
.42212 .22196 m .40113 .24875 L .39633 .24182 L F
.55668 .17255 m .38219 .21977 L p .39775 .24224 L F P
0 g
s
0 0 .448 r
.38288 .21987 m .37681 .21201 L .38199 .21949 L F
.37681 .21201 m .36854 .20131 L .38199 .21949 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.722 .812 .921 r
.59307 .22812 m .5881 .21908 L p .41924 .27402 L F P
0 g
s
.722 .812 .921 r
.41988 .27499 m .59307 .22812 L p .41924 .27402 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4756 .24728 m .47826 .24869 L .47452 .24732 L F
.47824 .24842 m .47826 .24869 L p .4756 .24728 L F P
0 g
s
.68 .49 .622 r
.48214 .25011 m .4149 .26831 L p .46229 .24151 L F P
0 g
s
.68 .49 .622 r
.46229 .24151 m .4149 .26831 L .41259 .26503 L F
.4887 .24833 m .48214 .25011 L p .47824 .24842 L F P
0 g
s
.722 .812 .921 r
.5881 .21908 m .41411 .26616 L p .41924 .27402 L F P
0 g
s
.68 .49 .622 r
.4027 .25098 m .45175 .23694 L .46229 .24151 L F
.4027 .25098 m .46229 .24151 L .41259 .26503 L F
0 0 .448 r
.39323 .23571 m .40548 .25351 L .41184 .26421 L F
0 0 .559 r
.5881 .21908 m .57419 .19782 L .55668 .17255 L p F P
0 g
s
.707 .577 .707 r
.57419 .19782 m .55668 .17255 L p .39775 .24224 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46771 .24386 L F P
0 g
s
0 .411 .788 r
.44918 .23583 m .44317 .2331 L .46771 .24386 L F
.707 .577 .707 r
.44317 .2331 m .44882 .23566 L .44504 .2367 L F
.3997 .24505 m .57419 .19782 L p .39775 .24224 L F P
0 g
s
0 0 .448 r
.39108 .23241 m .3997 .24505 L .39323 .23571 L F
.3997 .24505 m .40548 .25351 L .39323 .23571 L F
.40935 .26061 m .39016 .23108 L p .41184 .26421 L F P
0 g
s
0 0 .448 r
.39016 .23108 m .38288 .21987 L p .39108 .23241 L F P
0 g
s
0 0 .448 r
.39108 .23241 m .41184 .26421 L .39016 .23108 L F
0 .411 .788 r
.47813 .24718 m .47824 .24842 L p .4756 .24728 L F P
0 g
s
.723 .653 .779 r
.5881 .21908 m .57419 .19782 L p .41251 .26382 L F P
0 g
s
.723 .653 .779 r
.41411 .26616 m .5881 .21908 L p .41251 .26382 L F P
0 g
s
.723 .653 .779 r
.57419 .19782 m .3997 .24505 L p .41251 .26382 L F P
0 g
s
0 0 .448 r
.40164 .24707 m .41988 .27499 L .41184 .26421 L F
.41063 .26258 m .40935 .26061 L p .41184 .26421 L F P
0 g
s
.68 .49 .622 r
.4149 .26831 m .39335 .27414 L p .41259 .26503 L F P
0 g
s
0 0 .448 r
.4078 .25823 m .40118 .24882 L .40935 .26061 L F
.698 .546 .677 r
.39862 .24599 m .35599 .25753 L .37418 .28374 L p F P
0 g
s
.68 .49 .622 r
.39335 .27414 m .37969 .25463 L p .4027 .25098 L F P
0 g
s
.68 .49 .622 r
.4027 .25098 m .41259 .26503 L .39335 .27414 L F
.723 .653 .779 r
.39236 .27205 m .41411 .26616 L p .41251 .26382 L F P
0 g
s
.709 .586 .715 r
.39862 .24599 m .35599 .25753 L .33694 .23002 L p F P
0 g
s
.707 .577 .707 r
.39633 .24182 m .40113 .24875 L .37969 .25463 L F
0 0 .448 r
.38288 .21987 m .3946 .23931 L .40118 .24882 L F
.38288 .21987 m .40118 .24882 L .4078 .25823 L F
.707 .577 .707 r
.37969 .25463 m .36244 .22973 L p .38585 .22668 L F P
0 g
s
0 0 .448 r
.3946 .23931 m .3916 .23516 L .39577 .24126 L F
.707 .577 .707 r
.38585 .22668 m .39633 .24182 L .37969 .25463 L F
.37789 .25095 m .3997 .24505 L p .39775 .24224 L F P
0 g
s
.707 .577 .707 r
.40118 .24882 m .37969 .25463 L p .40113 .24875 L F P
0 g
s
.68 .49 .622 r
.37969 .25463 m .40118 .24882 L p .4027 .25098 L F P
0 g
s
.723 .653 .779 r
.37789 .25095 m .39236 .27205 L p .41251 .26382 L F P
0 g
s
.723 .653 .779 r
.3997 .24505 m .37789 .25095 L p .41251 .26382 L F P
0 g
s
0 0 .448 r
.38288 .21987 m .40164 .24707 L .40548 .25351 L F
.38288 .21987 m .40548 .25351 L .39108 .23241 L F
.40164 .24707 m .43362 .29345 L .41988 .27499 L F
.38047 .21885 m .3804 .21882 L .38393 .22391 L F
.723 .652 .778 r
.38275 .22218 m .38388 .22385 L .36244 .22973 L F
.707 .577 .707 r
.36244 .22973 m .38393 .22391 L p .38585 .22668 L F P
0 g
s
.723 .652 .778 r
.36244 .22973 m .35615 .22057 L p .37834 .21572 L F P
0 g
s
.723 .652 .778 r
.37834 .21572 m .38275 .22218 L .36244 .22973 L F
.707 .577 .707 r
.36038 .22567 m .37789 .25095 L p .39775 .24224 L F P
0 g
s
0 0 .448 r
.3866 .22604 m .38047 .21885 L .3946 .23931 L F
.38199 .21949 m .38047 .21885 L .3866 .22604 L F
.38047 .21885 m .38393 .22391 L .3946 .23931 L F
.707 .577 .707 r
.38219 .21977 m .36038 .22567 L p .39775 .24224 L F P
0 g
s
0 0 .448 r
.36854 .20131 m .3696 .20293 L .38047 .21885 L F
.724 .806 .915 r
.3696 .20293 m .34805 .20876 L p .36945 .2027 L F P
0 g
s
.723 .652 .778 r
.37554 .21162 m .37834 .21572 L .35615 .22057 L F
.724 .806 .915 r
.34805 .20876 m .34198 .19967 L p .3643 .19483 L F P
0 g
s
.724 .806 .915 r
.3643 .19483 m .36906 .2021 L .34805 .20876 L F
.723 .652 .778 r
.35615 .22057 m .34805 .20876 L p .3712 .20527 L F P
0 g
s
.723 .652 .778 r
.3712 .20527 m .37554 .21162 L .35615 .22057 L F
.68 .488 .62 r
.34665 .20607 m .36038 .22567 L p .38065 .21759 L F P
0 g
s
0 0 .448 r
.37584 .21075 m .37109 .204 L .36854 .20131 L F
.37189 .20485 m .36363 .19381 L .36854 .20131 L F
.68 .488 .62 r
.3684 .20018 m .34665 .20607 L p .38065 .21759 L F P
0 g
s
0 0 .448 r
.38288 .21987 m .37189 .20485 L .37109 .204 L F
.38288 .21987 m .37109 .204 L .37584 .21075 L F
.515 .137 .262 r
.3684 .20018 m .54239 .15309 L p .36787 .19947 L F P
0 g
s
0 0 .448 r
.37189 .20485 m .36216 .19156 L .36363 .19381 L F
.515 .137 .262 r
.34665 .20607 m .3684 .20018 L p .36787 .19947 L F P
0 g
s
0 0 .448 r
.37728 .21206 m .35457 .17998 L .35785 .18497 L F
.38288 .21987 m .37848 .21367 L .37728 .21206 L F
.37848 .21367 m .35457 .17998 L .37728 .21206 L F
.35457 .17998 m .33546 .15304 L .35785 .18497 L F
.37189 .20485 m .35785 .18497 L .36216 .19156 L F
.38288 .21987 m .37728 .21206 L .37189 .20485 L F
.37728 .21206 m .35785 .18497 L .37189 .20485 L F
.35785 .18497 m .33845 .15793 L .36216 .19156 L F
.515 .137 .262 r
.34198 .19967 m .34665 .20607 L p .36787 .19947 L F P
0 g
s
.515 .137 .262 r
.36363 .19381 m .34198 .19967 L p .36787 .19947 L F P
0 g
s
.68 .488 .62 r
.55668 .17255 m .54239 .15309 L p .43194 .19714 L F P
0 g
s
.68 .488 .62 r
.42732 .20565 m .55668 .17255 L .43194 .19714 L F
.36038 .22567 m .38219 .21977 L p .38065 .21759 L F P
0 g
s
0 0 .448 r
.38288 .21987 m .38199 .21949 L .3866 .22604 L F
.528 .159 .285 r
.41988 .27499 m .39823 .28085 L p .41974 .27481 L F P
0 g
s
.722 .812 .921 r
.39823 .28085 m .41988 .27499 L p .41924 .27402 L F P
0 g
s
0 0 .448 r
.4248 .28252 m .5607 .47772 L .42851 .28821 L F
.722 .812 .921 r
.39236 .27205 m .39823 .28085 L p .41924 .27402 L F P
0 g
s
.722 .812 .921 r
.41411 .26616 m .39236 .27205 L p .41924 .27402 L F P
0 g
s
0 0 .448 r
.5607 .47772 m .43444 .29729 L p .42851 .28821 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.5757 .5285 L
s
.39878 .51329 m
.42057 .51523 L
s
.37765 .51136 m
.39878 .51329 L
s
.61063 .56034 m
.61465 .54989 L
s
0 0 .478 r
.63842 .52139 m .64232 .52698 L p .62559 .50251 L F P
0 g
s
0 0 .478 r
.63448 .5157 m .63842 .52139 L p .62559 .50251 L F P
0 g
s
0 0 .478 r
.63084 .51037 m .63448 .5157 L p .62559 .50251 L F P
0 g
s
0 0 .478 r
.64232 .52698 m .64586 .532 L p .62559 .50251 L F P
0 g
s
.35734 .50943 m
.37765 .51136 L
s
0 0 .478 r
.62559 .50251 m .62779 .50584 L .63084 .51037 L p F P
0 g
s
0 0 .478 r
.64586 .532 m .64875 .53603 L p .62559 .50251 L F P
0 g
s
.62937 .53347 m
.64266 .53477 L
s
.62926 .53417 m
.64334 .5368 L
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .478 r
.64875 .53603 m .65074 .53873 L p .62559 .50251 L F P
0 g
s
.64266 .53477 m
.64833 .53536 L
s
0 0 .478 r
.65167 .53987 m .65145 .53936 L .62559 .50251 L p F P
0 g
s
.6503 .5381 m
.65045 .53813 L
s
.6484 .53536 m
.64853 .53538 L
s
0 0 .478 r
.65074 .53873 m .65167 .53987 L p .62559 .50251 L F P
0 g
s
0 0 .478 r
.62559 .50251 m .5636 .40664 L .62236 .49031 L p F P
0 g
s
0 0 .478 r
.65145 .53936 m .62559 .50251 L p .62236 .49031 L F P
0 g
s
.65075 .53818 m
.66128 .54015 L
s
.64912 .53544 m
.66203 .53677 L
s
.458 .042 .161 r
.60944 .5513 m .65167 .53987 L .65074 .53873 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.501 .898 .938 r
.65145 .53936 m .60917 .5508 L .60944 .5513 L p F P
0 g
s
.501 .898 .938 r
.60944 .5513 m .65167 .53987 L .65145 .53936 L p F P
0 g
s
.501 .898 .938 r
.60917 .5508 m .65145 .53936 L .65167 .53987 L p F P
0 g
s
.501 .898 .938 r
.65167 .53987 m .60944 .5513 L .60917 .5508 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.692 .872 .966 r
.60917 .5508 m .57841 .5022 L .62236 .49031 L p F P
0 g
s
.692 .872 .966 r
.62236 .49031 m .65145 .53936 L .60917 .5508 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.833 .736 .758 r
.5668 .5629 m .54638 .56319 L .54853 .55759 L p F P
0 g
s
.516 0 0 r
.55444 .56472 m .54638 .56319 L .5668 .5629 L p F P
0 g
s
.516 0 0 r
.5668 .5629 m .57483 .56442 L .55444 .56472 L p F P
0 g
s
.56119 .58874 m
.5705 .56448 L
s
.57081 .56366 m
.57174 .56125 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.833 .737 .758 r
.57697 .55884 m .57483 .56442 L .55444 .56472 L p F P
0 g
s
.833 .737 .758 r
.55444 .56472 m .55659 .55911 L .57697 .55884 L p F P
0 g
s
.5759 .56163 m
.61211 .56847 L
s
.59064 .53447 m
.59938 .53611 L
s
.58661 .53372 m
.59064 .53447 L
s
.61758 .53952 m
.62287 .54051 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.67 .547 .706 r
.55659 .55911 m .55444 .56472 L .54638 .56319 L p F P
0 g
s
.67 .547 .706 r
.54638 .56319 m .54853 .55759 L .55659 .55911 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
0 0 .418 r
.35599 .25753 m .37418 .28374 L p .3389 .23177 L F P
0 g
s
0 0 .418 r
.33694 .23002 m .35599 .25753 L p .3389 .23177 L F P
0 g
s
.67 .547 .706 r
.56351 .53261 m .56297 .53401 L .56095 .53363 L p F P
0 g
s
.67 .547 .706 r
.56095 .53363 m .56149 .53223 L .56351 .53261 L p F P
0 g
s
.56119 .53293 m
.56278 .53322 L
s
.55197 .53123 m
.56119 .53293 L
s
0 0 .418 r
.31918 .20431 m .33694 .23002 L p .3389 .23177 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56323 .53331 m
.57316 .53522 L
s
.56278 .53322 m
.56323 .53331 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 0 .418 r
.51719 .4895 m .37418 .28374 L .3389 .23177 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.5923 .53922 m
.59233 .53923 L
s
.58303 .53722 m
.5923 .53922 L
s
.726 .672 .797 r
.36192 .19274 m .31918 .20431 L .30475 .18335 L p F P
0 g
s
.726 .672 .797 r
.31918 .20431 m .36192 .19274 L .34765 .17174 L p F P
0 g
s
.726 .672 .797 r
.34765 .17174 m .30475 .18335 L .31918 .20431 L p F P
0 g
s
0 0 .418 r
.30475 .18335 m .31918 .20431 L p .3389 .23177 L F P
0 g
s
.726 .672 .797 r
.30475 .18335 m .34765 .17174 L .36192 .19274 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.604 .54201 L
s
.604 .54201 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.731 .75 .868 r
.34765 .17174 m .30475 .18335 L .29534 .1696 L p F P
0 g
s
.731 .75 .868 r
.30475 .18335 m .34765 .17174 L .33845 .15793 L p F P
0 g
s
.731 .75 .868 r
.33845 .15793 m .29534 .1696 L .30475 .18335 L p F P
0 g
s
0 0 .418 r
.29534 .1696 m .30475 .18335 L p .3389 .23177 L F P
0 g
s
.731 .75 .868 r
.29534 .1696 m .33845 .15793 L .34765 .17174 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .433 r
.37969 .25463 m .39335 .27414 L p .39236 .27205 L F P
0 g
s
0 0 .433 r
.36244 .22973 m .37969 .25463 L p .39236 .27205 L F P
0 g
s
0 0 .433 r
.34805 .20876 m .36244 .22973 L p .39236 .27205 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .433 r
.39335 .27414 m .39823 .28085 L .39236 .27205 L p F P
0 g
s
0 0 .433 r
.34198 .19967 m .34805 .20876 L p .39236 .27205 L F P
0 g
s
.647 .904 .982 r
.33845 .15793 m .29534 .1696 L .29212 .16477 L p F P
0 g
s
.647 .904 .982 r
.29534 .1696 m .33845 .15793 L .33546 .15304 L p F P
0 g
s
.647 .904 .982 r
.33546 .15304 m .29212 .16477 L .29534 .1696 L p F P
0 g
s
0 0 .418 r
.29212 .16477 m .29534 .1696 L p .3389 .23177 L F P
0 g
s
.647 .904 .982 r
.29212 .16477 m .33546 .15304 L .33845 .15793 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64176 .52117 L
s
.64176 .52117 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .433 r
.34665 .20607 m .34198 .19967 L p .39236 .27205 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .448 r
.33914 .15777 m .33546 .15304 L p .38288 .21987 L F P
0 g
s
.402 0 .069 r
.33546 .15304 m .29212 .16477 L .29557 .16956 L p F P
0 g
s
.402 0 .069 r
.29557 .16956 m .33914 .15777 L .33546 .15304 L p F P
0 g
s
.402 0 .069 r
.29212 .16477 m .33546 .15304 L .33914 .15777 L p F P
0 g
s
0 0 .418 r
.29557 .16956 m .29212 .16477 L p .3389 .23177 L F P
0 g
s
.402 0 .069 r
.33914 .15777 m .29557 .16956 L .29212 .16477 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .433 r
.36038 .22567 m .34665 .20607 L p .39236 .27205 L F P
0 g
s
0 0 .433 r
.39236 .27205 m .37789 .25095 L .36038 .22567 L p F P
0 g
s
0 0 .478 r
.56059 .40177 m .5636 .40664 L p .62236 .49031 L F P
0 g
s
0 0 .478 r
.56108 .40193 m .56059 .40177 L p .62236 .49031 L F P
0 g
s
0 0 .478 r
.56504 .40714 m .56108 .40193 L p .62236 .49031 L F P
0 g
s
0 0 .478 r
.57205 .41683 m .56504 .40714 L p .62236 .49031 L F P
0 g
s
0 0 .478 r
.58132 .42994 m .57205 .41683 L p .62236 .49031 L F P
0 g
s
.701 .555 .685 r
.58132 .42994 m .53711 .4419 L .54615 .4549 L p F P
0 g
s
.701 .555 .685 r
.54615 .4549 m .54755 .45691 L p .55209 .45329 L F P
0 g
s
.701 .555 .685 r
.55209 .45329 m .58132 .42994 L .54615 .4549 L F
.717 .828 .934 r
.5636 .40664 m .51993 .41845 L .5168 .41363 L p F P
0 g
s
.717 .828 .934 r
.5168 .41363 m .56059 .40177 L .5636 .40664 L p F P
0 g
s
.717 .828 .934 r
.51993 .41845 m .5636 .40664 L .56059 .40177 L p F P
0 g
s
.717 .828 .934 r
.56059 .40177 m .5168 .41363 L .51993 .41845 L p F P
0 g
s
0 0 0 r
.56059 .40177 m .5168 .41363 L .51715 .41382 L p F P
0 g
s
0 0 0 r
.5168 .41363 m .56059 .40177 L .56108 .40193 L p F P
0 g
s
0 0 0 r
.56108 .40193 m .51715 .41382 L .5168 .41363 L p F P
0 g
s
0 0 0 r
.51715 .41382 m .56108 .40193 L .56059 .40177 L p F P
0 g
s
.575 .248 .377 r
.56108 .40193 m .51715 .41382 L .52099 .41906 L p F P
0 g
s
.575 .248 .377 r
.52099 .41906 m .56504 .40714 L .56108 .40193 L p F P
0 g
s
.575 .248 .377 r
.51715 .41382 m .56108 .40193 L .56504 .40714 L p F P
0 g
s
.575 .248 .377 r
.56504 .40714 m .52099 .41906 L .51715 .41382 L p F P
0 g
s
.659 .433 .565 r
.56504 .40714 m .52099 .41906 L .5279 .42878 L p F P
0 g
s
.659 .433 .565 r
.5279 .42878 m .57205 .41683 L .56504 .40714 L p F P
0 g
s
.659 .433 .565 r
.52099 .41906 m .56504 .40714 L .57205 .41683 L p F P
0 g
s
.659 .433 .565 r
.57205 .41683 m .5279 .42878 L .52099 .41906 L p F P
0 g
s
.686 .508 .639 r
.57205 .41683 m .5279 .42878 L .53711 .4419 L p F P
0 g
s
.686 .508 .639 r
.53711 .4419 m .58132 .42994 L .57205 .41683 L p F P
0 g
s
.686 .508 .639 r
.5279 .42878 m .57205 .41683 L .58132 .42994 L p F P
0 g
s
.686 .508 .639 r
.58132 .42994 m .53711 .4419 L .5279 .42878 L p F P
0 g
s
0 0 .478 r
.59179 .44494 m .58132 .42994 L p .62236 .49031 L F P
0 g
s
.701 .555 .685 r
.53711 .4419 m .58132 .42994 L .59179 .44494 L p F P
0 g
s
.701 .555 .685 r
.59179 .44494 m .54755 .45691 L .54615 .4549 L p F P
0 g
s
.701 .555 .685 r
.54615 .4549 m .53711 .4419 L p .58445 .44453 L F P
0 g
s
.701 .555 .685 r
.59179 .44494 m .54615 .4549 L .58445 .44453 L F
0 0 .448 r
.55266 .46522 m .5607 .47772 L p .55216 .46535 L F P
0 g
s
0 0 .448 r
.38288 .21987 m .55266 .46522 L .55216 .46535 L F
.5443 .45222 m .55266 .46522 L p .38288 .21987 L F P
0 g
s
.711 .594 .723 r
.59179 .44494 m .54755 .45691 L .54977 .46012 L p F P
0 g
s
0 0 .448 r
.56065 .47765 m .5607 .47772 L p .56065 .47765 L F P
0 g
s
0 0 .478 r
.60225 .46012 m .59179 .44494 L p .62236 .49031 L F P
0 g
s
.711 .594 .723 r
.60225 .46012 m .55803 .47209 L .55601 .46915 L p F P
0 g
s
0 0 .448 r
.5532 .46507 m .5443 .45222 L .56065 .47765 L p F P
0 g
s
0 0 .448 r
.5168 .41363 m .51993 .41845 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.51715 .41382 m .5168 .41363 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.52099 .41906 m .51715 .41382 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.5279 .42878 m .52099 .41906 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.53711 .4419 m .5279 .42878 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.54755 .45691 m .53711 .4419 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.55803 .47209 m .54755 .45691 L p .57841 .5022 L F P
0 g
s
.708 .579 .709 r
.50006 .46419 m .5443 .45222 L .54977 .46012 L p F P
0 g
s
.711 .594 .723 r
.55601 .46915 m .54977 .46012 L p .59168 .4595 L F P
0 g
s
.711 .594 .723 r
.54977 .46012 m .55601 .46915 L p .58465 .45068 L F P
0 g
s
.708 .579 .709 r
.54977 .46012 m .5532 .46507 L p .53273 .46473 L F P
0 g
s
.708 .579 .709 r
.53273 .46473 m .50006 .46419 L .54977 .46012 L F
.711 .594 .723 r
.54977 .46012 m .54755 .45691 L p .55912 .45759 L F P
0 g
s
.711 .594 .723 r
.59168 .4595 m .54977 .46012 L .55912 .45759 L F
.60225 .46012 m .55601 .46915 L .59168 .4595 L F
0 0 .448 r
.56065 .47765 m .5532 .46507 L .56065 .47765 L F
.72 .635 .762 r
.60225 .46012 m .55803 .47209 L .55951 .47425 L p F P
0 g
s
.72 .635 .762 r
.55951 .47425 m .56522 .48258 L p .5967 .46418 L F P
0 g
s
0 0 .478 r
.61149 .47372 m .60225 .46012 L p .62236 .49031 L F P
0 g
s
.728 .69 .814 r
.61149 .47372 m .56733 .48567 L .56799 .48664 L p F P
0 g
s
.728 .69 .814 r
.56799 .48664 m .5734 .49463 L p .60804 .4758 L F P
0 g
s
0 0 .478 r
.62236 .49031 m .61845 .48417 L .61149 .47372 L p F P
0 g
s
.728 .69 .814 r
.61845 .48417 m .57439 .4961 L .5734 .49463 L p F P
0 g
s
.728 .69 .814 r
.5734 .49463 m .56799 .48664 L p .61126 .48438 L F P
0 g
s
0 0 .448 r
.56852 .48824 m .56901 .48813 L p .5607 .47772 L F P
0 g
s
0 0 .448 r
.56853 .48826 m .57464 .49647 L .56901 .48813 L F
.57812 .50173 m .57464 .49647 L p .5607 .47772 L F P
0 g
s
0 0 .448 r
.57917 .50352 m .57812 .50173 L p .5607 .47772 L F P
0 g
s
0 0 .448 r
.57774 .50172 m .57917 .50352 L p .5607 .47772 L F P
0 g
s
0 0 .448 r
.57394 .4965 m .57774 .50172 L p .5607 .47772 L F P
0 g
s
0 0 .448 r
.5607 .47772 m .56811 .48828 L .57394 .4965 L p F P
0 g
s
.684 .5 .632 r
.52455 .50007 m .56811 .48828 L .5607 .47772 L p F P
0 g
s
.684 .5 .632 r
.5607 .47772 m .51719 .4895 L .52455 .50007 L p F P
0 g
s
.684 .5 .632 r
.56811 .48828 m .52455 .50007 L .51719 .4895 L p F P
0 g
s
.661 .437 .57 r
.57394 .4965 m .5303 .50831 L .52455 .50007 L p F P
0 g
s
.661 .437 .57 r
.52455 .50007 m .56811 .48828 L .57394 .4965 L p F P
0 g
s
.661 .437 .57 r
.5303 .50831 m .57394 .4965 L .56811 .48828 L p F P
0 g
s
.661 .437 .57 r
.56811 .48828 m .52455 .50007 L .5303 .50831 L p F P
0 g
s
0 0 .448 r
.56733 .48567 m .55803 .47209 L p .57841 .5022 L F P
0 g
s
0 0 .448 r
.57841 .5022 m .57439 .4961 L .56733 .48567 L p F P
0 g
s
.723 .649 .775 r
.56901 .48813 m .52487 .50007 L .52384 .49858 L p F P
0 g
s
.684 .5 .632 r
.51719 .4895 m .5607 .47772 L .56811 .48828 L p F P
0 g
s
.723 .649 .775 r
.52384 .49858 m .51747 .48934 L p .56186 .4883 L F P
0 g
s
.723 .649 .775 r
.56901 .48813 m .52384 .49858 L .56186 .4883 L F
.728 .69 .814 r
.56799 .48664 m .56733 .48567 L p .57209 .48553 L F P
0 g
s
.728 .69 .814 r
.61126 .48438 m .56799 .48664 L .57209 .48553 L F
.61845 .48417 m .5734 .49463 L .61126 .48438 L F
.606 .309 .44 r
.57774 .50172 m .53399 .51356 L .5303 .50831 L p F P
0 g
s
.606 .309 .44 r
.5303 .50831 m .57394 .4965 L .57774 .50172 L p F P
0 g
s
.606 .309 .44 r
.53399 .51356 m .57774 .50172 L .57394 .4965 L p F P
0 g
s
.606 .309 .44 r
.57394 .4965 m .5303 .50831 L .53399 .51356 L p F P
0 g
s
.727 .788 .901 r
.61845 .48417 m .57439 .4961 L .57448 .49622 L p F P
0 g
s
.727 .788 .901 r
.57448 .49622 m .5782 .50187 L p .61763 .48454 L F P
0 g
s
.339 0 0 r
.57917 .50352 m .53532 .51539 L .53399 .51356 L p F P
0 g
s
.339 0 0 r
.53399 .51356 m .57774 .50172 L .57917 .50352 L p F P
0 g
s
.339 0 0 r
.53532 .51539 m .57917 .50352 L .57774 .50172 L p F P
0 g
s
.339 0 0 r
.57774 .50172 m .53399 .51356 L .53532 .51539 L p F P
0 g
s
.727 .788 .901 r
.62236 .49031 m .57841 .5022 L .5782 .50187 L p F P
0 g
s
.727 .788 .901 r
.5782 .50187 m .57448 .49622 L p .61979 .49062 L F P
0 g
s
.729 .699 .822 r
.57464 .49647 m .53059 .50839 L .53042 .50814 L p F P
0 g
s
.729 .699 .822 r
.53042 .50814 m .52487 .50007 L p .57318 .49657 L F P
0 g
s
.729 .699 .822 r
.57464 .49647 m .53042 .50814 L .57318 .49657 L F
.727 .788 .901 r
.57448 .49622 m .57439 .4961 L p .57538 .49598 L F P
0 g
s
.727 .788 .901 r
.61979 .49062 m .57448 .49622 L .57538 .49598 L F
.62236 .49031 m .5782 .50187 L .61979 .49062 L F
.601 .913 .979 r
.53532 .51539 m .57917 .50352 L .5782 .50187 L p F P
0 g
s
.601 .913 .979 r
.5782 .50187 m .57812 .50173 L p .57476 .5028 L F P
0 g
s
.601 .913 .979 r
.53532 .51539 m .5782 .50187 L .57476 .5028 L F
.57812 .50173 m .53416 .51363 L .53425 .51377 L p F P
0 g
s
.601 .913 .979 r
.53425 .51377 m .53532 .51539 L p .57476 .5028 L F P
0 g
s
.601 .913 .979 r
.57476 .5028 m .57812 .50173 L .53425 .51377 L F
.727 .788 .901 r
.5782 .50187 m .57841 .5022 L p .58056 .50123 L F P
0 g
s
.727 .788 .901 r
.58056 .50123 m .61763 .48454 L .5782 .50187 L F
.61763 .48454 m .61845 .48417 L .57448 .49622 L F
.729 .699 .822 r
.53059 .50839 m .57464 .49647 L .57448 .49622 L p F P
0 g
s
.729 .699 .822 r
.57448 .49622 m .5734 .49463 L p .5363 .50655 L F P
0 g
s
.729 .699 .822 r
.53059 .50839 m .57448 .49622 L .5363 .50655 L F
.5734 .49463 m .56901 .48813 L p .53906 .50392 L F P
0 g
s
.729 .699 .822 r
.53059 .50839 m .5734 .49463 L .53906 .50392 L F
.56901 .48813 m .52487 .50007 L .52933 .50656 L p F P
0 g
s
.729 .699 .822 r
.52933 .50656 m .53059 .50839 L p .53906 .50392 L F P
0 g
s
.729 .699 .822 r
.53906 .50392 m .56901 .48813 L .52933 .50656 L F
.728 .69 .814 r
.5734 .49463 m .57439 .4961 L p .57961 .49295 L F P
0 g
s
.728 .69 .814 r
.57961 .49295 m .60804 .4758 L .5734 .49463 L F
.60804 .4758 m .61149 .47372 L .56799 .48664 L F
0 0 .448 r
.5607 .47772 m .56901 .48813 L .56167 .47738 L F
.723 .649 .775 r
.52487 .50007 m .56901 .48813 L .56799 .48664 L p F P
0 g
s
.723 .649 .775 r
.56799 .48664 m .56522 .48258 L p .53572 .49537 L F P
0 g
s
.723 .649 .775 r
.52487 .50007 m .56799 .48664 L .53572 .49537 L F
.72 .635 .762 r
.56522 .48258 m .55951 .47425 L p .59745 .47386 L F P
0 g
s
.723 .649 .775 r
.56522 .48258 m .56167 .47738 L p .54386 .48836 L F P
0 g
s
.723 .649 .775 r
.52487 .50007 m .56522 .48258 L .54386 .48836 L F
.72 .635 .762 r
.61149 .47372 m .56733 .48567 L .56522 .48258 L p F P
0 g
s
.72 .635 .762 r
.61149 .47372 m .56522 .48258 L .59745 .47386 L F
.55951 .47425 m .55803 .47209 L p .56653 .47235 L F P
0 g
s
.72 .635 .762 r
.61149 .47372 m .55951 .47425 L .56653 .47235 L F
0 0 .448 r
.56167 .47738 m .5532 .46507 L p .56065 .47765 L F P
0 g
s
.715 .612 .74 r
.51747 .48934 m .56167 .47738 L .55951 .47425 L p F P
0 g
s
.715 .612 .74 r
.55951 .47425 m .55601 .46915 L p .53214 .48165 L F P
0 g
s
.715 .612 .74 r
.51747 .48934 m .55951 .47425 L .53214 .48165 L F
0 0 .448 r
.5607 .47772 m .56167 .47738 L .56065 .47765 L F
.723 .649 .775 r
.56167 .47738 m .51747 .48934 L .52105 .49453 L p F P
0 g
s
.723 .649 .775 r
.52105 .49453 m .52487 .50007 L p .54386 .48836 L F P
0 g
s
.723 .649 .775 r
.54386 .48836 m .56167 .47738 L .52105 .49453 L F
.72 .635 .762 r
.56522 .48258 m .56733 .48567 L p .57527 .47986 L F P
0 g
s
.72 .635 .762 r
.57527 .47986 m .5967 .46418 L .56522 .48258 L F
.5967 .46418 m .60225 .46012 L .55951 .47425 L F
.715 .612 .74 r
.55601 .46915 m .55951 .47425 L p .52645 .47715 L F P
0 g
s
.715 .612 .74 r
.55951 .47425 m .56167 .47738 L p .54826 .47729 L F P
0 g
s
.715 .612 .74 r
.54826 .47729 m .52645 .47715 L .55951 .47425 L F
.50897 .47704 m .5532 .46507 L .55601 .46915 L p F P
0 g
s
.715 .612 .74 r
.52645 .47715 m .50897 .47704 L .55601 .46915 L F
.55601 .46915 m .5532 .46507 L p .54135 .47312 L F P
0 g
s
.715 .612 .74 r
.51747 .48934 m .55601 .46915 L .54135 .47312 L F
.711 .594 .723 r
.55601 .46915 m .55803 .47209 L p .56456 .46684 L F P
0 g
s
.711 .594 .723 r
.56456 .46684 m .58465 .45068 L .55601 .46915 L F
.58465 .45068 m .59179 .44494 L .54977 .46012 L F
.708 .579 .709 r
.50897 .47704 m .5532 .46507 L .54977 .46012 L p F P
0 g
s
.708 .579 .709 r
.54977 .46012 m .54615 .4549 L p .52707 .46627 L F P
0 g
s
.708 .579 .709 r
.50897 .47704 m .54977 .46012 L .52707 .46627 L F
.54615 .4549 m .5443 .45222 L p .53693 .4574 L F P
0 g
s
.708 .579 .709 r
.50897 .47704 m .54615 .4549 L .53693 .4574 L F
.5443 .45222 m .50006 .46419 L .50192 .46687 L p F P
0 g
s
.708 .579 .709 r
.50192 .46687 m .50897 .47704 L p .53693 .4574 L F P
0 g
s
.708 .579 .709 r
.53693 .4574 m .5443 .45222 L .50192 .46687 L F
0 0 .418 r
.50897 .47704 m .50006 .46419 L .51719 .4895 L p F P
0 g
s
0 0 .418 r
.51747 .48934 m .50897 .47704 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.52487 .50007 m .51747 .48934 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.53059 .50839 m .52487 .50007 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.53416 .51363 m .53059 .50839 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.53532 .51539 m .53416 .51363 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.53399 .51356 m .53532 .51539 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.5303 .50831 m .53399 .51356 L p .51719 .4895 L F P
0 g
s
0 0 .418 r
.51719 .4895 m .52455 .50007 L .5303 .50831 L p F P
0 g
s
0 0 .418 r
.50006 .46419 m .51719 .4895 L p .3389 .23177 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .448 r
.34914 .1717 m .33914 .15777 L p .38288 .21987 L F P
0 g
s
.635 .374 .506 r
.33914 .15777 m .29557 .16956 L .30537 .18354 L p F P
0 g
s
.635 .374 .506 r
.30537 .18354 m .34914 .1717 L .33914 .15777 L p F P
0 g
s
.635 .374 .506 r
.29557 .16956 m .33914 .15777 L .34914 .1717 L p F P
0 g
s
0 0 .418 r
.30537 .18354 m .29557 .16956 L p .3389 .23177 L F P
0 g
s
.635 .374 .506 r
.34914 .1717 m .30537 .18354 L .29557 .16956 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
0 0 .448 r
.38288 .21987 m .36432 .19326 L .34914 .1717 L p F P
0 g
s
.678 .484 .616 r
.34914 .1717 m .30537 .18354 L .32041 .20514 L p F P
0 g
s
.678 .484 .616 r
.32041 .20514 m .36432 .19326 L .34914 .1717 L p F P
0 g
s
.678 .484 .616 r
.30537 .18354 m .34914 .1717 L .36432 .19326 L p F P
0 g
s
0 0 .418 r
.3389 .23177 m .32041 .20514 L .30537 .18354 L p F P
0 g
s
.678 .484 .616 r
.36432 .19326 m .32041 .20514 L .30537 .18354 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58354 .43311 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.601 .913 .979 r
.57917 .50352 m .53532 .51539 L .53416 .51363 L p F P
0 g
s
.601 .913 .979 r
.53416 .51363 m .57812 .50173 L .57917 .50352 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53646 .44171 L
s
.697 .541 .672 r
.36432 .19326 m .32041 .20514 L .3389 .23177 L p F P
0 g
s
.697 .541 .672 r
.32041 .20514 m .36432 .19326 L .38288 .21987 L p F P
0 g
s
.697 .541 .672 r
.38288 .21987 m .3389 .23177 L .32041 .20514 L p F P
0 g
s
.697 .541 .672 r
.3389 .23177 m .38288 .21987 L .36432 .19326 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.48975 .44954 L
s
.48989 .44952 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.727 .788 .901 r
.57841 .5022 m .62236 .49031 L .61845 .48417 L p F P
0 g
s
.727 .788 .901 r
.57439 .4961 m .61845 .48417 L .62236 .49031 L p F P
0 g
s
.728 .783 .897 r
.57464 .49647 m .53059 .50839 L .53416 .51363 L p F P
0 g
s
.728 .783 .897 r
.53416 .51363 m .57812 .50173 L .57464 .49647 L p F P
0 g
s
.728 .783 .897 r
.53059 .50839 m .57464 .49647 L .57812 .50173 L p F P
0 g
s
.728 .783 .897 r
.57812 .50173 m .53416 .51363 L .53059 .50839 L p F P
0 g
s
.703 .563 .693 r
.50006 .46419 m .3389 .23177 L .38288 .21987 L p F P
0 g
s
.703 .563 .693 r
.38288 .21987 m .5443 .45222 L .50006 .46419 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.729 .699 .822 r
.52487 .50007 m .56901 .48813 L .57464 .49647 L p F P
0 g
s
.728 .69 .814 r
.57439 .4961 m .61845 .48417 L .61149 .47372 L p F P
0 g
s
.728 .69 .814 r
.56733 .48567 m .61149 .47372 L .61845 .48417 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.723 .649 .775 r
.51747 .48934 m .56167 .47738 L .56901 .48813 L p F P
0 g
s
.72 .635 .762 r
.56733 .48567 m .61149 .47372 L .60225 .46012 L p F P
0 g
s
.72 .635 .762 r
.55803 .47209 m .60225 .46012 L .61149 .47372 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.715 .612 .74 r
.56167 .47738 m .51747 .48934 L .50897 .47704 L p F P
0 g
s
.715 .612 .74 r
.5532 .46507 m .50897 .47704 L .51747 .48934 L p F P
0 g
s
.701 .555 .685 r
.54755 .45691 m .59179 .44494 L .58132 .42994 L p F P
0 g
s
.711 .594 .723 r
.55803 .47209 m .60225 .46012 L .59179 .44494 L p F P
0 g
s
.711 .594 .723 r
.54755 .45691 m .59179 .44494 L .60225 .46012 L p F P
0 g
s
.708 .579 .709 r
.5532 .46507 m .50897 .47704 L .50006 .46419 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0800000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]080000010238d<00`000000]9>d0;BC]02m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d0`00000708<S@`030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07l0]9>d0`00001>0;BC]0030000002dTk@0]9>d0080]9>d1000000:08<S@`800000_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@4000000<0IP0A00<000000;BC]02dTk@0B`2dTk@5000000X0Pb=30`0000030:il
WP030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1000000706H04@800000B@2dTk@5000000T0
Pb=3100000070:ilWP030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d1000000706H04@@00000
0P2RGh400`000000]9>d0;BC]0120;BC]0D000002@238d<4000000/0[WbN00<000000;BC]02dTk@0
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@4000000P0IP0A0`0000060:9OP@030000002dTk@0]9>d03l0]9>d1000
000:08<S@`<00000402^O9h00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000001V0140
IP0A00P0IP0A1000000:0:9OP@030000002dTk@0]9>d03X0]9>d1000000:08<S@`@00000502^O9h0
0`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000001V0140IP0A00@0IP0A0`00000?0:9O
P@030000002dTk@0]9>d03H0]9>d0`00000:08<S@`@000006@2^O9h00`000000]9>d0;BC]02g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0030000001V0140IP0A00@000004`2RGh400`000000]9>d0;BC]00a0;BC]0@0
00002@238d<4000001d0[WbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000001L0XUn1
00<000000;BC]02dTk@0;@2dTk@4000000T0Pb=31000000R0:ilWP030000002dTk@0]9>d0;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d00<000000:9OP@2RGh40502RGh43000002X0]9>d1000000:08<S@`<000009`2^
O9h00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000004@2RGh44000000<0[G^M00<00000
0;BC]02dTk@0902dTk@3000000X0Pb=31000000W0:ilWP050000002dTk@0]9>d0;BC]0000000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@00`000000XUn10:9OP@0;0:9OP@@000001`2]Nid00`000000]9>d0;BC]00P
0;BC]0@000002@238d<4000002L0[WbN0P0000060;BC]0030000002dTk@0]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000:9OP@2RGh401P2RGh44000000`0[G^M00<000000;BC]02dTk@06`2dTk@40000
00T0Pb=31000000W0:ilWP8000002`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]080
00000`2RGh4400000140[G^M00<000000;BC]02dTk@05P2dTk@4000000X0Pb=30`00000W0:ilWP<0
00003`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0@000005@2]Nid00`000000]9>d
0;BC]00B0;BC]0@000002P238d<4000002H0[WbN0`00000D0;BC]0030000002dTk@0]9>d0;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<0001[0000002]Nid05P2]Nid00`000000]9>d0;BC]00>0;BC]0<000002P23
8d<4000002H0[WbN1000000G0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000H
0:ekW@030000002dTk@0]9>d00T0]9>d1000000908<S@`@000009P2^O9h4000001`0]9>d00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@2000001P0[G^M00<000000;BC]02dTk@0102dTk@40000
00T0Pb=31000000V0:ilWP040;BC]0000000000000000240]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@00`0006/000000:ekW@0F0:ekW@030000002dTk@0]9>d00@000002P238d<30000
02L0[WbN1000000U0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000G0:ekW@<0
00002P238d<4000002L0[WbN0`00000Y0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
0P00000B0:ekW@@000000P2bRZ`00`000000Pb=308<S@`0408<S@`@000009`2^O9h4000002d0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000[G^M0:ekW@0=0:ekW@<000001P2b
RZ`00`000000Pb=308<S@`04000002H0[WbN00<0]9>d0000000000000P00000a0;BC]0800000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@00`000000[G^M0:ekW@080:ekW@@000002P2bRZ`2000002H0[WbN00<0]9>d
0:ilWP0000000P00000a0;BC]0@000000P2iYlL00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]08000001P2]Nid3000000l0/XZ/00<000000:ilWP2^O9h0802^O9h00`2dTk@0[WbN000000030000
0300]9>d100000060;VWa`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:ekW@2]
Nid01000000B0;::[0030000002^O9h0[WbN01`0[WbN00<0]9>d0:ilWP2^O9h00`00000a0;BC]0<0
00002`2iYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]08000005`2bRZ`00`000000[WbN
0:ilWP0G0:ilWP030;BC]02^O9h0[WbN00@00000<02dTk@4000000h0^JO700<000000;BC]02dTk@0
ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0NP2dTk@2000001P0/XZ/00<000000:ilWP2^O9h04`2^O9h00`2iY/L0[WbN0000
000300000300]9>d1000000C0;VWa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;::[02bRZ`05`2bRZ`00`000000[WbN0:ilWP0>0:ilWP030;VVa`2^O9h0[WbN00<00000<@2dTk@3
000001P0^JO700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XZ/0;::[00F0;::
[0030000002^O9h0[WbN00X0[WbN00<0^JK70:ilWP2^O9h01000000`0;BC]0@000006`2iYlL00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0800000602bRZ`00`000000[WbN0:ilWP090:ilWP<0
0000<02dTk@400000200^JO700<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/XZ/
0;::[00G0;::[0030000002^O9h0[WbN00@0[WbN1000000`0;BC]0<00000902iYlL00`000000]9>d
0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0030000002bRZ`0/XZ/01H0/XZ/00<000000:ilWP2^O9h01000
000`0;BC]0@000009`2iYlL200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;::[02bRZ`05@2bRZ`3
00000340]9>d0`00000W0;VWa`@000000P2hcn/00`000000]9>d0;BC]02U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]08000004P2bRZ`400000080/i2a00<000000;BC]02dTk@0:`2dTk@4000002H0^JO7100000060;S?
j`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;::[02bRZ`03@2bRZ`3000000H0
/i2a00<000000;BC]02dTk@09`2dTk@4000002L0^JO70`00000;0;S?j`030000002dTk@0]9>d0:@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;::[02bRZ`0202bRZ`4000000X0/i2a00<000000;BC]02dTk@0
8`2dTk@3000002L0^JO71000000>0;S?j`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00
00060;::[0<000003`2cT;400`000000]9>d0;BC]00N0;BC]0@000009`2iYlL300000180^<o[0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0030000002bRZ`0/XZ/00@000004P2cT;400`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d00@000009`2iYlL400000140^<o[1000002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]08000005`2cT;400`000000]9>d0;BC]00F0;BC]0<000009`2iYlL400000140^<o[1000002[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0800000602cT;400`000000]9>d0;BC]00A0;BC]0@000009`2iYlL300000140
^<o[1000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002cT;40/i2a01L0/i2a00<000000;BC]02dTk@0
302dTk@4000002L0^JO71000000A0;S?j`<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d00T0]9>d0`00000X0;VWa`<000004@2hcn/400000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d0P00000H0;>@/@030000002dTk@0]9>d00@0]9>d1000000W0;VWa`@00000402hcn/4
0000000407;Pb@000000[]9Q00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;>@/@2cT;405`2cT;40
0`000000]9>d00000003000002L0^JO71000000@0;S?j`@000001@1bh<T200000;L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;>@/@2cT;405P2cT;42000002P0^JO70`00000@0;S?j`@000002@1bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;>@/@2cT;405P2cT;400`000000^JO70;VWa`0R0;VWa`@0
0000402hcn/3000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001P0/i2a
00<000000;VWa`2iYlL07P2iYlL300000100^<o[1@00000>07;Pb@800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000/i2a0;>@/@0F0;>@/@030000002iYlL0^JO701X0^JO71000000?0;S?j`@00000100^
]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/i2a0;>@/@0F
0;>@/@030000002iYlL0^JO701D0^JO71000000?0;S?j`@0000000<0]9>d02jdg@0^]=d01@0^]=d0
0`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001P0/i2a00<000000;VW
a`2iYlL04@2iYlL300000100^<o[0`00000<02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0030000002cT;40/i2a01H0/i2a00<000000;VWa`2iYlL03@2iYlL4000000l0
^<o[1000000?02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000
002cT;40/i2a01H0/i2a00<000000;VWa`2iYlL02@2iYlL3000000l0^<o[1000000C02jdg@040000
001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@2000001P0/i2a00<000000;VWa`2iYlL0
102iYlL4000000h0^<o[1P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;>@/@2cT;405`2cT;400`000000^JO700000003000000h0^<o[
100000060;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/i2a0;>@/@0F0;>@/@8000003`2h
cn/3000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/i2a0;>@/@0F
0;>@/@030000002hcn/0^<o[00T0^<o[1000000H0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;>@/@2cT;405`2cT;400`000000^<o[0;S?j`040;S?j`@00000702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cT;40/i2a01H0/i2a00<000000;S?j`2h
cn/01000000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>@/@2cT;40
5P2cT;42000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/i2a0;>@/@0G0;>@/@030000
002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0UP2dTk@00`000000/i2a0;>@/@0G0;>@/@030000002dTk@0]9>d01d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0W@2dTk@00`000000/i2a0;>@/@0G0;>@/@030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000/i2a0;>@
/@0G0;>@/@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d01<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0XP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0180
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000/i2a0;>@
/@0G0;>@/@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@00`000000/i2a0;>@/@0G0;>@/@030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@0
0`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000/i2a0;>@/@0G0;>@/@030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000/i2a0;>@/@0F0;>@/@030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000/i2a0;>@
/@0F0;>@/@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000/i2a0;>@/@0G0;>@/@030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/`2dTk@00`000000/i2a0;>@/@0F0;>@/@050000002dTk@0]9>d0;BC
]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000/i2a0;>@/@0F0;>@/@040000002dTk@0]9>d0000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;@0]9>d00<000000;>@/@2cT;405P2cT;4010000000]9>d0;BC]000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002cT;40/i2a01H0/i2a00<000000;BC]0000000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]P2dTk@00`000000/i2a0;>@/@0F0;>@/@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000/i2a0;>@
/@0F0;>@/@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;P0]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC]03?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02h0;BC]0030000002cT;40/i2a01L0/i2a00<000000;BC]02dTk@0cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<0
00000;>@/@2cT;405P2cT;400`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002cT;40
/i2a01L0/i2a00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000/i2a0;>@/@0F0;>@
/@030000002dTk@0]9>d01D0]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002cT;40/i2a01H0
/i2a00<000000;BC]02dTk@0402dTk@400000080TcmP00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0]9>d00`0]9>d0`00000609<oH0030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;>@/@2cT;405P2cT;400`000000]9>d0;BC
]0080;BC]0@00000202C?f0300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;>@/@2cT;405P2cT;40
0`000000]9>d0;BC]0040;BC]0<00000202C?f04000000<0Z6j@00<000000;BC]02dTk@0/02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_`2dTk@00`000000/i2a0;>@/@0F0;>@/@030000002dTk@0000000<000001`2C?f040000
00P0Z6j@00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;l0]9>d00<000000;>@/@2cT;405`2cT;400`000000TcmP09<oH00509<oH0@0
00003@2XKY000`000000]9>d0;BC]00N0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;>@/@2cT;405P2cT;4010000000TcmP09<oH02C?f0400000140Z6j@0P00000N0;BC]003
0000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002cT;40/i2a01H0/i2a
00<000000:Q^T02XKY004@2XKY0400000080[h:S00<000000;BC]02dTk@06@2dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002cT;40/i2a01L0/i2a00<0
00000:Q^T02XKY00302XKY04000000H0[h:S00<000000;BC]02dTk@05`2dTk@2000003X0]9>d1000
00030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;>@/@2cT;405P2cT;40
0`000000Z6j@0:Q^T0090:Q^T0<000002`2_PZ<00`000000]9>d0;BC]00C0;BC]0<00000=`2dTk@5
000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002cT;40/i2a01H0/i2a00<000000:Q^
T02XKY00102XKY04000000l0[h:S00<000000;BC]02dTk@03`2dTk@3000003<0]9>d1`0000080;BC
]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@2000001P0/i2a00<000000:Q^T00000000`00000C0:n2X`03
0000002dTk@0]9>d00/0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0340;BC]0030000002cT;40/i2a01H0/i2a0P00000G0:n2X`800000202dTk@4000002<0]9>d
4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;>@/@2cT;405P2c
T;400`000000[h:S0:n2X`0A0:n2X`@000000P2cSZl010000000]9>d0;BC]02dTk@4000001h0]9>d
2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000H0;>@/@030000002_
PZ<0[h:S00d0[h:S0`0000060;>>[`@00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0030000002cT;40/i2a01H0/i2a00<000000:n2X`2_PZ<02@2_PZ<4000000X0/hj_00<00000
0;BC]02dTk@03@2dTk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000/i2a0;>@/@0F0;>@/@030000002_PZ<0[h:S00D0[h:S0`00000>0;>>[`030000002dTk@0]9>d
0080]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;>@/@2c
T;405P2cT;400`000000[h:S0:n2X`04000000/0/hj_2`0000170;BC]0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d00<000000;>@/@2cT;405`2cT;42000000@0/hj_2`0000080;>>[`030000
002dTk@0]9>d04D0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002cT;40/i2a0140/i2a2`00
000C0;>>[`030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000/i2a0;>@/@040;>@/@`000001P2cT;400`000000/hj_0;>>[`0D0;>>[`<00000A02dTk@0
0`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`000004`2cT;400`000000/hj_0;>>[`0?0;>>
[`@000000`2fV;T00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d4`00000H0;>@/@800000302cSZl4000000L0]YRi00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000L0]9>d00<000000;>@/@2cT;40
5@2cT;43000000L0/hj_1000000<0;JH^@030000002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000<0;BC]08000004P2cT;4400000080]IBe00@0
00000;>>[`2cSZl0/hj_1000000A0;JH^@030000002dTk@0]9>d03X0]9>d0P00001U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]0/000004@2dTk@6000001<0]9>d00<000000;>@/@2cT;403@2cT;43000000L0]IBe0`00
000F0;JH^@030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000J0;BC]0030000002cT;40/i2a00P0/i2a1000000:0;FD]@030000002fV;T0
]YRi01H0]YRi00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0X00000702dTk@5000001l0]9>d0P0000060;>@/@<000003`2eU;D00`000000]YRi0;JH^@0E0;JH
^@800000=`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002D0
]9>d00<000000;>@/@2cT;401000000B0;FD]@8000004P2fV;T400000080^:;300<000000;BC]02d
Tk@0<P2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@2000001H0]IBe
0P00000?0;JH^@<000001P2hX/<00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@200000180]IBe100000020;NL_@030000002f
V;T0]YRi00P0]YRi1000000:0;RR``030000002dTk@0]9>d02l0]9>d00<000000;BC]02dTk@0J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]08000003`2eU;D3000000L0]ibm00<00000
0;JH^@2fV;T0102fV;T3000000l0^:;300<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]00000002P2eU;D40000
00X0]ibm00<000000;JH^@2fV;T01000000B0;RR``030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0040000002dTk@0]9>d0000
00H0]IBe0`00000?0;NL_@8000005`2hX/<00`000000]9>d0;BC]00Y0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000l0;BC]0040000002dTk@0]9>d00000080]IBe1000000C0;NL
_@030000002hX/<0^:;30100^:;3100000020;Z`d0030000002dTk@0]9>d02H0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00@000000;BC]02dTk@0]9>d0P00000G0;NL
_@8000003P2hX/<3000000L0^[3@00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@00P2dTk@00`000000
]ibm0;NL_@0A0;NL_@@000000P2iY/H00`000000^:;30;RR``070;RR``@000002P2j/=000`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@00P2dTk@00`000000]ibm0;NL_@0=0;NL_@@00000
1P2iY/H00`000000^:;30;RR``040;RR``<000003`2j/=000`000000]9>d0;BC]00P0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]ibm0;NL_@090;NL_@<000002`2iY/H00`000000^:;30000
0003000001<0^[3@00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]004
0;BC]0030000002gW;d0]ibm00@0]ibm1000000>0;VVaP8000004P2j/=0400000080^/WV00<00000
0;BC]02dTk@0702dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0040;BC]0030000002gW;d0]ibm
00@000004`2iY/H00`000000^[3@0;Z`d00=0;Z`d0<000001P2jbNH00`000000]9>d0;BC]00K0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@01@2dTk@200000180^JK6100000020;ZbdP030000002j/=00^[3@00P0
^[3@1000000:0;[9iP030000002dTk@0]9>d01P0]9>d0P00001k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000
?02dTk@200000400]9>d00<000000;BC]02dTk@01P2dTk@00`000000^JK60;VVaP0=0;VVaP<00000
1P2j/]800`000000^[3@0;Z`d0050;Z`d0<000002@2jbNH400000080/Mog00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<0
00000;BC]02dTk@01P2dTk@2000000X0^JK61000000:0;ZbdP030000002j/=00^[3@00@000002@2j
bNH3000000H0/Mog00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F
0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@01`2dTk@2000000H0^JK60`00000?
0;ZbdP8000002@2jbNH4000000X0/Mog00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000^JK60;VVaP04000000d0^[;B100000000`2jb>D000000;[9iP060;[9iP<000003P2agoL00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooon4000003P2j/]83000000H0^/SU00<000000;[9iP2j
bNH01000000B0;7OmiH000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0090;BC]0030000
J`000000^[;B00T0^[;B100000080;[8i@@000005P2agoL00`000000]9>d0;BC]00>0;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;ZbdP2j/]801@2j/]83000000P0^/SU1000000209WYnP8000005`2agoL00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002j/]80^[;B00@00000202jb>D300000080VNWj0`000000
0`3E_<80001b0000000H0;7Om`030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d00/0]9>d00<0001[0000
002jb>D0202jb>D40000000309WYnP000000000000<0]9>d0`0000000`3E_<80001b0000000G0;7O
m`030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000P0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;[8i@2jb>D0102jb>D6000000/0
]9>d00<0001b0000002agoL05`2agoL00`000000]9>d0;BC]0060;BC]0800000Q`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;[8i@000000
1@00000?0;BC]080001b00<000000;7Om`2agoL05@2agoL00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]00=0;BC]0@00000502dTk@00`000000Zhbd0000000G0;7Om`030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0
]9>d02@0]9>d00@000000:^<]00000000000602agoL01@000000]9>d0;BC]02dTk@0000008/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d02@0]9>d00<000000:^<]02[S;@00P00
000G0;7Om`040000002dTk@0]9>d000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000V0;BC]0050000002[
S;@0Zhbd0:^<]0000000602agoL2000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000K0;BC]0030000002[
S;@0Zhbd0080Zhbd0P00000F0;7Om`800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]10000003`2dTk@2000000<0Zhbd0P0000000`00078000000;7Om`0C0;7Om`040000002agoL0
/Mog000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2P000005
0;BC]0030000002[S;@0Zhbd0080Zhbd0P0000000`20000000000;7Om`0B0;7Om`050000002agoL0
/Mog0;7Om`000000S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002@2dTk@6
000000<0Zhbd00<000000=Fl`P2[S;@00`00000@0;7Om`8000001@2agoL00`000000]9>d0;BC]02:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d100000020;BC]0P0000000D0Zhbd0000
002[S;@0Zhbd000000020:^<]0040000003E_<80001b000000d0/Mog0P0000080;7Om`030000002d
Tk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@=000000040:^<]0000000
Zhbd00000080eKc200<0001b0000002agoL02`2agoL00`000000/Mog0;7Om`080;7Om`030000002d
Tk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@500000080Zhbd00<00000
0:^<]00000001P00000:0;7Om`030000002agoL0/Mog00X0/Mog0`0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0200]9>d0P0000000`2[S;@0000000000003000000D0eKc200<000000;7O
m`2agoL01P2agoL2000000d0/Mog2P0000210;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200
]9>d00@000000:^<]02[S;@0Zhbd1`0000020=Fl`P8000001P2agoL4000000/0/Mog0`000000102d
Tk@000000000000000040;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0070000002[S;@0Zhbd0:^<]0000000eKc2000000040;BC]0D00000102agoL00`000000/Mog0;7O
m`090;7Om`D000004`2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@0
0`000000Zhbd0:^<]003000000T0]9>d1@0000080;7Om`D000007`2dTk@7000006T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07`2dTk@01`000000Zhbd0:^<]02[S;@000000=Fl`P0000002@2d
Tk@2000000030;7Om`000000000000<0000000<0/Mog0000000000001000000Y0;BC]0H00000H`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]0070000002[S;@0Zhbd0:^<]0000000eKc2
0000000:0;BC]08000000P2agoL6000003<0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01l0]9>d00<000000:^<]02[S;@00`00000:0;BC]0P000000P2dTk@3000003L0]9>d1@00
001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d00L000000:^<]02[S;@0Zhbd0000
003E_<80000000T0]9>d00<000000;BC]02dTk@00P0000000`2dTk@000000;BC]0060;BC]0800000
>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@01P000000Zhbd0:^<
]0000000eKc2000000T0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d
1P0000020:^<]0030000003E_<80000000P0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]0090;BC]0800000?P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502d
Tk@@000000H0]9>d0P0000060;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@00`000000Zhbd0:^<]002
0:^<]0030000003E_<80eKc200L0eKc200<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04`2dTk@200000080Zhbd00<000000=Fl`P3E_<801`3E_<830000
00@0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@=00000080]9>d1P00001A0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d00<0]9>d0P0000030;BC]0H00000B@2dTk@2000005D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d00T0]9>d100000120;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0CP2dTk@2000005X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
04`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00D000000;BC]02d
Tk@0]9>d0000001=0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]005
0000002dTk@0]9>d0;BC]0000000C02dTk@200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0702dTk@010000000]9>d00000000001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00L0;BC]0800000BP2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000004P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0`00
00170;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
000004H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00@000000;BC
]02dTk@00000@`2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv311.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .007 .568 r
.55536 .17704 m .57301 .20184 L p .58834 .21853 L F P
0 g
s
0 .007 .568 r
.5412 .15601 m .55536 .17704 L p .58834 .21853 L F P
0 g
s
.68 .49 .622 r
.56812 .2032 m .57301 .20184 L p .57304 .20193 L F P
0 g
s
.68 .49 .622 r
.57029 .20713 m .57304 .20193 L .57879 .22255 L F
.56812 .2032 m .57304 .20193 L .57029 .20713 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55862 .18594 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20713 L p .56812 .2032 L F P
0 g
s
0 0 .465 r
.55862 .18594 m .57025 .20729 L .56812 .2032 L F
.707 .577 .707 r
.57301 .20184 m .56812 .2032 L p .56779 .20255 L F P
0 g
s
.707 .577 .707 r
.56779 .20255 m .55772 .18188 L .57301 .20184 L F
.55536 .17704 m .55932 .18261 L p .55772 .18188 L F P
0 g
s
.707 .577 .707 r
.55932 .18261 m .57301 .20184 L p .55772 .18188 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18166 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18166 m .55683 .18148 L p .55022 .17847 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18166 L .55022 .17847 L F
.724 .652 .778 r
.55536 .17704 m .55022 .17847 L p .54925 .17801 L F P
0 g
s
0 0 .465 r
.55862 .18594 m .56812 .2032 L .5616 .19064 L F
.707 .577 .707 r
.55463 .17725 m .55536 .17704 L p .56779 .20255 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52442 .16599 L F P
0 g
s
.724 .652 .778 r
.51745 .16262 m .5412 .15601 L p .54447 .16496 L F P
0 g
s
.724 .652 .778 r
.52176 .16471 m .54447 .16496 L .54925 .17801 L F
.51745 .16262 m .54447 .16496 L .52176 .16471 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .16511 L p .4805 .16425 L F P
0 g
s
.238 .738 .904 r
.52174 .16511 m .52176 .16471 L p .51039 .16458 L F P
0 g
s
.238 .738 .904 r
.4805 .16425 m .52174 .16511 L .51039 .16458 L F
.726 .806 .915 r
.5412 .15601 m .51039 .16458 L p .50423 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16471 m .52046 .18477 L p .52442 .16599 L F P
0 g
s
.724 .652 .778 r
.5412 .15601 m .55536 .17704 L p .54925 .17801 L F P
0 g
s
.707 .577 .707 r
.55022 .17847 m .55463 .17725 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47822 .16309 L F P
0 g
s
.726 .806 .915 r
.47813 .16308 m .5359 .14671 L .50423 .1643 L F
.47718 .16304 m .47963 .16236 L p .47813 .16308 L F P
0 g
s
.726 .806 .915 r
.47963 .16236 m .5359 .14671 L p .47813 .16308 L F P
0 g
s
.502 .908 .835 r
.4445 .17938 m .44515 .17948 L .47813 .16308 L F
.47954 .18477 m .47821 .16423 L p .44515 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16308 L p .44515 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16308 m .47954 .18477 L p .47822 .16309 L F P
0 g
s
.709 .585 .715 r
.35705 .25884 m .3995 .24703 L .38003 .21963 L p F P
0 g
s
.709 .585 .715 r
.38003 .21963 m .33756 .23144 L .35705 .25884 L p F P
0 g
s
.709 .585 .715 r
.33756 .23144 m .38003 .21963 L .3995 .24703 L p F P
0 g
s
.724 .652 .778 r
.378 .21579 m .43125 .20404 L .38291 .22279 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .458 r
.36193 .19396 m .38003 .21963 L p .38079 .21978 L F P
0 g
s
.724 .652 .778 r
.37119 .20607 m .39596 .20216 L .37517 .21175 L F
0 0 .458 r
.36817 .20177 m .36193 .19396 L .37494 .21177 L F
.36955 .20374 m .37494 .21177 L .38079 .21978 L F
.36817 .20177 m .37494 .21177 L .36955 .20374 L F
.718 .624 .752 r
.31937 .2058 m .36193 .19396 L .38003 .21963 L p F P
0 g
s
.718 .624 .752 r
.33756 .23144 m .38003 .21963 L .36193 .19396 L p F P
0 g
s
.718 .624 .752 r
.36193 .19396 m .31937 .2058 L .33756 .23144 L p F P
0 g
s
.726 .806 .915 r
.36414 .19567 m .45105 .17621 L .36899 .20291 L F
.76 .881 .465 r
.44644 .19981 m .44299 .18047 L p .44134 .18378 L F P
0 g
s
.76 .881 .465 r
.43099 .20457 m .43247 .20411 L .44134 .18378 L F
.43247 .20411 m .44644 .19981 L .44134 .18378 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44515 .17948 L F P
0 g
s
.502 .908 .835 r
.44454 .17976 m .44644 .19981 L .44515 .17948 L F
.44293 .18014 m .44644 .19981 L p .4445 .17938 L F P
0 g
s
.726 .806 .915 r
.5359 .14671 m .5412 .15601 L p .50423 .1643 L F P
0 g
s
.724 .652 .778 r
.51039 .16458 m .51745 .16262 L p .52176 .16471 L F P
0 g
s
.238 .738 .904 r
.52176 .16471 m .52187 .16304 L p .4805 .16425 L F P
0 g
s
.726 .806 .915 r
.51039 .16458 m .44134 .18378 L p .50423 .1643 L F P
0 g
s
0 0 .458 r
.36854 .20222 m .35722 .18615 L .36817 .20177 L F
.726 .806 .915 r
.44134 .18378 m .36955 .20374 L p .44194 .18241 L F P
0 g
s
.726 .806 .915 r
.44194 .18241 m .36955 .20374 L .3694 .20351 L F
.724 .652 .778 r
.39596 .20216 m .43527 .19597 L .378 .21579 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43099 .20457 m .43102 .20483 L .4312 .2045 L F
.43102 .20483 m .43379 .22413 L .4312 .2045 L F
.42971 .20713 m .42975 .20729 L p .43099 .20457 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43102 .20483 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43102 .20483 L .43099 .20457 L F
0 0 .458 r
.41038 .26141 m .39652 .24221 L .4181 .27299 L F
.707 .577 .707 r
.38616 .22739 m .42183 .22251 L .39683 .24237 L F
0 0 .458 r
.40185 .24943 m .39652 .24221 L .41038 .26141 L F
.39526 .24017 m .39589 .2412 L .40185 .24943 L F
.39589 .2412 m .39652 .24221 L .40185 .24943 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23225 L p .55866 .22914 L F P
0 g
s
.68 .821 .38 r
.56901 .20954 m .56753 .21329 L .55866 .22914 L F
.56753 .21329 m .55356 .24845 L .55866 .22914 L F
0 0 .458 r
.3995 .24703 m .41815 .27307 L p .4181 .27299 L F P
0 g
s
0 0 .458 r
.39652 .24221 m .3995 .24703 L .4181 .27299 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47442 .24733 L F P
0 g
s
.707 .577 .707 r
.42183 .22251 m .40892 .24735 L .4018 .24936 L F
.698 .545 .676 r
.35705 .25884 m .3995 .24703 L .41815 .27307 L p F P
0 g
s
.698 .545 .676 r
.3995 .24703 m .35705 .25884 L .37564 .28489 L p F P
0 g
s
.709 .585 .715 r
.3995 .24703 m .35705 .25884 L .33756 .23144 L p F P
0 g
s
.724 .652 .778 r
.43125 .20404 m .42971 .20713 L .4287 .20515 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44138 .23005 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20713 L p .43188 .21138 L F P
0 g
s
0 0 .38 r
.44138 .23005 m .42975 .20729 L .43188 .21138 L F
.707 .577 .707 r
.43661 .22049 m .55022 .17847 L .56779 .20255 L F
.43527 .2179 m .55022 .17847 L .43661 .22049 L F
.43661 .22049 m .56779 .20255 L .44941 .23593 L F
0 .411 .788 r
.44644 .24845 m .4432 .23325 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23325 m .44317 .2331 L p .44978 .2361 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23325 L .44978 .2361 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56901 .20954 L F P
0 g
s
.68 .49 .622 r
.46282 .24175 m .56812 .2032 L .57029 .20713 L F
.46282 .24175 m .57029 .20713 L .56054 .22557 L F
0 0 .465 r
.57029 .20713 m .57077 .20511 L p .5616 .19064 L F P
0 g
s
0 0 .465 r
.56812 .2032 m .57029 .20713 L .5616 .19064 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20713 L p .56901 .20954 L F P
0 g
s
.68 .821 .38 r
.57029 .20713 m .56621 .22413 L p .56901 .20954 L F P
0 g
s
.68 .49 .622 r
.56054 .22557 m .57029 .20713 L .57879 .22255 L F
.45234 .23721 m .56812 .2032 L .46282 .24175 L F
.707 .577 .707 r
.43661 .22049 m .44941 .23593 L .44317 .2331 L F
.68 .49 .622 r
.58753 .22111 m .48961 .24833 L p .46282 .24175 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47826 .24873 L p .5195 .24809 L F P
0 g
s
.183 .707 .866 r
.47826 .24873 m .47824 .24843 L p .48961 .24833 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .47826 .24873 L .48961 .24833 L F
.68 .821 .38 r
.55701 .23225 m .55707 .23197 L p .55866 .22914 L F P
0 g
s
.526 .159 .287 r
.48961 .24833 m .57256 .22527 L p .50868 .24767 L F P
0 g
s
.526 .159 .287 r
.57256 .22527 m .58753 .22111 L p .56339 .22924 L F P
0 g
s
.526 .159 .287 r
.57256 .22527 m .56339 .22924 L .50868 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24721 L p .5555 .23265 L F P
0 g
s
.526 .159 .287 r
.50868 .24767 m .55749 .23123 L .55707 .23197 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5555 .23265 L F P
0 g
s
.446 .876 .788 r
.55707 .23197 m .55356 .24845 L p .5555 .23265 L F P
0 g
s
.526 .159 .287 r
.53555 .24129 m .55707 .23197 L .55436 .23682 L F
.50868 .24767 m .55707 .23197 L .53555 .24129 L F
.446 .876 .788 r
.55726 .23111 m .55707 .23197 L p .5555 .23265 L F P
0 g
s
.183 .707 .866 r
.52178 .24721 m .5195 .24809 L .50551 .24778 L F
.68 .49 .622 r
.46282 .24175 m .48961 .24833 L .47824 .24843 L F
.183 .707 .866 r
.47824 .24843 m .47813 .24718 L p .50551 .24778 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .48961 .24833 L .50551 .24778 L F
.48961 .24833 m .47824 .24843 L .50551 .24778 L F
.526 .159 .287 r
.55331 .2387 m .52282 .24718 L p .55436 .23682 L F P
0 g
s
0 .411 .788 r
.47826 .24873 m .47954 .26349 L p .47442 .24733 L F P
0 g
s
.526 .159 .287 r
.55436 .23682 m .52282 .24718 L .51784 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.691 .522 .653 r
.52166 .48924 m .37564 .28489 L .41815 .27307 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.732 .756 .872 r
.52325 .41813 m .56674 .40604 L p .57151 .42915 L F P
0 g
s
.732 .756 .872 r
.58915 .51466 m .53727 .43867 L p .57151 .42915 L F P
0 g
s
.732 .756 .872 r
.53727 .43867 m .52325 .41813 L p .57151 .42915 L F P
0 g
s
0 0 .458 r
.58802 .51222 m .58803 .51226 L .58482 .50761 L F
.58802 .51222 m .58482 .50761 L .58487 .50767 L F
.58915 .51466 m .58177 .50385 L p .58803 .51226 L F P
0 g
s
0 0 .458 r
.58177 .50385 m .57643 .49602 L p .58391 .50648 L F P
0 g
s
0 0 .458 r
.58803 .51226 m .58177 .50385 L .58391 .50648 L F
.732 .756 .872 r
.56674 .40604 m .63115 .50299 L .58915 .51466 L p F P
0 g
s
.827 .729 .757 r
.59548 .50486 m .59122 .50486 L p .5887 .5132 L F P
0 g
s
.731 .713 .834 r
.63342 .50634 m .59146 .51801 L .58915 .51466 L p F P
0 g
s
.731 .713 .834 r
.58915 .51466 m .63115 .50299 L .63342 .50634 L p F P
0 g
s
.731 .713 .834 r
.63115 .50299 m .58915 .51466 L .59146 .51801 L p F P
0 g
s
.827 .729 .757 r
.59103 .51658 m .59548 .50486 L p .5887 .5132 L F P
0 g
s
.7 .552 .683 r
.60242 .53353 m .61997 .52865 L p .61824 .53143 L F P
0 g
s
.827 .729 .756 r
.61737 .5373 m .61456 .53733 L p .61494 .53671 L F P
0 g
s
.827 .729 .756 r
.61501 .5366 m .61503 .53661 L .61494 .53671 L F
.61503 .53661 m .61737 .5373 L .61494 .53671 L F
.62157 .52623 m .61737 .5373 L p .61632 .53699 L F P
0 g
s
.827 .729 .756 r
.61501 .5366 m .61981 .52902 L .61632 .53699 L F
.61981 .52902 m .62157 .52623 L .61632 .53699 L F
.709 .585 .714 r
.60242 .53353 m .59839 .52785 L p .61617 .52554 L F P
0 g
s
.709 .585 .714 r
.61617 .52554 m .61913 .52596 L .60242 .53353 L F
.61997 .52865 m .60242 .53353 L p .62165 .52483 L F P
0 g
s
.7 .552 .683 r
.61625 .53462 m .61139 .53682 L .61494 .53671 L F
.6064 .53909 m .6134 .53714 L p .61139 .53682 L F P
0 g
s
.7 .552 .683 r
.6134 .53714 m .61494 .53671 L p .61139 .53682 L F P
0 g
s
.688 .514 .646 r
.6064 .53909 m .6134 .53714 L p .61391 .53799 L F P
0 g
s
.688 .514 .646 r
.6134 .53714 m .61494 .53671 L p .61445 .53733 L F P
0 g
s
.688 .514 .646 r
.6134 .53714 m .61445 .53733 L .61391 .53799 L F
.827 .729 .757 r
.58107 .53838 m .57923 .5421 L .57432 .56068 L F
.827 .729 .756 r
.62148 .52624 m .62157 .52623 L p .61981 .52902 L F P
0 g
s
.827 .729 .756 r
.61997 .52865 m .61981 .52902 L .61501 .5366 L F
.62148 .52624 m .61981 .52902 L .61997 .52865 L F
.709 .585 .714 r
.64433 .52188 m .6403 .5162 L p .6217 .52471 L F P
0 g
s
.709 .585 .714 r
.60242 .53353 m .61997 .52865 L p .6217 .52471 L F P
0 g
s
.7 .552 .683 r
.60393 .53564 m .6064 .53909 L p .61139 .53682 L F P
0 g
s
.517 0 0 r
.63315 .54029 m .63128 .54031 L p .62602 .53936 L F P
0 g
s
.517 0 0 r
.61577 .53752 m .62148 .53843 L .62602 .53936 L F
.62148 .53843 m .63315 .54029 L .62602 .53936 L F
.669 .459 .592 r
.61289 .54806 m .60999 .54407 L p .63124 .54044 L F P
0 g
s
.517 0 0 r
.63263 .5402 m .63315 .54029 L p .61577 .53752 L F P
0 g
s
.668 .546 .706 r
.63315 .54029 m .61737 .5373 L p .62736 .53326 L F P
0 g
s
.688 .514 .646 r
.64832 .52743 m .65193 .53241 L p .63575 .53478 L F P
0 g
s
.688 .514 .646 r
.63274 .53523 m .6372 .533 L .63575 .53478 L F
.6372 .533 m .64832 .52743 L .63575 .53478 L F
.6286 .53371 m .64832 .52743 L .63274 .53523 L F
.668 .546 .706 r
.63479 .53597 m .63315 .54029 L p .62736 .53326 L F P
0 g
s
.517 0 0 r
.61577 .53752 m .62602 .53936 L .61563 .53754 L F
.62602 .53936 m .63128 .54031 L .62654 .53947 L F
.62602 .53936 m .62654 .53947 L .61563 .53754 L F
.61737 .5373 m .63263 .5402 L p .61577 .53752 L F P
0 g
s
.827 .729 .757 r
.63315 .54029 m .63128 .54031 L p .63353 .53753 L F P
0 g
s
.827 .729 .757 r
.63479 .53597 m .63459 .5365 L p .63353 .53753 L F P
0 g
s
.827 .729 .757 r
.63459 .5365 m .63315 .54029 L p .63353 .53753 L F P
0 g
s
.688 .514 .646 r
.61391 .53799 m .61547 .53751 L .61624 .53765 L F
.517 0 0 r
.61445 .53733 m .61456 .53733 L p .6145 .53734 L F P
0 g
s
.517 0 0 r
.61456 .53733 m .61737 .5373 L p .61577 .53752 L F P
0 g
s
.668 .546 .706 r
.62157 .52623 m .62209 .52633 L p .62318 .52776 L F P
0 g
s
.668 .546 .706 r
.62736 .53326 m .62311 .52811 L .62318 .52776 L F
.62311 .52811 m .62157 .52623 L .62318 .52776 L F
.709 .585 .714 r
.62318 .52776 m .64433 .52188 L p .62377 .52445 L F P
0 g
s
.7 .552 .683 r
.64433 .52188 m .62318 .52776 L p .62528 .53052 L F P
0 g
s
.668 .546 .706 r
.61993 .53056 m .62157 .52623 L p .62736 .53326 L F P
0 g
s
.827 .729 .756 r
.62103 .52624 m .62148 .52624 L p .61997 .52865 L F P
0 g
s
.513 0 0 r
.62103 .52624 m .62157 .52623 L .62339 .52658 L p F P
0 g
s
.709 .585 .714 r
.62165 .52483 m .62375 .52455 L .62206 .52639 L F
.62103 .52624 m .62206 .52639 L .61997 .52865 L F
.62165 .52483 m .62206 .52639 L .62103 .52624 L F
.64433 .52188 m .62318 .52776 L p .62375 .52455 L F P
0 g
s
.668 .546 .706 r
.62209 .52633 m .62339 .52658 L p .62318 .52776 L F P
0 g
s
.709 .585 .714 r
.62318 .52776 m .61997 .52865 L p .62375 .52455 L F P
0 g
s
.668 .546 .706 r
.61737 .5373 m .61993 .53056 L p .62736 .53326 L F P
0 g
s
.7 .552 .683 r
.64832 .52743 m .64433 .52188 L p .61625 .53462 L F P
0 g
s
.7 .552 .683 r
.61494 .53671 m .64832 .52743 L p .61625 .53462 L F P
0 g
s
.7 .552 .683 r
.64433 .52188 m .64832 .52743 L p .61824 .53143 L F P
0 g
s
.7 .552 .683 r
.61997 .52865 m .64433 .52188 L p .61824 .53143 L F P
0 g
s
.7 .552 .683 r
.64832 .52743 m .6064 .53909 L .60242 .53353 L p F P
0 g
s
.668 .546 .706 r
.62736 .53326 m .62318 .52776 L .63736 .52922 L F
.62339 .52658 m .63736 .52922 L p .62318 .52776 L F P
0 g
s
.709 .585 .714 r
.61997 .52865 m .62318 .52776 L p .6217 .52471 L F P
0 g
s
.709 .585 .714 r
.6217 .52471 m .62318 .52776 L .62377 .52445 L F
.7 .552 .683 r
.62528 .53052 m .61997 .52865 L .61625 .53462 L F
.62318 .52776 m .61997 .52865 L p .62528 .53052 L F P
0 g
s
.688 .514 .646 r
.61494 .53671 m .62736 .53326 L p .61547 .53751 L F P
0 g
s
.688 .514 .646 r
.62736 .53326 m .64832 .52743 L p .62825 .53359 L F P
0 g
s
.688 .514 .646 r
.62736 .53326 m .62825 .53359 L .61547 .53751 L F
.61445 .53733 m .61547 .53751 L .61391 .53799 L F
.517 0 0 r
.61577 .53752 m .61563 .53754 L .61456 .53733 L F
.61563 .53754 m .6145 .53734 L .61456 .53733 L F
.688 .514 .646 r
.61494 .53671 m .61547 .53751 L .61445 .53733 L F
.7 .552 .683 r
.60242 .53353 m .60393 .53564 L p .61625 .53462 L F P
0 g
s
.7 .552 .683 r
.61997 .52865 m .60242 .53353 L p .61625 .53462 L F P
0 g
s
.709 .585 .714 r
.59839 .52785 m .6403 .5162 L .64433 .52188 L p F P
0 g
s
.709 .585 .714 r
.6403 .5162 m .59839 .52785 L .60242 .53353 L p F P
0 g
s
.717 .618 .745 r
.6403 .5162 m .59839 .52785 L .59463 .52253 L p F P
0 g
s
.717 .618 .745 r
.59839 .52785 m .6403 .5162 L .63656 .51087 L p F P
0 g
s
.717 .618 .745 r
.63656 .51087 m .59463 .52253 L .59839 .52785 L p F P
0 g
s
0 0 .458 r
.60242 .53353 m .60393 .53564 L p .59524 .5233 L F P
0 g
s
0 0 .458 r
.59516 .5232 m .60242 .53353 L .59524 .5233 L F
.7 .552 .683 r
.61625 .53462 m .60393 .53564 L .61139 .53682 L F
.717 .618 .745 r
.59463 .52253 m .63656 .51087 L .6403 .5162 L p F P
0 g
s
.724 .657 .782 r
.63656 .51087 m .59463 .52253 L .59146 .51801 L p F P
0 g
s
.724 .657 .782 r
.59146 .51801 m .63342 .50634 L .63656 .51087 L p F P
0 g
s
.724 .657 .782 r
.59463 .52253 m .63656 .51087 L .63342 .50634 L p F P
0 g
s
.724 .657 .782 r
.63342 .50634 m .59146 .51801 L .59463 .52253 L p F P
0 g
s
0 0 .458 r
.59534 .52343 m .60393 .53564 L .60418 .53595 L F
.731 .713 .834 r
.59146 .51801 m .63342 .50634 L .63115 .50299 L p F P
0 g
s
0 0 .458 r
.58915 .51466 m .59524 .5233 L .59534 .52343 L F
.59524 .5233 m .60393 .53564 L .59534 .52343 L F
.59839 .52785 m .60242 .53353 L p .58915 .51466 L F P
0 g
s
0 0 .458 r
.59463 .52253 m .59839 .52785 L p .58915 .51466 L F P
0 g
s
.688 .514 .646 r
.65193 .53241 m .60999 .54407 L .6064 .53909 L p F P
0 g
s
.688 .514 .646 r
.64832 .52743 m .61494 .53671 L p .60999 .54407 L F P
0 g
s
.688 .514 .646 r
.61494 .53671 m .6064 .53909 L .60951 .54341 L p F P
0 g
s
.827 .729 .756 r
.61456 .53733 m .61445 .53733 L p .61494 .53671 L F P
0 g
s
.688 .514 .646 r
.60951 .54341 m .60999 .54407 L p .61494 .53671 L F P
0 g
s
0 0 .458 r
.6064 .53909 m .60951 .54341 L p .60456 .53641 L F P
0 g
s
0 0 .458 r
.60418 .53595 m .6064 .53909 L .60456 .53641 L F
.60461 .53647 m .60951 .54341 L .60919 .54294 L F
.58915 .51466 m .60456 .53641 L .60461 .53647 L F
.60456 .53641 m .60951 .54341 L .60461 .53647 L F
.669 .459 .592 r
.60999 .54407 m .62654 .53947 L p .63066 .54032 L F P
0 g
s
.688 .514 .646 r
.60999 .54407 m .65193 .53241 L .64832 .52743 L p F P
0 g
s
.669 .459 .592 r
.60999 .54407 m .61289 .54806 L p .63169 .54053 L F P
0 g
s
.517 0 0 r
.62654 .53947 m .63128 .54031 L .63066 .54032 L F
.827 .729 .757 r
.63128 .54031 m .63066 .54032 L p .63353 .53753 L F P
0 g
s
.669 .459 .592 r
.65193 .53241 m .62654 .53947 L p .63169 .54053 L F P
0 g
s
.669 .459 .592 r
.62654 .53947 m .60999 .54407 L p .63169 .54053 L F P
0 g
s
.517 0 0 r
.62097 .53848 m .62654 .53947 L .60787 .54051 L F
.62654 .53947 m .63066 .54032 L .60787 .54051 L F
.669 .459 .592 r
.60999 .54407 m .63066 .54032 L .63038 .54058 L F
0 0 .458 r
.60999 .54407 m .61289 .54806 L p .60682 .53952 L F P
0 g
s
.517 0 0 r
.61445 .53733 m .60901 .53815 L .60592 .5381 L F
0 0 .458 r
.60502 .53699 m .60919 .54294 L .60682 .53952 L F
.60461 .53647 m .60919 .54294 L .60502 .53699 L F
.60393 .53564 m .6064 .53909 L p .60418 .53595 L F P
0 g
s
.517 0 0 r
.60535 .5374 m .61445 .53733 L p .60592 .5381 L F P
0 g
s
.827 .729 .756 r
.61501 .5366 m .61494 .53671 L .60504 .53695 L F
.61501 .5366 m .60504 .53695 L .60499 .53687 L F
.61445 .53733 m .60535 .5374 L p .61494 .53671 L F P
0 g
s
.827 .729 .756 r
.61494 .53671 m .60535 .5374 L .60504 .53695 L F
.669 .459 .592 r
.63646 .54151 m .61289 .54806 L p .63124 .54044 L F P
0 g
s
.669 .459 .592 r
.61289 .54806 m .65487 .53639 L .65193 .53241 L p F P
0 g
s
.626 .355 .488 r
.61289 .54806 m .65487 .53639 L .65688 .53904 L p F P
0 g
s
.626 .355 .488 r
.65487 .53639 m .61289 .54806 L .61486 .55072 L p F P
0 g
s
.626 .355 .488 r
.65688 .53904 m .61486 .55072 L .61289 .54806 L p F P
0 g
s
0 0 .458 r
.61289 .54806 m .61486 .55072 L p .60544 .53751 L F P
0 g
s
0 0 .458 r
.60541 .53747 m .61289 .54806 L .60544 .53751 L F
.58915 .51466 m .60502 .53699 L .605 .53689 L F
.60502 .53699 m .60682 .53952 L .60535 .5374 L F
.60502 .53699 m .60535 .5374 L .605 .53689 L F
.517 0 0 r
.6145 .53734 m .6063 .53857 L .61445 .53733 L F
0 0 .458 r
.60682 .53952 m .61289 .54806 L .605 .53689 L F
.517 0 0 r
.6063 .53857 m .60629 .53856 L .61445 .53733 L F
.60901 .53815 m .60629 .53856 L .60598 .53818 L F
.60646 .53877 m .6063 .53857 L .6145 .53734 L F
.626 .355 .488 r
.61486 .55072 m .65688 .53904 L .65487 .53639 L p F P
0 g
s
.445 .024 .145 r
.6578 .54014 m .61574 .55183 L .61486 .55072 L p F P
0 g
s
.445 .024 .145 r
.61486 .55072 m .65688 .53904 L .6578 .54014 L p F P
0 g
s
.445 .024 .145 r
.65688 .53904 m .61486 .55072 L .61574 .55183 L p F P
0 g
s
0 0 .458 r
.61574 .55183 m .61544 .55128 L .61219 .54677 L p F P
0 g
s
0 0 .458 r
.6059 .53808 m .6145 .5501 L .60641 .53871 L F
.58915 .51466 m .605 .53689 L .60402 .53547 L F
.827 .729 .756 r
.60216 .53278 m .61501 .5366 L .60499 .53687 L F
0 0 .458 r
.58915 .51466 m .61541 .55142 L .6145 .5501 L F
.517 0 0 r
.60901 .53815 m .60598 .53818 L .60592 .5381 L F
0 0 .458 r
.60641 .53871 m .58915 .51466 L p .6059 .53808 L F P
0 g
s
0 0 .458 r
.58915 .51466 m .60461 .53647 L .60502 .53699 L F
.58915 .51466 m .60418 .53595 L .60456 .53641 L F
.669 .459 .592 r
.62654 .53947 m .63353 .53753 L p .63066 .54032 L F P
0 g
s
.827 .729 .757 r
.63066 .54032 m .60787 .54051 L p .63353 .53753 L F P
0 g
s
.517 0 0 r
.62097 .53848 m .60787 .54051 L .60708 .53954 L F
.827 .729 .757 r
.60719 .53953 m .63353 .53753 L .60787 .54051 L F
.60719 .53953 m .63479 .53597 L .63353 .53753 L F
.60686 .53906 m .63479 .53597 L .60719 .53953 L F
.517 0 0 r
.61756 .53788 m .60671 .53908 L p .61563 .53754 L F P
0 g
s
.517 0 0 r
.61563 .53754 m .60671 .53908 L .60646 .53877 L F
.827 .729 .756 r
.60216 .53278 m .62103 .52624 L .61501 .5366 L F
.59772 .52637 m .62103 .52624 L p .60216 .53278 L F P
0 g
s
.827 .729 .756 r
.62103 .52624 m .61997 .52865 L .61501 .5366 L F
.513 0 0 r
.63736 .52922 m .60021 .52945 L p .59849 .52732 L F P
0 g
s
.513 0 0 r
.59849 .52732 m .62103 .52624 L .63736 .52922 L F
.59772 .52637 m .62103 .52624 L p .59849 .52732 L F P
0 g
s
.517 0 0 r
.61563 .53754 m .60646 .53877 L .6145 .53734 L F
.688 .514 .646 r
.61547 .53751 m .63951 .53014 L .61624 .53765 L F
.63951 .53014 m .64832 .52743 L .6394 .53027 L F
.63951 .53014 m .6394 .53027 L .61624 .53765 L F
.668 .546 .706 r
.62736 .53326 m .63736 .52922 L .63479 .53597 L F
.688 .514 .646 r
.61624 .53765 m .6286 .53371 L .63274 .53523 L F
.827 .729 .757 r
.63736 .52922 m .63479 .53597 L p .60686 .53906 L F P
0 g
s
.827 .729 .757 r
.60565 .53731 m .63736 .52922 L .60686 .53906 L F
.59122 .50486 m .58829 .51261 L p .5887 .5132 L F P
0 g
s
.668 .545 .706 r
.59056 .50773 m .58829 .51261 L .58915 .51382 L F
.59016 .50766 m .58829 .51261 L p .59056 .50773 L F P
0 g
s
0 0 .458 r
.5882 .51262 m .60624 .53829 L .58915 .51466 L F
.60969 .54328 m .58915 .51466 L p .60624 .53829 L F P
0 g
s
0 0 .458 r
.59938 .52825 m .61219 .54677 L .60624 .53829 L F
.5966 .52436 m .60624 .53829 L .5882 .51262 L F
.59938 .52825 m .60624 .53829 L .5966 .52436 L F
.668 .545 .706 r
.60342 .50635 m .59548 .50486 L .59103 .51658 L p F P
0 g
s
.668 .545 .706 r
.59498 .5221 m .60342 .50635 L .59103 .51658 L F
.506 0 0 r
.59229 .50766 m .60024 .50915 L .59811 .50916 L p F P
0 g
s
.668 .545 .706 r
.60024 .50915 m .59229 .50766 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.60342 .50635 m .59548 .50486 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.6013 .50636 m .60342 .50635 L p .59732 .50561 L F P
0 g
s
.668 .545 .706 r
.60236 .50356 m .6013 .50636 L p .59732 .50561 L F P
0 g
s
.668 .545 .706 r
.6013 .50636 m .60024 .50915 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.59918 .50636 m .6013 .50636 L p .59732 .50561 L F P
0 g
s
.827 .729 .757 r
.60342 .50635 m .59918 .50636 L .59385 .52039 L p F P
0 g
s
.827 .729 .756 r
.57668 .53763 m .58091 .52646 L p .60216 .53278 L F P
0 g
s
.827 .729 .756 r
.60216 .53278 m .60499 .53687 L .57668 .53763 L F
.517 0 0 r
.58064 .53838 m .57668 .53763 L p .5791 .53767 L F P
0 g
s
0 0 .458 r
.61486 .55072 m .61541 .55142 L p .60402 .53547 L F P
0 g
s
0 0 .458 r
.605 .53689 m .61486 .55072 L .60402 .53547 L F
.517 0 0 r
.60592 .5381 m .58274 .53836 L .5791 .53767 L F
.58274 .53836 m .58064 .53838 L .5791 .53767 L F
.668 .545 .706 r
.57432 .56068 m .58224 .56219 L .59071 .53987 L p F P
0 g
s
.517 0 0 r
.60598 .53818 m .58277 .53837 L .60592 .5381 L F
.58277 .53837 m .58064 .53838 L .58274 .53836 L F
.58277 .53837 m .58274 .53836 L .60592 .5381 L F
.668 .545 .706 r
.57432 .56068 m .58746 .53925 L .58595 .53897 L F
.57432 .56068 m .59071 .53987 L .58746 .53925 L F
.827 .729 .756 r
.60535 .5374 m .57668 .53763 L p .60504 .53695 L F P
0 g
s
.517 0 0 r
.57668 .53763 m .60535 .5374 L p .60592 .5381 L F P
0 g
s
.827 .729 .756 r
.60499 .53687 m .60504 .53695 L .57668 .53763 L F
.58091 .52646 m .59772 .52637 L p .60216 .53278 L F P
0 g
s
.668 .545 .706 r
.58701 .5272 m .58277 .53837 L p .59064 .52789 L F P
0 g
s
.513 0 0 r
.58386 .52661 m .5951 .52716 L .58771 .5272 L F
.58701 .5272 m .59741 .52869 L .59495 .52871 L F
.58386 .52661 m .58771 .5272 L .58701 .5272 L F
.58771 .5272 m .59741 .52869 L .58701 .5272 L F
.668 .545 .706 r
.58064 .53838 m .57668 .53763 L p .5817 .53559 L F P
0 g
s
.827 .729 .757 r
.58276 .5328 m .58064 .53838 L .58107 .53838 L F
.668 .545 .706 r
.57668 .53763 m .58091 .52646 L .58488 .52721 L p F P
0 g
s
.668 .545 .706 r
.57668 .53763 m .58488 .52721 L .5817 .53559 L F
.827 .729 .757 r
.57432 .56068 m .58701 .5272 L p .58445 .52722 L F P
0 g
s
.517 0 0 r
.60598 .53818 m .59705 .53982 L .58476 .53874 L F
.60598 .53818 m .58476 .53874 L .58277 .53837 L F
.668 .545 .706 r
.58277 .53837 m .57432 .56068 L p .58595 .53897 L F P
0 g
s
.827 .729 .757 r
.57851 .5384 m .57005 .56073 L p .58107 .53838 L F P
0 g
s
.517 0 0 r
.58858 .53989 m .58064 .53838 L p .59705 .53982 L F P
0 g
s
.513 0 0 r
.58771 .5272 m .59849 .52732 L .59741 .52869 L F
.5951 .52716 m .59849 .52732 L .58771 .5272 L F
.668 .545 .706 r
.59071 .53987 m .59495 .52871 L p .58746 .53925 L F P
0 g
s
.513 0 0 r
.58386 .52661 m .59772 .52637 L .59849 .52732 L F
.58304 .52645 m .59772 .52637 L p .58386 .52661 L F P
0 g
s
.668 .545 .706 r
.59495 .52871 m .5966 .52436 L p .59403 .52853 L F P
0 g
s
.668 .545 .706 r
.58746 .53925 m .59495 .52871 L .59403 .52853 L F
.513 0 0 r
.58091 .52646 m .58304 .52645 L p .58386 .52661 L F P
0 g
s
.827 .729 .757 r
.58224 .56219 m .59495 .52871 L p .58646 .54548 L F P
0 g
s
.525 0 0 r
.58224 .56219 m .57432 .56068 L p .57615 .56146 L F P
0 g
s
.668 .545 .706 r
.58011 .56222 m .57906 .56501 L p .57615 .56146 L F P
0 g
s
.525 0 0 r
.57798 .56225 m .58011 .56222 L p .57615 .56146 L F P
0 g
s
.525 0 0 r
.58011 .56222 m .58224 .56219 L p .57615 .56146 L F P
0 g
s
.668 .545 .706 r
.57906 .56501 m .57113 .56349 L p .57615 .56146 L F P
0 g
s
.668 .545 .706 r
.58117 .55943 m .58011 .56222 L p .57615 .56146 L F P
0 g
s
.827 .729 .757 r
.57218 .5607 m .57432 .56068 L p .57923 .5421 L F P
0 g
s
.668 .545 .706 r
.57324 .55791 m .58117 .55943 L p .57615 .56146 L F P
0 g
s
.668 .545 .706 r
.57113 .56349 m .57218 .5607 L p .57615 .56146 L F P
0 g
s
.525 0 0 r
.57432 .56068 m .57218 .5607 L p .57615 .56146 L F P
0 g
s
.668 .545 .706 r
.57218 .5607 m .57324 .55791 L p .57615 .56146 L F P
0 g
s
.827 .729 .757 r
.55181 .55818 m .57324 .55791 L .57113 .56349 L p F P
0 g
s
.525 0 0 r
.57005 .56073 m .57798 .56225 L p .57615 .56146 L F P
0 g
s
.525 0 0 r
.57218 .5607 m .57005 .56073 L p .57615 .56146 L F P
0 g
s
.827 .729 .757 r
.57005 .56073 m .57218 .5607 L p .57923 .5421 L F P
0 g
s
.524 0 0 r
.57324 .55791 m .58117 .55943 L p .57825 .55931 L F P
0 g
s
.668 .545 .706 r
.57118 .55795 m .57005 .56073 L .57864 .55938 L F
.524 0 0 r
.57111 .55794 m .57324 .55791 L p .57825 .55931 L F P
0 g
s
.827 .729 .757 r
.59446 .52871 m .58729 .5433 L .59495 .52871 L F
.58729 .5433 m .58646 .54548 L .59495 .52871 L F
.668 .545 .706 r
.58595 .53897 m .59177 .5281 L .58277 .53837 L F
0 0 .458 r
.58915 .51466 m .59516 .5232 L .59524 .5233 L F
.668 .545 .706 r
.59177 .5281 m .59498 .5221 L .59064 .52789 L F
.59177 .5281 m .59064 .52789 L .58277 .53837 L F
.58595 .53897 m .5966 .52436 L .59498 .5221 L F
.513 0 0 r
.58091 .52646 m .58386 .52661 L .58656 .5272 L F
.58506 .52721 m .58656 .5272 L .59338 .52871 L F
.58091 .52646 m .58656 .5272 L .58506 .52721 L F
.59282 .52872 m .58091 .52646 L p .59338 .52871 L F P
0 g
s
.668 .545 .706 r
.5966 .52436 m .60342 .50635 L p .59498 .5221 L F P
0 g
s
.827 .729 .757 r
.60342 .50635 m .59385 .52039 L .59577 .52316 L F
.5966 .52436 m .60342 .50635 L p .59577 .52316 L F P
0 g
s
.506 0 0 r
.59229 .50766 m .59811 .50916 L .59136 .50789 L F
.668 .545 .706 r
.59056 .50773 m .58915 .51382 L .59596 .50875 L F
.506 0 0 r
.59096 .50781 m .58609 .50918 L .58549 .50844 L F
.59229 .50766 m .59136 .50789 L .59096 .50781 L F
.59136 .50789 m .58609 .50918 L .59096 .50781 L F
.58487 .50767 m .59229 .50766 L p .58549 .50844 L F P
0 g
s
0 0 .458 r
.58487 .50767 m .58482 .50761 L .58095 .50202 L F
.581 .50207 m .58095 .50202 L .54814 .45459 L F
.58487 .50767 m .58095 .50202 L .581 .50207 L F
.57643 .49602 m .54814 .45459 L p .58095 .50202 L F P
0 g
s
0 0 .458 r
.58803 .51226 m .57896 .49956 L .58095 .50202 L F
.57896 .49956 m .57643 .49602 L .58095 .50202 L F
.827 .729 .757 r
.57305 .50207 m .59441 .50207 L .59229 .50766 L p F P
0 g
s
.668 .545 .706 r
.59441 .50207 m .60236 .50356 L p .59732 .50561 L F P
0 g
s
.668 .545 .706 r
.59229 .50766 m .59335 .50486 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.59548 .50486 m .59335 .50486 L p .59732 .50561 L F P
0 g
s
.668 .545 .706 r
.59335 .50486 m .59441 .50207 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.59122 .50486 m .59918 .50636 L p .59732 .50561 L F P
0 g
s
.505 0 0 r
.59335 .50486 m .59122 .50486 L p .59732 .50561 L F P
0 g
s
.504 0 0 r
.60236 .50356 m .58222 .50357 L p .58134 .50249 L F P
0 g
s
.504 0 0 r
.59441 .50207 m .60236 .50356 L p .58134 .50249 L F P
0 g
s
.504 0 0 r
.581 .50207 m .59441 .50207 L p .58134 .50249 L F P
0 g
s
.827 .729 .757 r
.57092 .50769 m .57305 .50207 L p .59037 .5071 L F P
0 g
s
.827 .729 .757 r
.59016 .50766 m .57092 .50769 L p .59037 .5071 L F P
0 g
s
.668 .545 .706 r
.59385 .52039 m .59918 .50636 L p .58915 .51382 L F P
0 g
s
.506 0 0 r
.59811 .50916 m .58609 .50918 L p .59136 .50789 L F P
0 g
s
.827 .729 .757 r
.59229 .50766 m .59016 .50766 L p .59037 .5071 L F P
0 g
s
.668 .545 .706 r
.59918 .50636 m .59122 .50486 L p .59056 .50773 L F P
0 g
s
.668 .545 .706 r
.59056 .50773 m .59596 .50875 L .59918 .50636 L F
.59122 .50486 m .59016 .50766 L p .59056 .50773 L F P
0 g
s
.827 .729 .757 r
.60236 .50356 m .60024 .50915 L .58609 .50918 L p F P
0 g
s
.827 .729 .757 r
.58508 .50771 m .60236 .50356 L .58609 .50918 L F
0 0 .458 r
.58765 .51143 m .58802 .51222 L .55296 .4613 L F
.506 0 0 r
.5789 .50919 m .57092 .50769 L .58487 .50767 L p F P
0 g
s
0 0 .458 r
.54814 .45459 m .53458 .43473 L p .58802 .51222 L F P
0 g
s
0 0 .458 r
.58802 .51222 m .53458 .43473 L .55296 .4613 L F
.827 .729 .757 r
.5789 .50919 m .58103 .50357 L .58222 .50357 L p F P
0 g
s
.827 .729 .757 r
.58222 .50357 m .60236 .50356 L p .58508 .50771 L F P
0 g
s
.827 .729 .757 r
.5789 .50919 m .58222 .50357 L .58508 .50771 L F
0 0 .458 r
.53458 .43473 m .52325 .41813 L p .55296 .4613 L F P
0 g
s
.506 0 0 r
.58549 .50844 m .5789 .50919 L .58487 .50767 L F
0 0 .458 r
.52325 .41813 m .58293 .50126 L p .58765 .51143 L F P
0 g
s
0 0 .458 r
.58765 .51143 m .55296 .4613 L .52325 .41813 L F
.506 0 0 r
.58609 .50918 m .5789 .50919 L p .58549 .50844 L F P
0 g
s
.827 .729 .757 r
.58609 .50918 m .5789 .50919 L p .58508 .50771 L F P
0 g
s
.504 0 0 r
.58103 .50357 m .57305 .50207 L p .58134 .50249 L F P
0 g
s
.504 0 0 r
.58222 .50357 m .58103 .50357 L p .58134 .50249 L F P
0 g
s
.504 0 0 r
.57305 .50207 m .581 .50207 L p .58134 .50249 L F P
0 g
s
0 0 .458 r
.58866 .51288 m .5966 .52436 L .59103 .51658 L F
.58802 .51222 m .59103 .51658 L .5882 .51262 L F
.58747 .51103 m .59103 .51658 L .58802 .51222 L F
.524 0 0 r
.58117 .55943 m .57904 .55946 L p .57825 .55931 L F P
0 g
s
.517 0 0 r
.58277 .53837 m .58476 .53874 L .58064 .53838 L F
.668 .545 .706 r
.58746 .53925 m .5966 .52436 L .58595 .53897 L F
.58858 .53989 m .58064 .53838 L p .59141 .53244 L F P
0 g
s
.668 .545 .706 r
.58488 .52721 m .59282 .52872 L p .5817 .53559 L F P
0 g
s
.668 .545 .706 r
.5817 .53559 m .59282 .52872 L .59176 .53151 L F
0 0 .458 r
.58915 .51466 m .59146 .51801 L .59463 .52253 L p F P
0 g
s
.827 .729 .757 r
.58966 .51459 m .58555 .52544 L .59103 .51658 L F
.5887 .5132 m .58555 .52544 L .58966 .51459 L F
.513 0 0 r
.58386 .52661 m .59495 .52871 L .59338 .52871 L F
.827 .729 .757 r
.59577 .52316 m .5907 .53431 L .5966 .52436 L F
.5907 .53431 m .57798 .56225 L .58729 .5433 L F
.5907 .53431 m .58729 .5433 L .5966 .52436 L F
.668 .545 .706 r
.5817 .53559 m .59176 .53151 L .58064 .53838 L F
.59176 .53151 m .59141 .53244 L .58064 .53838 L F
.827 .729 .757 r
.59325 .52872 m .58645 .53991 L .58816 .53989 L F
.668 .545 .706 r
.59176 .53151 m .59679 .52947 L .59141 .53244 L F
.513 0 0 r
.59338 .52871 m .59708 .52911 L .59679 .52947 L F
.59495 .52871 m .59708 .52911 L .59338 .52871 L F
.827 .729 .757 r
.59577 .52316 m .59268 .52872 L .59325 .52872 L F
.59268 .52872 m .58645 .53991 L .59325 .52872 L F
.58701 .5272 m .59103 .51658 L p .58445 .52722 L F P
0 g
s
.668 .545 .706 r
.59103 .51658 m .58701 .5272 L p .59498 .5221 L F P
0 g
s
.668 .545 .706 r
.59064 .52789 m .59498 .5221 L .58701 .5272 L F
.827 .729 .757 r
.58275 .52723 m .57851 .5384 L p .58303 .52723 L F P
0 g
s
.827 .729 .757 r
.58445 .52722 m .57851 .5384 L .58064 .53838 L F
.58303 .52723 m .57851 .5384 L .58445 .52722 L F
.668 .545 .706 r
.58547 .53406 m .586 .53267 L .58799 .53304 L p F P
0 g
s
.515 0 0 r
.586 .53267 m .58799 .53304 L p .58566 .53302 L F P
0 g
s
.668 .545 .706 r
.58089 .53212 m .58036 .53351 L p .58108 .53215 L F P
0 g
s
.668 .545 .706 r
.58036 .53351 m .58105 .53364 L .58161 .53225 L F
.58108 .53215 m .58161 .53225 L .5836 .52739 L F
.58036 .53351 m .58161 .53225 L .58108 .53215 L F
.58036 .53351 m .57111 .55794 L p .58105 .53364 L F P
0 g
s
.827 .729 .757 r
.5887 .5132 m .58666 .51991 L .58749 .51789 L F
.58666 .51991 m .58445 .52722 L .58749 .51789 L F
.58749 .51789 m .58445 .52722 L .58555 .52544 L F
.5887 .5132 m .58303 .52723 L .58445 .52722 L F
.515 0 0 r
.58547 .53406 m .58746 .53444 L .58533 .53445 L p F P
0 g
s
.668 .545 .706 r
.57111 .55794 m .57118 .55795 L .58108 .53365 L F
.57111 .55794 m .58108 .53365 L .58105 .53364 L F
.515 0 0 r
.58547 .53406 m .58533 .53445 L .58354 .53412 L F
.58799 .53304 m .58586 .53306 L p .58566 .53302 L F P
0 g
s
.668 .545 .706 r
.58105 .53364 m .58108 .53365 L .58915 .51382 L F
.827 .729 .757 r
.586 .53267 m .58547 .53406 L p .58339 .53394 L F P
0 g
s
.827 .729 .757 r
.58445 .52722 m .58064 .53838 L .58276 .5328 L F
.668 .545 .706 r
.58915 .51382 m .57118 .55795 L .57408 .55851 L F
.58915 .51382 m .57408 .55851 L .58625 .52639 L F
.827 .729 .757 r
.56461 .53281 m .58387 .53268 L p .58339 .53394 L F P
0 g
s
.827 .729 .757 r
.58387 .53268 m .586 .53267 L p .58339 .53394 L F P
0 g
s
.515 0 0 r
.58387 .53268 m .586 .53267 L p .58566 .53302 L F P
0 g
s
.515 0 0 r
.58334 .53408 m .58547 .53406 L p .58354 .53412 L F P
0 g
s
.827 .729 .757 r
.58547 .53406 m .58334 .53408 L p .58339 .53394 L F P
0 g
s
.668 .545 .706 r
.58799 .53304 m .58746 .53444 L .58547 .53406 L p F P
0 g
s
.827 .729 .757 r
.58799 .53304 m .58746 .53444 L .58533 .53445 L p F P
0 g
s
.668 .545 .706 r
.58477 .53285 m .57408 .55851 L .57606 .55889 L F
.58477 .53285 m .57606 .55889 L .58294 .54074 L F
.58387 .53268 m .57408 .55851 L .58477 .53285 L F
.58625 .52639 m .58294 .54074 L .59037 .51553 L F
.827 .729 .757 r
.5858 .5332 m .58799 .53304 L .58533 .53445 L F
.668 .545 .706 r
.58294 .54074 m .57798 .56225 L .58542 .53422 L F
.58294 .54074 m .58542 .53422 L .59037 .51553 L F
.515 0 0 r
.58533 .53445 m .56607 .5346 L p .58354 .53412 L F P
0 g
s
.827 .729 .757 r
.57903 .53368 m .58339 .53394 L .57329 .53408 L F
.57903 .53368 m .57329 .53408 L .56408 .53422 L F
.56408 .53422 m .56461 .53281 L p .57903 .53368 L F P
0 g
s
.515 0 0 r
.56607 .5346 m .56408 .53422 L .58334 .53408 L p F P
0 g
s
.515 0 0 r
.58354 .53412 m .56607 .5346 L .58334 .53408 L F
.827 .729 .757 r
.58334 .53408 m .56408 .53422 L p .58339 .53394 L F P
0 g
s
.827 .729 .757 r
.58586 .53306 m .58799 .53304 L p .5858 .5332 L F P
0 g
s
.668 .545 .706 r
.57798 .56225 m .59385 .52039 L p .59177 .51747 L F P
0 g
s
.668 .545 .706 r
.59037 .51553 m .58542 .53422 L .59177 .51747 L F
.58542 .53422 m .57798 .56225 L .59177 .51747 L F
.827 .729 .757 r
.56607 .5346 m .5666 .53319 L .58586 .53306 L p F P
0 g
s
.827 .729 .757 r
.56607 .5346 m .58586 .53306 L .5858 .5332 L F
.58533 .53445 m .56607 .5346 L p .5858 .5332 L F P
0 g
s
.668 .545 .706 r
.58294 .54074 m .57606 .55889 L .57864 .55938 L F
.58625 .52639 m .58387 .53268 L .58477 .53285 L F
.515 0 0 r
.5666 .53319 m .56461 .53281 L p .58566 .53302 L F P
0 g
s
.515 0 0 r
.58586 .53306 m .5666 .53319 L p .58566 .53302 L F P
0 g
s
.515 0 0 r
.56461 .53281 m .58387 .53268 L p .58566 .53302 L F P
0 g
s
.668 .545 .706 r
.58275 .52723 m .58089 .53212 L p .5836 .52739 L F P
0 g
s
.668 .545 .706 r
.58089 .53212 m .58108 .53215 L .5836 .52739 L F
.58915 .51382 m .58625 .52639 L .59037 .51553 L F
0 0 .458 r
.5945 .52129 m .59938 .52825 L .5966 .52436 L F
.58747 .51103 m .59664 .52429 L .5945 .52129 L F
.59664 .52429 m .59938 .52825 L .5945 .52129 L F
.58747 .51103 m .5966 .52436 L .58866 .51288 L F
.827 .729 .757 r
.58829 .51261 m .58275 .52723 L p .5887 .5132 L F P
0 g
s
.827 .729 .757 r
.58275 .52723 m .58303 .52723 L .5887 .5132 L F
.59385 .52039 m .59069 .52873 L p .59577 .52316 L F P
0 g
s
.827 .729 .757 r
.59069 .52873 m .58645 .53991 L p .59268 .52872 L F P
0 g
s
.827 .729 .757 r
.59577 .52316 m .59069 .52873 L .59268 .52872 L F
.513 0 0 r
.59679 .52947 m .59282 .52872 L p .59338 .52871 L F P
0 g
s
.668 .545 .706 r
.58829 .51261 m .58275 .52723 L p .58915 .51382 L F P
0 g
s
.668 .545 .706 r
.58275 .52723 m .5836 .52739 L .58915 .51382 L F
.57111 .55794 m .57005 .56073 L p .57118 .55795 L F P
0 g
s
.524 0 0 r
.55977 .5597 m .55181 .55818 L p .57825 .55931 L F P
0 g
s
.668 .545 .706 r
.57005 .56073 m .57798 .56225 L p .57864 .55938 L F P
0 g
s
.524 0 0 r
.57904 .55946 m .55977 .5597 L p .57825 .55931 L F P
0 g
s
.827 .729 .757 r
.58729 .5433 m .57798 .56225 L .58646 .54548 L F
.517 0 0 r
.59256 .54065 m .58858 .53989 L p .59705 .53982 L F P
0 g
s
.668 .545 .706 r
.59679 .52947 m .59256 .54065 L .58858 .53989 L p F P
0 g
s
.668 .545 .706 r
.59141 .53244 m .59679 .52947 L .58858 .53989 L F
.524 0 0 r
.55181 .55818 m .57111 .55794 L p .57825 .55931 L F P
0 g
s
.827 .729 .757 r
.57798 .56225 m .58011 .56222 L p .58646 .54548 L F P
0 g
s
.827 .729 .757 r
.58011 .56222 m .58224 .56219 L p .58646 .54548 L F P
0 g
s
.668 .545 .706 r
.59282 .52872 m .59679 .52947 L p .59176 .53151 L F P
0 g
s
.513 0 0 r
.59495 .52871 m .59741 .52869 L .59708 .52911 L F
.827 .729 .757 r
.59495 .52871 m .5966 .52436 L p .59446 .52871 L F P
0 g
s
.827 .729 .757 r
.58645 .53991 m .57798 .56225 L p .58816 .53989 L F P
0 g
s
0 0 .458 r
.61544 .55128 m .61219 .54677 L p .60836 .5408 L F P
0 g
s
0 0 .458 r
.605 .53689 m .60541 .53747 L .60544 .53751 L F
.827 .729 .757 r
.59256 .54065 m .59679 .52947 L .63736 .52922 L p F P
0 g
s
0 0 .458 r
.58293 .50126 m .61128 .54488 L .60836 .5408 L F
.61128 .54488 m .61544 .55128 L .60836 .5408 L F
.61219 .54677 m .60969 .54328 L p .60624 .53829 L F P
0 g
s
0 0 .458 r
.58293 .50126 m .61219 .54677 L .58747 .51103 L F
.61219 .54677 m .60641 .53871 L p .6145 .5501 L F P
0 g
s
.517 0 0 r
.6063 .53857 m .59256 .54065 L .60629 .53856 L F
.60629 .53856 m .59256 .54065 L .60598 .53818 L F
.60671 .53908 m .59256 .54065 L p .60646 .53877 L F P
0 g
s
.517 0 0 r
.60646 .53877 m .59256 .54065 L .6063 .53857 L F
.827 .729 .757 r
.59256 .54065 m .60565 .53731 L .60686 .53906 L F
0 0 .458 r
.61541 .55142 m .61574 .55183 L p .6145 .5501 L F P
0 g
s
0 0 .458 r
.60919 .54294 m .60999 .54407 L .60682 .53952 L F
.517 0 0 r
.60708 .53954 m .60787 .54051 L .59256 .54065 L F
.827 .729 .757 r
.60787 .54051 m .59256 .54065 L p .60719 .53953 L F P
0 g
s
0 0 .458 r
.6145 .5501 m .61574 .55183 L .61219 .54677 L F
.827 .729 .757 r
.59256 .54065 m .60686 .53906 L .60719 .53953 L F
0 0 .458 r
.60951 .54341 m .60999 .54407 L p .60919 .54294 L F P
0 g
s
.513 0 0 r
.60021 .52945 m .59679 .52947 L p .59849 .52732 L F P
0 g
s
.669 .459 .592 r
.63038 .54058 m .63066 .54032 L .63124 .54044 L F
.63066 .54032 m .65193 .53241 L .63124 .54044 L F
.63353 .53753 m .65193 .53241 L p .63066 .54032 L F P
0 g
s
.669 .459 .592 r
.65193 .53241 m .65487 .53639 L p .63124 .54044 L F P
0 g
s
.669 .459 .592 r
.65487 .53639 m .63646 .54151 L p .63124 .54044 L F P
0 g
s
.513 0 0 r
.62339 .52658 m .63736 .52922 L p .62103 .52624 L F P
0 g
s
.709 .585 .714 r
.61617 .52554 m .62165 .52483 L .61913 .52596 L F
.691 .522 .653 r
.56498 .47719 m .52166 .48924 L p .50212 .44844 L F P
0 g
s
.691 .522 .653 r
.41815 .27307 m .53727 .43867 L p .50212 .44844 L F P
0 g
s
.691 .522 .653 r
.53727 .43867 m .56498 .47719 L p .50212 .44844 L F P
0 g
s
0 0 .458 r
.41815 .27307 m .4116 .26325 L p .4297 .28849 L F P
0 g
s
0 0 .458 r
.43583 .29765 m .41815 .27307 L p .4297 .28849 L F P
0 g
s
.526 .159 .287 r
.50868 .24767 m .55436 .23682 L .51784 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52178 .24721 L F P
0 g
s
.183 .707 .866 r
.52178 .24721 m .50551 .24778 L .47813 .24718 L F
.68 .821 .38 r
.56901 .20954 m .55866 .22914 L .55726 .23111 L F
.526 .159 .287 r
.48162 .25409 m .49999 .24797 L .50868 .24767 L F
0 0 .458 r
.41589 .26883 m .426 .28296 L .4116 .26325 L F
.426 .28296 m .4297 .28849 L .4116 .26325 L F
.43515 .29393 m .48696 .36706 L .41589 .26883 L F
.48696 .36706 m .56498 .47719 L .41589 .26883 L F
.698 .545 .676 r
.41815 .27307 m .37564 .28489 L .35705 .25884 L p F P
0 g
s
.698 .545 .676 r
.37564 .28489 m .41815 .27307 L .3995 .24703 L p F P
0 g
s
.526 .159 .287 r
.39443 .2748 m .49999 .24797 L .48162 .25409 L F
.39443 .2748 m .48961 .24833 L p .49999 .24797 L F P
0 g
s
.526 .159 .287 r
.52282 .24718 m .421 .27549 L p .51784 .24735 L F P
0 g
s
.526 .159 .287 r
.51784 .24735 m .421 .27549 L .42086 .27531 L F
.48848 .25246 m .50868 .24767 L .4936 .25434 L F
.50868 .24767 m .51784 .24735 L .4936 .25434 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5555 .23265 L F P
0 g
s
.446 .876 .788 r
.52187 .24721 m .52187 .24718 L p .5555 .23265 L F P
0 g
s
.68 .821 .38 r
.55707 .23197 m .55726 .23111 L p .55866 .22914 L F P
0 g
s
.526 .159 .287 r
.58753 .22111 m .59343 .22754 L p .55436 .23682 L F P
0 g
s
.526 .159 .287 r
.55749 .23123 m .58753 .22111 L .55436 .23682 L F
.39944 .28148 m .39443 .2748 L p .48848 .25246 L F P
0 g
s
.526 .159 .287 r
.48848 .25246 m .4936 .25434 L .39944 .28148 L F
.59343 .22754 m .55331 .2387 L p .55436 .23682 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56901 .20954 L F P
0 g
s
.68 .49 .622 r
.57301 .20184 m .58753 .22111 L p .57879 .22255 L F P
0 g
s
0 .007 .568 r
.57301 .20184 m .58753 .22111 L p .58834 .21853 L F P
0 g
s
0 .007 .568 r
.58753 .22111 m .59343 .22754 L .58834 .21853 L p F P
0 g
s
.68 .49 .622 r
.44978 .2361 m .56812 .2032 L p .45234 .23721 L F P
0 g
s
.707 .577 .707 r
.56812 .2032 m .44537 .23733 L p .56779 .20255 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44158 .2302 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44179 .2306 L .44158 .2302 L F
.44179 .2306 m .44644 .24845 L .44158 .2302 L F
.44317 .2331 m .4432 .23325 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4432 .23325 m .44644 .24845 L p .44179 .2306 L F P
0 g
s
0 0 .38 r
.4432 .23325 m .44179 .2306 L .44172 .23031 L F
0 .411 .788 r
.4745 .24732 m .44978 .2361 L .46784 .24392 L F
.68 .49 .622 r
.44978 .2361 m .45234 .23721 L .44625 .23899 L F
.44548 .23754 m .44625 .23899 L .4034 .25158 L F
.44978 .2361 m .44625 .23899 L .44548 .23754 L F
.40185 .24943 m .44537 .23733 L p .4034 .25158 L F P
0 g
s
.68 .49 .622 r
.44537 .23733 m .44978 .2361 L p .44548 .23754 L F P
0 g
s
.68 .49 .622 r
.44537 .23733 m .44548 .23754 L .4034 .25158 L F
.707 .577 .707 r
.44537 .23733 m .40185 .24943 L p .44528 .23716 L F P
0 g
s
.707 .577 .707 r
.56779 .20255 m .44537 .23733 L .44528 .23716 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56779 .20255 m .40185 .24943 L .4018 .24936 L F
.55865 .22842 m .55726 .23111 L p .55726 .22889 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55862 .18594 L F P
0 g
s
.707 .577 .707 r
.55022 .17847 m .55683 .18148 L .56779 .20255 L F
.55726 .22889 m .55726 .17911 L .55865 .22842 L F
.55726 .17911 m .57077 .20511 L .55865 .22842 L p F P
0 g
s
.707 .577 .707 r
.43188 .21138 m .55022 .17847 L p .43527 .2179 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42971 .20713 L p .43099 .20457 L F P
0 g
s
.724 .652 .778 r
.43125 .20404 m .54925 .17801 L .42705 .21247 L F
0 0 .458 r
.38003 .21963 m .3995 .24703 L p .39652 .24221 L F P
0 g
s
0 0 .458 r
.39218 .23602 m .38003 .21963 L .39652 .24221 L F
.724 .652 .778 r
.55022 .17847 m .3842 .22464 L p .54925 .17801 L F P
0 g
s
0 0 .458 r
.38073 .21977 m .38003 .21963 L .39526 .24017 L F
.724 .652 .778 r
.3842 .22464 m .3628 .23058 L p .38415 .22457 L F P
0 g
s
.724 .652 .778 r
.54925 .17801 m .3842 .22464 L .38415 .22457 L F
.4287 .20515 m .42705 .21247 L .38415 .22457 L F
.43125 .20404 m .38415 .22457 L .38291 .22279 L F
.707 .577 .707 r
.38616 .22739 m .4269 .21276 L .42183 .22251 L F
.3842 .22464 m .4269 .21276 L p .38616 .22739 L F P
0 g
s
0 0 .38 r
.42971 .20713 m .42923 .20511 L p .4384 .22394 L F P
0 g
s
.724 .652 .778 r
.39596 .20216 m .51039 .16458 L .54925 .17801 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.724 .652 .778 r
.51039 .16458 m .52176 .16471 L .54925 .17801 L F
0 .455 .835 r
.52187 .16304 m .52176 .16471 L p .52442 .16599 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .54723 .17455 L p .53019 .17904 L F P
0 g
s
.724 .652 .778 r
.43527 .19597 m .54925 .17801 L .43125 .20404 L F
.707 .577 .707 r
.54723 .17455 m .55726 .17911 L p .53019 .17904 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .53019 .17904 L .55726 .17911 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4384 .22394 L .42923 .20511 L F
.724 .652 .778 r
.42971 .20713 m .42705 .21247 L .4287 .20515 L F
.43527 .19597 m .43125 .20404 L .378 .21579 L F
.76 .881 .465 r
.44299 .18047 m .44293 .18014 L p .44134 .18378 L F P
0 g
s
.726 .806 .915 r
.45105 .17621 m .50423 .1643 L .44194 .18241 L F
.44293 .18014 m .44194 .18241 L .43268 .1851 L F
.502 .908 .835 r
.4445 .17938 m .44454 .17976 L .44515 .17948 L F
.726 .806 .915 r
.45105 .17621 m .44194 .18241 L .44293 .18014 L F
.45105 .17621 m .43268 .1851 L .3694 .20351 L F
0 0 .458 r
.36854 .20222 m .36817 .20177 L .36955 .20374 L F
.726 .806 .915 r
.36899 .20291 m .3694 .20351 L .3481 .20971 L F
.45105 .17621 m .3694 .20351 L .36899 .20291 L F
.724 .652 .778 r
.42744 .18765 m .51039 .16458 L p .39596 .20216 L F P
0 g
s
.76 .881 .465 r
.43099 .20457 m .44134 .18378 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .43099 .20457 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4805 .16425 L F P
0 g
s
0 .007 .568 r
.5359 .14671 m .5412 .15601 L p .58834 .21853 L F P
0 g
s
0 .007 .568 r
.54158 .15283 m .5359 .14671 L p .58834 .21853 L F P
0 g
s
.726 .806 .915 r
.50423 .1643 m .44134 .18378 L .44194 .18241 L F
.48468 .16867 m .47818 .16308 L .50423 .1643 L F
0 0 .458 r
.36197 .19245 m .35722 .18615 L .36061 .19096 L F
.36346 .19466 m .36061 .19096 L .36854 .20222 L F
.36197 .19245 m .36061 .19096 L .36346 .19466 L F
.34727 .17296 m .36193 .19396 L p .36817 .20177 L F P
0 g
s
0 0 .458 r
.35722 .18615 m .34727 .17296 L .36817 .20177 L F
.726 .806 .915 r
.36414 .19567 m .47818 .16308 L .48468 .16867 L F
.3419 .20065 m .36349 .1947 L .36414 .19567 L F
.36349 .1947 m .47818 .16308 L .36414 .19567 L F
0 0 .458 r
.33778 .15909 m .34727 .17296 L p .36197 .19245 L F P
0 g
s
.726 .806 .915 r
.36349 .1947 m .47718 .16304 L .47818 .16308 L F
.3419 .20065 m .36346 .19466 L p .36349 .1947 L F P
0 g
s
.726 .806 .915 r
.36346 .19466 m .47718 .16304 L p .36349 .1947 L F P
0 g
s
0 0 .458 r
.33464 .15407 m .33778 .15909 L p .35757 .18588 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4445 .17938 L F P
0 g
s
.502 .908 .835 r
.47813 .16308 m .47813 .16304 L p .4445 .17938 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16308 L p .47822 .16309 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44293 .18014 L p .4445 .17938 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.513 .137 .264 r
.5359 .14671 m .36346 .19466 L p .3678 .20029 L F P
0 g
s
.679 .488 .621 r
.38089 .21833 m .42704 .20619 L .43169 .19763 L F
0 0 .38 r
.43188 .21138 m .42971 .20713 L .4384 .22394 L F
.76 .881 .465 r
.44293 .18014 m .44274 .17911 L p .44134 .18378 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .007 .568 r
.55619 .1722 m .54158 .15283 L p .58834 .21853 L F P
0 g
s
.679 .488 .621 r
.38246 .2205 m .55619 .1722 L p .38089 .21833 L F P
0 g
s
.724 .652 .778 r
.39596 .20216 m .378 .21579 L .37517 .21175 L F
.3481 .20971 m .42744 .18765 L p .39596 .20216 L F P
0 g
s
.513 .137 .264 r
.54158 .15283 m .5359 .14671 L p .3678 .20029 L F P
0 g
s
.679 .488 .621 r
.54158 .15283 m .36835 .201 L p .38089 .21833 L F P
0 g
s
0 0 .458 r
.3829 .22017 m .36854 .20222 L .38079 .21978 L F
.36854 .20222 m .36955 .20374 L .38079 .21978 L F
.726 .806 .915 r
.36955 .20374 m .3481 .20971 L p .3694 .20351 L F P
0 g
s
.718 .624 .752 r
.38003 .21963 m .33756 .23144 L .31937 .2058 L p F P
0 g
s
.724 .652 .778 r
.37517 .21175 m .378 .21579 L .35583 .22068 L F
.726 .806 .915 r
.3481 .20971 m .3419 .20065 L p .36414 .19567 L F P
0 g
s
.726 .806 .915 r
.36414 .19567 m .36899 .20291 L .3481 .20971 L F
.724 .652 .778 r
.35583 .22068 m .3481 .20971 L p .37119 .20607 L F P
0 g
s
.724 .652 .778 r
.37119 .20607 m .37517 .21175 L .35583 .22068 L F
.3628 .23058 m .35583 .22068 L p .378 .21579 L F P
0 g
s
0 0 .458 r
.38079 .21978 m .38073 .21977 L .3842 .22464 L F
.724 .652 .778 r
.378 .21579 m .38291 .22279 L .3628 .23058 L F
.679 .488 .621 r
.34669 .20702 m .36075 .22654 L p .38089 .21833 L F P
0 g
s
0 0 .458 r
.37584 .21136 m .3713 .20508 L .36854 .20222 L F
.37224 .20606 m .36346 .19466 L .36854 .20222 L F
.679 .488 .621 r
.36835 .201 m .34669 .20702 L p .38089 .21833 L F P
0 g
s
0 0 .458 r
.3829 .22017 m .37224 .20606 L .3713 .20508 L F
.3829 .22017 m .3713 .20508 L .37584 .21136 L F
.513 .137 .264 r
.36835 .201 m .54158 .15283 L p .3678 .20029 L F P
0 g
s
0 0 .458 r
.37224 .20606 m .36197 .19245 L .36346 .19466 L F
.513 .137 .264 r
.34669 .20702 m .36835 .201 L p .3678 .20029 L F P
0 g
s
0 0 .458 r
.37765 .21307 m .35423 .1809 L .35757 .18588 L F
.3829 .22017 m .3788 .21456 L .37765 .21307 L F
.3788 .21456 m .35423 .1809 L .37765 .21307 L F
.35423 .1809 m .33464 .15407 L .35757 .18588 L F
.37224 .20606 m .35757 .18588 L .36197 .19245 L F
.3829 .22017 m .37765 .21307 L .37224 .20606 L F
.37765 .21307 m .35757 .18588 L .37224 .20606 L F
.35757 .18588 m .33778 .15909 L .36197 .19245 L F
.513 .137 .264 r
.3419 .20065 m .34669 .20702 L p .3678 .20029 L F P
0 g
s
.513 .137 .264 r
.36346 .19466 m .3419 .20065 L p .3678 .20029 L F P
0 g
s
.679 .488 .621 r
.55619 .1722 m .54158 .15283 L p .43169 .19763 L F P
0 g
s
.679 .488 .621 r
.42704 .20619 m .55619 .1722 L .43169 .19763 L F
0 0 .458 r
.38731 .22731 m .38079 .21978 L .39526 .24017 L F
0 0 .38 r
.44138 .23005 m .43188 .21138 L .4384 .22394 L F
.707 .577 .707 r
.4269 .21276 m .43188 .21138 L p .42183 .22251 L F P
0 g
s
.707 .577 .707 r
.43188 .21138 m .43527 .2179 L .42183 .22251 L F
.42183 .22251 m .43527 .2179 L .43661 .22049 L F
.42183 .22251 m .43661 .22049 L .40892 .24735 L F
0 0 .38 r
.44172 .23031 m .44138 .23005 L .4384 .22394 L F
.707 .577 .707 r
.43661 .22049 m .44525 .23711 L .40892 .24735 L F
.42183 .22251 m .4018 .24936 L .39683 .24237 L F
.55619 .1722 m .38246 .2205 L p .39838 .24287 L F P
0 g
s
0 0 .458 r
.38683 .22654 m .38648 .22614 L .38731 .22731 L F
.38648 .22614 m .38079 .21978 L .38731 .22731 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.724 .813 .92 r
.59343 .22754 m .58834 .21853 L p .42034 .27452 L F P
0 g
s
.724 .813 .92 r
.421 .27549 m .59343 .22754 L p .42034 .27452 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47558 .24728 m .47826 .24873 L .47442 .24733 L F
.47824 .24843 m .47826 .24873 L p .47558 .24728 L F P
0 g
s
.68 .49 .622 r
.48255 .2503 m .41589 .26883 L p .46282 .24175 L F P
0 g
s
.68 .49 .622 r
.46282 .24175 m .41589 .26883 L .41353 .26557 L F
.48961 .24833 m .48255 .2503 L p .47824 .24843 L F P
0 g
s
.724 .813 .92 r
.58834 .21853 m .41511 .2667 L p .42034 .27452 L F P
0 g
s
.68 .49 .622 r
.4034 .25158 m .45234 .23721 L .46282 .24175 L F
.4034 .25158 m .46282 .24175 L .41353 .26557 L F
0 0 .458 r
.39355 .23609 m .40628 .2541 L .41276 .26475 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46784 .24392 L F P
0 g
s
0 .007 .568 r
.58834 .21853 m .57411 .19736 L .55619 .1722 L p F P
0 g
s
.707 .577 .707 r
.57411 .19736 m .55619 .1722 L p .39838 .24287 L F P
0 g
s
0 .411 .788 r
.44978 .2361 m .44317 .2331 L .46784 .24392 L F
.707 .577 .707 r
.44317 .2331 m .44941 .23593 L .44525 .23711 L F
.40038 .24567 m .57411 .19736 L p .39838 .24287 L F P
0 g
s
0 0 .458 r
.39126 .23266 m .40038 .24567 L .39355 .23609 L F
.40038 .24567 m .40628 .2541 L .39355 .23609 L F
.41038 .26141 m .39039 .23142 L p .41276 .26475 L F P
0 g
s
0 0 .458 r
.39039 .23142 m .3829 .22017 L p .39126 .23266 L F P
0 g
s
0 0 .458 r
.39126 .23266 m .41276 .26475 L .39039 .23142 L F
0 .411 .788 r
.47813 .24718 m .47824 .24843 L p .47558 .24728 L F P
0 g
s
.724 .653 .779 r
.58834 .21853 m .57411 .19736 L p .41348 .26437 L F P
0 g
s
.724 .653 .779 r
.41511 .2667 m .58834 .21853 L p .41348 .26437 L F P
0 g
s
.724 .653 .779 r
.57411 .19736 m .40038 .24567 L p .41348 .26437 L F P
0 g
s
0 0 .458 r
.40238 .24768 m .421 .27549 L .41276 .26475 L F
.4116 .26325 m .41038 .26141 L p .41276 .26475 L F P
0 g
s
.68 .49 .622 r
.41589 .26883 m .39443 .2748 L p .41353 .26557 L F P
0 g
s
0 0 .458 r
.40874 .25896 m .40185 .24943 L .41038 .26141 L F
.68 .49 .622 r
.39443 .2748 m .38045 .25538 L p .4034 .25158 L F P
0 g
s
.68 .49 .622 r
.4034 .25158 m .41353 .26557 L .39443 .2748 L F
.724 .653 .779 r
.39346 .27272 m .41511 .2667 L p .41348 .26437 L F P
0 g
s
.707 .577 .707 r
.39683 .24237 m .4018 .24936 L .38045 .25538 L F
0 0 .458 r
.3829 .22017 m .39526 .24017 L .40185 .24943 L F
.3829 .22017 m .40185 .24943 L .40874 .25896 L F
.707 .577 .707 r
.38045 .25538 m .3628 .23058 L p .38616 .22739 L F P
0 g
s
0 0 .458 r
.39526 .24017 m .39218 .23602 L .39652 .24221 L F
.707 .577 .707 r
.38616 .22739 m .39683 .24237 L .38045 .25538 L F
.37866 .25171 m .40038 .24567 L p .39838 .24287 L F P
0 g
s
.707 .577 .707 r
.40185 .24943 m .38045 .25538 L p .4018 .24936 L F P
0 g
s
.68 .49 .622 r
.38045 .25538 m .40185 .24943 L p .4034 .25158 L F P
0 g
s
.724 .653 .779 r
.37866 .25171 m .39346 .27272 L p .41348 .26437 L F P
0 g
s
.724 .653 .779 r
.40038 .24567 m .37866 .25171 L p .41348 .26437 L F P
0 g
s
0 0 .458 r
.3829 .22017 m .40238 .24768 L .40628 .2541 L F
.3829 .22017 m .40628 .2541 L .39126 .23266 L F
.40238 .24768 m .43515 .29393 L .421 .27549 L F
.724 .652 .778 r
.38291 .22279 m .38415 .22457 L .3628 .23058 L F
.707 .577 .707 r
.3628 .23058 m .3842 .22464 L p .38616 .22739 L F P
0 g
s
.707 .577 .707 r
.36075 .22654 m .37866 .25171 L p .39838 .24287 L F P
0 g
s
0 0 .458 r
.38212 .22003 m .38079 .21978 L .38683 .22654 L F
.38079 .21978 m .3842 .22464 L .39526 .24017 L F
.707 .577 .707 r
.38246 .2205 m .36075 .22654 L p .39838 .24287 L F P
0 g
s
.679 .488 .621 r
.36075 .22654 m .38246 .2205 L p .38089 .21833 L F P
0 g
s
0 0 .458 r
.3829 .22017 m .38212 .22003 L .38683 .22654 L F
.526 .159 .287 r
.421 .27549 m .39944 .28148 L p .42086 .27531 L F P
0 g
s
.724 .813 .92 r
.39944 .28148 m .421 .27549 L p .42034 .27452 L F P
0 g
s
0 0 .458 r
.426 .28296 m .56498 .47719 L .4297 .28849 L F
.724 .813 .92 r
.39346 .27272 m .39944 .28148 L p .42034 .27452 L F P
0 g
s
.724 .813 .92 r
.41511 .2667 m .39346 .27272 L p .42034 .27452 L F P
0 g
s
0 0 .458 r
.56498 .47719 m .43583 .29765 L p .4297 .28849 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.57999 .52888 L
s
.37765 .51136 m
.39878 .51329 L
s
.61684 .56093 m
.62084 .55041 L
s
.35734 .50943 m
.37765 .51136 L
s
0 0 .488 r
.64433 .52188 m .64832 .52743 L p .63115 .50299 L F P
0 g
s
0 0 .488 r
.6403 .5162 m .64433 .52188 L p .63115 .50299 L F P
0 g
s
0 0 .488 r
.63656 .51087 m .6403 .5162 L p .63115 .50299 L F P
0 g
s
0 0 .488 r
.64832 .52743 m .65193 .53241 L p .63115 .50299 L F P
0 g
s
0 0 .488 r
.63115 .50299 m .63342 .50634 L .63656 .51087 L p F P
0 g
s
0 0 .488 r
.65193 .53241 m .65487 .53639 L p .63115 .50299 L F P
0 g
s
.63535 .53405 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .488 r
.65487 .53639 m .65688 .53904 L p .63115 .50299 L F P
0 g
s
.63525 .53476 m
.65049 .53764 L
s
0 0 .488 r
.6578 .54014 m .65754 .53958 L .63115 .50299 L p F P
0 g
s
.65672 .53882 m
.65687 .53885 L
s
0 0 .488 r
.65688 .53904 m .6578 .54014 L p .63115 .50299 L F P
0 g
s
0 0 .488 r
.63115 .50299 m .56674 .40604 L .62669 .48909 L p F P
0 g
s
0 0 .488 r
.65754 .53958 m .63115 .50299 L p .62669 .48909 L F P
0 g
s
.65713 .53889 m
.66691 .54074 L
s
.64266 .53477 m
.65466 .53601 L
s
.65541 .53609 m
.66203 .53677 L
s
.445 .024 .145 r
.61574 .55183 m .6578 .54014 L .65688 .53904 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.526 .906 .948 r
.65754 .53958 m .61544 .55128 L .61574 .55183 L p F P
0 g
s
.526 .906 .948 r
.61574 .55183 m .6578 .54014 L .65754 .53958 L p F P
0 g
s
.526 .906 .948 r
.61544 .55128 m .65754 .53958 L .6578 .54014 L p F P
0 g
s
.526 .906 .948 r
.6578 .54014 m .61574 .55183 L .61544 .55128 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.698 .869 .962 r
.62669 .48909 m .65754 .53958 L .61544 .55128 L p F P
0 g
s
.698 .869 .962 r
.61544 .55128 m .58293 .50126 L .62669 .48909 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.827 .729 .757 r
.57113 .56349 m .54969 .56378 L .55181 .55818 L p F P
0 g
s
.526 0 0 r
.55764 .56531 m .54969 .56378 L .57113 .56349 L p F P
0 g
s
.526 0 0 r
.57113 .56349 m .57906 .56501 L .55764 .56531 L p F P
0 g
s
.56558 .58934 m
.57478 .56507 L
s
.57509 .56425 m
.57599 .56187 L
s
.827 .729 .757 r
.58117 .55943 m .57906 .56501 L .55764 .56531 L p F P
0 g
s
.827 .729 .757 r
.55764 .56531 m .55977 .5597 L .58117 .55943 L p F P
0 g
s
.58011 .56222 m
.6159 .56907 L
s
.59467 .53506 m
.60581 .53717 L
s
.5907 .53431 m
.59467 .53506 L
s
.62172 .54019 m
.62653 .5411 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.668 .545 .706 r
.55977 .5597 m .55764 .56531 L .54969 .56378 L p F P
0 g
s
.668 .545 .706 r
.54969 .56378 m .55181 .55818 L .55977 .5597 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .428 r
.35705 .25884 m .37564 .28489 L p .33911 .23235 L F P
0 g
s
0 0 .428 r
.33756 .23144 m .35705 .25884 L p .33911 .23235 L F P
0 g
s
0 0 .428 r
.31937 .2058 m .33756 .23144 L p .33911 .23235 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.668 .545 .706 r
.5666 .53319 m .56607 .5346 L .56408 .53422 L p F P
0 g
s
.668 .545 .706 r
.56408 .53422 m .56461 .53281 L .5666 .53319 L p F P
0 g
s
.56628 .53389 m
.57316 .53522 L
s
.56432 .53352 m
.56628 .53389 L
s
.56278 .53322 m
.56432 .53352 L
s
.668 .545 .706 r
.58103 .50357 m .5789 .50919 L .57092 .50769 L p F P
0 g
s
.668 .545 .706 r
.57092 .50769 m .57305 .50207 L .58103 .50357 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 0 .428 r
.52166 .48924 m .37564 .28489 L .33911 .23235 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.727 .672 .796 r
.36193 .19396 m .31937 .2058 L .30456 .18484 L p F P
0 g
s
.727 .672 .796 r
.30456 .18484 m .34727 .17296 L .36193 .19396 L p F P
0 g
s
.727 .672 .796 r
.31937 .2058 m .36193 .19396 L .34727 .17296 L p F P
0 g
s
.727 .672 .796 r
.34727 .17296 m .30456 .18484 L .31937 .2058 L p F P
0 g
s
0 0 .428 r
.30456 .18484 m .31937 .2058 L p .33911 .23235 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59569 .54001 m
.60099 .54124 L
s
.59233 .53923 m
.59569 .54001 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61121 .54391 L
s
.61121 .54391 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.732 .749 .866 r
.34727 .17296 m .30456 .18484 L .29486 .17102 L p F P
0 g
s
.732 .749 .866 r
.30456 .18484 m .34727 .17296 L .33778 .15909 L p F P
0 g
s
.732 .749 .866 r
.33778 .15909 m .29486 .17102 L .30456 .18484 L p F P
0 g
s
0 0 .428 r
.29486 .17102 m .30456 .18484 L p .33911 .23235 L F P
0 g
s
.732 .749 .866 r
.29486 .17102 m .33778 .15909 L .34727 .17296 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .443 r
.38045 .25538 m .39443 .2748 L p .39346 .27272 L F P
0 g
s
0 0 .443 r
.3628 .23058 m .38045 .25538 L p .39346 .27272 L F P
0 g
s
0 0 .443 r
.3481 .20971 m .3628 .23058 L p .39346 .27272 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .443 r
.39443 .2748 m .39944 .28148 L .39346 .27272 L p F P
0 g
s
0 0 .443 r
.3419 .20065 m .3481 .20971 L p .39346 .27272 L F P
0 g
s
.655 .904 .981 r
.33778 .15909 m .29486 .17102 L .29149 .16606 L p F P
0 g
s
.655 .904 .981 r
.29486 .17102 m .33778 .15909 L .33464 .15407 L p F P
0 g
s
.655 .904 .981 r
.33464 .15407 m .29149 .16606 L .29486 .17102 L p F P
0 g
s
0 0 .428 r
.29149 .16606 m .29486 .17102 L p .33911 .23235 L F P
0 g
s
.655 .904 .981 r
.29149 .16606 m .33464 .15407 L .33778 .15909 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64538 .51829 L
s
.64538 .51829 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61245 .54452 L
s
.61245 .54452 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .443 r
.34669 .20702 m .3419 .20065 L p .39346 .27272 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .428 r
.29493 .17069 m .29149 .16606 L p .33911 .23235 L F P
0 g
s
0 0 .458 r
.33831 .15863 m .33464 .15407 L p .3829 .22017 L F P
0 g
s
.39 0 .056 r
.33464 .15407 m .29149 .16606 L .29493 .17069 L p F P
0 g
s
.39 0 .056 r
.29493 .17069 m .33831 .15863 L .33464 .15407 L p F P
0 g
s
.39 0 .056 r
.29149 .16606 m .33464 .15407 L .33831 .15863 L p F P
0 g
s
.39 0 .056 r
.33831 .15863 m .29493 .17069 L .29149 .16606 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63737 .4173 m
.63402 .41921 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .443 r
.36075 .22654 m .34669 .20702 L p .39346 .27272 L F P
0 g
s
0 0 .443 r
.39346 .27272 m .37866 .25171 L .36075 .22654 L p F P
0 g
s
0 0 .428 r
.51299 .47638 m .50388 .46358 L .52166 .48924 L p F P
0 g
s
0 0 .428 r
.5217 .48865 m .51299 .47638 L p .52166 .48924 L F P
0 g
s
.683 .499 .631 r
.57255 .48767 m .52916 .49973 L .52166 .48924 L p F P
0 g
s
.683 .499 .631 r
.52166 .48924 m .56498 .47719 L .57255 .48767 L p F P
0 g
s
.683 .499 .631 r
.56498 .47719 m .52166 .48924 L .52916 .49973 L p F P
0 g
s
0 0 .428 r
.5293 .49938 m .5217 .48865 L p .52166 .48924 L F P
0 g
s
.683 .499 .631 r
.52916 .49973 m .57255 .48767 L .56498 .47719 L p F P
0 g
s
.66 .436 .569 r
.57849 .4958 m .53502 .50789 L .52916 .49973 L p F P
0 g
s
.66 .436 .569 r
.52916 .49973 m .57255 .48767 L .57849 .4958 L p F P
0 g
s
.66 .436 .569 r
.57255 .48767 m .52916 .49973 L .53502 .50789 L p F P
0 g
s
0 0 .428 r
.53517 .50771 m .5293 .49938 L p .52166 .48924 L F P
0 g
s
.66 .436 .569 r
.53502 .50789 m .57849 .4958 L .57255 .48767 L p F P
0 g
s
.602 .305 .437 r
.53502 .50789 m .57849 .4958 L .58233 .50094 L p F P
0 g
s
.602 .305 .437 r
.57849 .4958 m .53502 .50789 L .53877 .51305 L p F P
0 g
s
.602 .305 .437 r
.58233 .50094 m .53877 .51305 L .53502 .50789 L p F P
0 g
s
0 0 .428 r
.53886 .51299 m .53517 .50771 L p .52166 .48924 L F P
0 g
s
.602 .305 .437 r
.53877 .51305 m .58233 .50094 L .57849 .4958 L p F P
0 g
s
.325 0 0 r
.58376 .50267 m .54009 .51481 L .53877 .51305 L p F P
0 g
s
.325 0 0 r
.53877 .51305 m .58233 .50094 L .58376 .50267 L p F P
0 g
s
.325 0 0 r
.58233 .50094 m .53877 .51305 L .54009 .51481 L p F P
0 g
s
0 0 .428 r
.54009 .51481 m .53886 .51299 L p .52166 .48924 L F P
0 g
s
0 0 .428 r
.53877 .51305 m .54009 .51481 L p .52166 .48924 L F P
0 g
s
0 0 .428 r
.53502 .50789 m .53877 .51305 L p .52166 .48924 L F P
0 g
s
0 0 .428 r
.52166 .48924 m .52916 .49973 L .53502 .50789 L p F P
0 g
s
0 0 .428 r
.50388 .46358 m .52166 .48924 L p .33911 .23235 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
0 0 .488 r
.56358 .40108 m .56674 .40604 L p .62669 .48909 L F P
0 g
s
0 0 .488 r
.56399 .40111 m .56358 .40108 L p .62669 .48909 L F P
0 g
s
0 0 .488 r
.56797 .40617 m .56399 .40111 L p .62669 .48909 L F P
0 g
s
0 0 .488 r
.57508 .41573 m .56797 .40617 L p .62669 .48909 L F P
0 g
s
0 0 .488 r
.58452 .42871 m .57508 .41573 L p .62669 .48909 L F P
0 g
s
.701 .554 .684 r
.58452 .42871 m .5405 .44095 L .54977 .45393 L p F P
0 g
s
.701 .554 .684 r
.54977 .45393 m .55117 .45588 L p .55553 .45232 L F P
0 g
s
.701 .554 .684 r
.55553 .45232 m .58452 .42871 L .54977 .45393 L F
.72 .825 .93 r
.56674 .40604 m .52325 .41813 L .51997 .4132 L p F P
0 g
s
.72 .825 .93 r
.52325 .41813 m .56674 .40604 L .56358 .40108 L p F P
0 g
s
.72 .825 .93 r
.56358 .40108 m .51997 .4132 L .52325 .41813 L p F P
0 g
s
.72 .825 .93 r
.51997 .4132 m .56358 .40108 L .56674 .40604 L p F P
0 g
s
0 0 0 r
.56358 .40108 m .51997 .4132 L .52025 .41327 L p F P
0 g
s
0 0 0 r
.52025 .41327 m .56399 .40111 L .56358 .40108 L p F P
0 g
s
0 0 0 r
.51997 .4132 m .56358 .40108 L .56399 .40111 L p F P
0 g
s
0 0 0 r
.56399 .40111 m .52025 .41327 L .51997 .4132 L p F P
0 g
s
.569 .239 .37 r
.56399 .40111 m .52025 .41327 L .52411 .41837 L p F P
0 g
s
.569 .239 .37 r
.52411 .41837 m .56797 .40617 L .56399 .40111 L p F P
0 g
s
.569 .239 .37 r
.52025 .41327 m .56399 .40111 L .56797 .40617 L p F P
0 g
s
.569 .239 .37 r
.56797 .40617 m .52411 .41837 L .52025 .41327 L p F P
0 g
s
.658 .43 .563 r
.56797 .40617 m .52411 .41837 L .53112 .42795 L p F P
0 g
s
.658 .43 .563 r
.53112 .42795 m .57508 .41573 L .56797 .40617 L p F P
0 g
s
.658 .43 .563 r
.52411 .41837 m .56797 .40617 L .57508 .41573 L p F P
0 g
s
.658 .43 .563 r
.57508 .41573 m .53112 .42795 L .52411 .41837 L p F P
0 g
s
.686 .506 .638 r
.57508 .41573 m .53112 .42795 L .5405 .44095 L p F P
0 g
s
.686 .506 .638 r
.5405 .44095 m .58452 .42871 L .57508 .41573 L p F P
0 g
s
.686 .506 .638 r
.53112 .42795 m .57508 .41573 L .58452 .42871 L p F P
0 g
s
.686 .506 .638 r
.58452 .42871 m .5405 .44095 L .53112 .42795 L p F P
0 g
s
0 0 .488 r
.59522 .44363 m .58452 .42871 L p .62669 .48909 L F P
0 g
s
.701 .554 .684 r
.5405 .44095 m .58452 .42871 L .59522 .44363 L p F P
0 g
s
.701 .554 .684 r
.59522 .44363 m .55117 .45588 L .54977 .45393 L p F P
0 g
s
.701 .554 .684 r
.54977 .45393 m .5405 .44095 L p .58806 .44328 L F P
0 g
s
.701 .554 .684 r
.59522 .44363 m .54977 .45393 L .58806 .44328 L F
0 0 .458 r
.55647 .46429 m .56498 .47719 L p .55595 .46444 L F P
0 g
s
0 0 .458 r
.3829 .22017 m .55647 .46429 L .55595 .46444 L F
.54793 .45133 m .55647 .46429 L p .3829 .22017 L F P
0 g
s
.711 .593 .722 r
.59522 .44363 m .55117 .45588 L .55346 .45911 L p F P
0 g
s
.711 .593 .722 r
.55346 .45911 m .55986 .46812 L p .58811 .44947 L F P
0 g
s
0 0 .488 r
.60594 .45876 m .59522 .44363 L p .62669 .48909 L F P
0 g
s
.711 .593 .722 r
.60594 .45876 m .5619 .47101 L .55986 .46812 L p F P
0 g
s
.711 .593 .722 r
.55986 .46812 m .55346 .45911 L p .5955 .45821 L F P
0 g
s
0 0 .458 r
.55704 .46414 m .54793 .45133 L p .55647 .46429 L F P
0 g
s
0 0 .458 r
.51997 .4132 m .52325 .41813 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.52025 .41327 m .51997 .4132 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.52411 .41837 m .52025 .41327 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.53112 .42795 m .52411 .41837 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.5405 .44095 m .53112 .42795 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.55117 .45588 m .5405 .44095 L p .58293 .50126 L F P
0 g
s
0 0 .458 r
.5619 .47101 m .55117 .45588 L p .58293 .50126 L F P
0 g
s
.707 .579 .708 r
.55704 .46414 m .51299 .47638 L .50941 .47135 L p F P
0 g
s
.707 .579 .708 r
.50941 .47135 m .50388 .46358 L p .53616 .46392 L F P
0 g
s
.707 .579 .708 r
.55704 .46414 m .50941 .47135 L .53616 .46392 L F
.711 .593 .722 r
.55346 .45911 m .55117 .45588 L p .56286 .45649 L F P
0 g
s
.711 .593 .722 r
.5955 .45821 m .55346 .45911 L .56286 .45649 L F
.60594 .45876 m .55986 .46812 L .5955 .45821 L F
0 0 .458 r
.55704 .46414 m .55651 .46434 L .56498 .47719 L p F P
0 g
s
0 0 .488 r
.61543 .47236 m .60594 .45876 L p .62669 .48909 L F P
0 g
s
.72 .634 .761 r
.56929 .48151 m .56345 .47321 L p .60137 .47259 L F P
0 g
s
0 0 .458 r
.56572 .47641 m .55704 .46414 L p .56468 .4767 L F P
0 g
s
0 0 .458 r
.57146 .48459 m .5619 .47101 L p .58293 .50126 L F P
0 g
s
.716 .611 .739 r
.51299 .47638 m .55704 .46414 L .56345 .47321 L p F P
0 g
s
.72 .634 .761 r
.56345 .47321 m .56929 .48151 L p .59825 .46353 L F P
0 g
s
.716 .611 .739 r
.56345 .47321 m .56572 .47641 L p .55196 .4764 L F P
0 g
s
.716 .611 .739 r
.55196 .4764 m .51299 .47638 L .56345 .47321 L F
.72 .634 .761 r
.60594 .45876 m .5619 .47101 L .56345 .47321 L p F P
0 g
s
.72 .634 .761 r
.59825 .46353 m .60594 .45876 L .56345 .47321 L F
.56929 .48151 m .57146 .48459 L p .57928 .47873 L F P
0 g
s
.72 .634 .761 r
.57928 .47873 m .60594 .45876 L .56929 .48151 L F
.729 .689 .812 r
.61543 .47236 m .57146 .48459 L .57216 .4856 L p F P
0 g
s
0 0 .488 r
.62669 .48909 m .62262 .48286 L .61543 .47236 L p F P
0 g
s
.729 .689 .812 r
.62262 .48286 m .57874 .49507 L .57761 .49344 L p F P
0 g
s
0 0 .458 r
.56498 .47719 m .57147 .48564 L .57197 .48561 L F
.57147 .48564 m .57905 .49551 L .57197 .48561 L F
.57905 .49551 m .57325 .48715 L p .57197 .48561 L F P
0 g
s
0 0 .458 r
.56498 .47719 m .57197 .48561 L .56572 .47641 L F
.57197 .48561 m .57325 .48715 L .56572 .47641 L F
.56572 .47641 m .56475 .47682 L p .56498 .47719 L F P
0 g
s
0 0 .458 r
.58264 .50082 m .57905 .49551 L p .56498 .47719 L F P
0 g
s
0 0 .458 r
.58376 .50267 m .58264 .50082 L p .56498 .47719 L F P
0 g
s
0 0 .458 r
.58233 .50094 m .58376 .50267 L p .56498 .47719 L F P
0 g
s
0 0 .458 r
.57849 .4958 m .58233 .50094 L p .56498 .47719 L F P
0 g
s
0 0 .458 r
.56498 .47719 m .57255 .48767 L .57849 .4958 L p F P
0 g
s
0 0 .458 r
.58293 .50126 m .57874 .49507 L .57146 .48459 L p F P
0 g
s
.723 .648 .774 r
.5217 .48865 m .56572 .47641 L .57216 .4856 L p F P
0 g
s
.729 .689 .812 r
.57761 .49344 m .57216 .4856 L p .61468 .48313 L F P
0 g
s
.729 .689 .812 r
.57216 .4856 m .57761 .49344 L p .61189 .47455 L F P
0 g
s
.723 .648 .774 r
.57216 .4856 m .57325 .48715 L p .5658 .48737 L F P
0 g
s
.723 .648 .774 r
.5658 .48737 m .5217 .48865 L .57216 .4856 L F
.729 .689 .812 r
.57216 .4856 m .57146 .48459 L p .5764 .48442 L F P
0 g
s
.729 .689 .812 r
.61468 .48313 m .57216 .4856 L .5764 .48442 L F
.62262 .48286 m .57761 .49344 L .61468 .48313 L F
.73 .698 .821 r
.5293 .49938 m .57325 .48715 L .57761 .49344 L p F P
0 g
s
.729 .785 .897 r
.62262 .48286 m .57874 .49507 L .57884 .49522 L p F P
0 g
s
.325 0 0 r
.54009 .51481 m .58376 .50267 L .58233 .50094 L p F P
0 g
s
.612 .915 .979 r
.54009 .51481 m .58376 .50267 L .58272 .50095 L p F P
0 g
s
.729 .785 .897 r
.57884 .49522 m .58272 .50095 L p .62165 .48331 L F P
0 g
s
.729 .785 .897 r
.58272 .50095 m .57884 .49522 L p .62425 .4894 L F P
0 g
s
.612 .915 .979 r
.53886 .51299 m .58264 .50082 L .58272 .50095 L p F P
0 g
s
.612 .915 .979 r
.58272 .50095 m .58376 .50267 L p .54213 .51224 L F P
0 g
s
.612 .915 .979 r
.54213 .51224 m .53886 .51299 L .58272 .50095 L F
.729 .785 .897 r
.62669 .48909 m .58293 .50126 L .58272 .50095 L p F P
0 g
s
.729 .785 .897 r
.62669 .48909 m .58272 .50095 L .62425 .4894 L F
.57884 .49522 m .57874 .49507 L p .57992 .49492 L F P
0 g
s
.729 .785 .897 r
.62669 .48909 m .57884 .49522 L .57992 .49492 L F
.73 .698 .821 r
.53517 .50771 m .57905 .49551 L .57884 .49522 L p F P
0 g
s
.73 .698 .821 r
.57884 .49522 m .57761 .49344 L p .54118 .50569 L F P
0 g
s
.73 .698 .821 r
.53517 .50771 m .57884 .49522 L .54118 .50569 L F
.612 .915 .979 r
.58272 .50095 m .58264 .50082 L p .57954 .50183 L F P
0 g
s
.612 .915 .979 r
.54009 .51481 m .58272 .50095 L .57954 .50183 L F
.729 .785 .897 r
.58272 .50095 m .58293 .50126 L p .5849 .50034 L F P
0 g
s
.729 .785 .897 r
.5849 .50034 m .62165 .48331 L .58272 .50095 L F
.62165 .48331 m .62262 .48286 L .57884 .49522 L F
.73 .698 .821 r
.57761 .49344 m .57884 .49522 L p .56671 .49647 L F P
0 g
s
.73 .698 .821 r
.57884 .49522 m .57905 .49551 L p .5773 .49565 L F P
0 g
s
.73 .698 .821 r
.5773 .49565 m .56671 .49647 L .57884 .49522 L F
.56671 .49647 m .5293 .49938 L .57761 .49344 L F
.57761 .49344 m .57325 .48715 L p .54461 .50261 L F P
0 g
s
.73 .698 .821 r
.53517 .50771 m .57761 .49344 L .54461 .50261 L F
.729 .689 .812 r
.57761 .49344 m .57874 .49507 L p .58444 .49154 L F P
0 g
s
.729 .689 .812 r
.58444 .49154 m .61189 .47455 L .57761 .49344 L F
.61189 .47455 m .61543 .47236 L .57216 .4856 L F
.723 .648 .774 r
.5293 .49938 m .57325 .48715 L .57216 .4856 L p F P
0 g
s
.723 .648 .774 r
.57216 .4856 m .56929 .48151 L p .54031 .49446 L F P
0 g
s
.723 .648 .774 r
.5293 .49938 m .57216 .4856 L .54031 .49446 L F
.56929 .48151 m .56572 .47641 L p .54843 .48731 L F P
0 g
s
.723 .648 .774 r
.5293 .49938 m .56929 .48151 L .54843 .48731 L F
.56572 .47641 m .5217 .48865 L .5253 .49374 L p F P
0 g
s
.723 .648 .774 r
.5253 .49374 m .5293 .49938 L p .54843 .48731 L F P
0 g
s
.723 .648 .774 r
.54843 .48731 m .56572 .47641 L .5253 .49374 L F
.72 .634 .761 r
.61543 .47236 m .57146 .48459 L .56929 .48151 L p F P
0 g
s
.72 .634 .761 r
.61543 .47236 m .56929 .48151 L .60137 .47259 L F
.56345 .47321 m .5619 .47101 L p .57058 .47123 L F P
0 g
s
.72 .634 .761 r
.61543 .47236 m .56345 .47321 L .57058 .47123 L F
.716 .611 .739 r
.5217 .48865 m .56572 .47641 L .56345 .47321 L p F P
0 g
s
.716 .611 .739 r
.56345 .47321 m .55986 .46812 L p .53644 .48072 L F P
0 g
s
.716 .611 .739 r
.5217 .48865 m .56345 .47321 L .53644 .48072 L F
.55986 .46812 m .55704 .46414 L p .54556 .4721 L F P
0 g
s
.716 .611 .739 r
.5217 .48865 m .55986 .46812 L .54556 .4721 L F
.55704 .46414 m .51299 .47638 L .51582 .48037 L p F P
0 g
s
.716 .611 .739 r
.51582 .48037 m .5217 .48865 L p .54556 .4721 L F P
0 g
s
.716 .611 .739 r
.54556 .4721 m .55704 .46414 L .51582 .48037 L F
.711 .593 .722 r
.55986 .46812 m .5619 .47101 L p .56825 .46579 L F P
0 g
s
.711 .593 .722 r
.56825 .46579 m .58811 .44947 L .55986 .46812 L F
.58811 .44947 m .59522 .44363 L .55346 .45911 L F
.707 .579 .708 r
.51299 .47638 m .55704 .46414 L .55346 .45911 L p F P
0 g
s
.707 .579 .708 r
.55346 .45911 m .54977 .45393 L p .53111 .46532 L F P
0 g
s
.707 .579 .708 r
.51299 .47638 m .55346 .45911 L .53111 .46532 L F
.54977 .45393 m .54793 .45133 L p .54085 .45641 L F P
0 g
s
.707 .579 .708 r
.51299 .47638 m .54977 .45393 L .54085 .45641 L F
.54793 .45133 m .50388 .46358 L .50572 .46617 L p F P
0 g
s
.707 .579 .708 r
.50572 .46617 m .51299 .47638 L p .54085 .45641 L F P
0 g
s
.707 .579 .708 r
.54085 .45641 m .54793 .45133 L .50572 .46617 L F
0 g
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .458 r
.34846 .17237 m .33831 .15863 L p .3829 .22017 L F P
0 g
s
.633 .371 .504 r
.33831 .15863 m .29493 .17069 L .30489 .18448 L p F P
0 g
s
.633 .371 .504 r
.30489 .18448 m .34846 .17237 L .33831 .15863 L p F P
0 g
s
.633 .371 .504 r
.29493 .17069 m .33831 .15863 L .34846 .17237 L p F P
0 g
s
0 0 .428 r
.30489 .18448 m .29493 .17069 L p .33911 .23235 L F P
0 g
s
.633 .371 .504 r
.34846 .17237 m .30489 .18448 L .29493 .17069 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
0 0 .458 r
.3829 .22017 m .36394 .19374 L .34846 .17237 L p F P
0 g
s
.678 .483 .615 r
.34846 .17237 m .30489 .18448 L .32023 .20589 L p F P
0 g
s
.678 .483 .615 r
.32023 .20589 m .36394 .19374 L .34846 .17237 L p F P
0 g
s
.678 .483 .615 r
.30489 .18448 m .34846 .17237 L .36394 .19374 L p F P
0 g
s
0 0 .428 r
.33911 .23235 m .32023 .20589 L .30489 .18448 L p F P
0 g
s
.678 .483 .615 r
.36394 .19374 m .32023 .20589 L .30489 .18448 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.58715 .43237 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.612 .915 .979 r
.58376 .50267 m .54009 .51481 L .53886 .51299 L p F P
0 g
s
.612 .915 .979 r
.58264 .50082 m .53886 .51299 L .54009 .51481 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54002 .4411 L
s
.696 .54 .671 r
.36394 .19374 m .32023 .20589 L .33911 .23235 L p F P
0 g
s
.696 .54 .671 r
.33911 .23235 m .3829 .22017 L .36394 .19374 L p F P
0 g
s
.696 .54 .671 r
.32023 .20589 m .36394 .19374 L .3829 .22017 L p F P
0 g
s
.696 .54 .671 r
.3829 .22017 m .33911 .23235 L .32023 .20589 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.49326 .44895 L
s
.49343 .44892 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.729 .785 .897 r
.58293 .50126 m .62669 .48909 L .62262 .48286 L p F P
0 g
s
.729 .785 .897 r
.57874 .49507 m .62262 .48286 L .62669 .48909 L p F P
0 g
s
.73 .782 .894 r
.57905 .49551 m .53517 .50771 L .53886 .51299 L p F P
0 g
s
.73 .782 .894 r
.53886 .51299 m .58264 .50082 L .57905 .49551 L p F P
0 g
s
.73 .782 .894 r
.58264 .50082 m .53886 .51299 L .53517 .50771 L p F P
0 g
s
.73 .782 .894 r
.53517 .50771 m .57905 .49551 L .58264 .50082 L p F P
0 g
s
.703 .562 .692 r
.50388 .46358 m .33911 .23235 L .3829 .22017 L p F P
0 g
s
.703 .562 .692 r
.3829 .22017 m .54793 .45133 L .50388 .46358 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.73 .698 .821 r
.57905 .49551 m .53517 .50771 L .5293 .49938 L p F P
0 g
s
.73 .698 .821 r
.57325 .48715 m .5293 .49938 L .53517 .50771 L p F P
0 g
s
.729 .689 .812 r
.57874 .49507 m .62262 .48286 L .61543 .47236 L p F P
0 g
s
.729 .689 .812 r
.57146 .48459 m .61543 .47236 L .62262 .48286 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.723 .648 .774 r
.57325 .48715 m .5293 .49938 L .5217 .48865 L p F P
0 g
s
.72 .634 .761 r
.57146 .48459 m .61543 .47236 L .60594 .45876 L p F P
0 g
s
.72 .634 .761 r
.5619 .47101 m .60594 .45876 L .61543 .47236 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.716 .611 .739 r
.56572 .47641 m .5217 .48865 L .51299 .47638 L p F P
0 g
s
.701 .554 .684 r
.55117 .45588 m .59522 .44363 L .58452 .42871 L p F P
0 g
s
.711 .593 .722 r
.5619 .47101 m .60594 .45876 L .59522 .44363 L p F P
0 g
s
.711 .593 .722 r
.55117 .45588 m .59522 .44363 L .60594 .45876 L p F P
0 g
s
.707 .579 .708 r
.50388 .46358 m .54793 .45133 L .55704 .46414 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]080000010238d<00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`00000808<S@`030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P00001>0;BC]0040000002dTk@0]9>d0;BC]0@000002`238d<200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d1000000206<03P030000002dTk@0]9>d04/0]9>d1@00000:08<S@`<000000`2]O9h0
0`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<000001P1S00h2000004P0]9>d1@00000:08<S
@`@000001`2]O9h00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0@000001@1S00h400000080
XUj100<000000;BC]02dTk@0@@2dTk@6000000X0Pb=30`00000;0:elWP030000002dTk@0]9>d0;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d0`00000606<03P<000001P2RGX400`000000]9>d0;BC]00o0;BC]0@00000
2P238d<4000000l0[GbN00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@4000000D0H`0>1000
000:0:9NP@030000002dTk@0]9>d03/0]9>d1000000:08<S@`<00000502]O9h00`000000]9>d0;BC
]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01/0;BC]0030000001S00h0H`0>00D0H`0>0`00000>0:9NP@030000002dTk@0
]9>d03P0]9>d0`00000:08<S@`@00000602]O9h00`000000]9>d0;BC]02g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0030000001S00h0H`0>00@000004P2RGX400`000000]9>d0;BC]00c0;BC]0@000002@238d<40000
01`0[GbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000001H0XUj100<000000000M@2d
Tk@0<02dTk@3000000X0Pb=30`00000Q0:elWP030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
00<000000:9NP@2RGX40502RGX42000002d0]9>d1000000908<S@`@00000902]O9h200000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d00<000000:9NP@2RGX404@2RGX4300000080[G^M00<000000;BC]02dTk@09P2d
Tk@4000000X0Pb=30`00000T0:elWP<000000`2dTk@00`000000]9>d0;BC]02d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000002RGX40XUj100`0XUj1100000060:ekW@030000002dTk@0]9>d0280]9>d0`00000:
08<S@`@000008`2]O9h4000000H0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@20000
00X0XUj10`00000:0:ekW@030000002dTk@0]9>d01h0]9>d1000000908<S@`@00000902]O9h30000
00/0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000H0XUj10`00000>0:ekW@03
0000002dTk@0]9>d01X0]9>d0`00000:08<S@`<00000902]O9h4000000l0]9>d00<000000;BC]02d
Tk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L@2dTk@200000080XUj11000000B0:ekW@030000002dTk@0]9>d01D0]9>d
1000000908<S@`@00000902]O9h3000001@0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@3000001L0[G^M00<000000;BC]02dTk@04@2dTk@3000000X0Pb=30`00000T0:elWP@000005`2d
Tk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000K@000000[G^M01L0[G^M00<00000
0;BC]02dTk@0302dTk@4000000T0Pb=31000000S0:elWP@00000702dTk@00`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0800000602]Nid00`000000]9>d0;BC]0080;BC]0@000002@238d<40000
02<0[GbN00@0]9>d00000000000000008@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC
]0800000602]Nid00`000000]9>d0;BC]0040;BC]0<000002P238d<3000002@0[GbN1000000U0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0001]0000002]Nid05P2]Nid200000003
0;BC]00000000000008000002@238d<4000002@0[GbN0`00000Y0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d0P00000C0:ekW@@000000P2bRZ/00`000000Pb=308<S@`0808<S@`<00000
902]O9h4000002d0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000l0[G^M0`00
00060;::Z`03000000238d<0Pb=300@0Pb=31000000R0:elWP030;BC]0000000000000800000<@2d
Tk@200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d0P00000:0:ekW@@000002P2bRZ/00`000000Pb=300000003
00000280[GbN00<0]9>d0:elWP0000000P00000a0;BC]0@000000P2iYlL00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01h0;BC]0030000K@000000[G^M00D0[G^M0`00000?0;::Z`030000002]O9h0[GbN
0200[GbN00<0]9>d0:elWP0000000`00000`0;BC]0@000001P2iYlL00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]08000000P2]Nid400000180/XZ[00<000000:elWP2]O9h0702]O9h00`2dTk@0
[GbN0:elWP0300000340]9>d0`00000;0;VWa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
0`00000G0;::Z`030000002]O9h0[GbN01L0[GbN00<0]9>d0:elWP2]O9h01000000`0;BC]0@00000
3P2iYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000K@000000/XZ[01L0/XZ[00<0
00000:elWP2]O9h04`2]O9h00`2iY/L0[GbN0000000300000300]9>d1000000C0;VWa`030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d0P00000I0;::Z`030000002]O9h0[GbN00h0[GbN00<0^JK7
0:elWP2]O9h00`00000a0;BC]0<00000602iYlL00`000000]9>d0;BC]02X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0800000602bRZ/00`000000[GbN0:elWP0:0:elWP030;VVa`2]O9h0[GbN00@00000<02dTk@40000
01/0^JO700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2000001P0/XZ[00<000000:elWP2]
O9h02@2]O9h300000300]9>d1000000P0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;::Z`2bRZ/05`2bRZ/00`000000[GbN0:elWP040:elWP@00000<02dTk@3000002@0^JO7
00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001P0/XZ[00<000000:elWP2]O9h01000
000`0;BC]0@000009`2iYlL200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00000G0;::Z`<00000<@2dTk@3
000002L0^JO7100000020;W@j`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00000B0;::
Z`@000000P2cSk400`000000]9>d0;BC]00[0;BC]0@000009P2iYlL4000000H0^M3[00<000000;BC
]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000/XZ[0;::Z`0=0;::Z`<000001P2cSk400`000000
]9>d0;BC]00W0;BC]0@000009`2iYlL3000000/0^M3[00<000000;BC]02dTk@0Y02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@2000000X0/XZ[1000000:0;>?/@030000002dTk@0]9>d02<0]9>d0`00000W0;VWa`@00000
3P2id>/200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000060;::Z`<000003`2cSk400`000000]9>d0;BC
]00N0;BC]0@000009`2iYlL3000000h0^M3[1000002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002bRZ/0
/XZ[00@000004`2cSk400`000000]9>d0;BC]00I0;BC]0@000009`2iYlL4000000d0^M3[1@00002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0230;BC]08000005`2cSk400`000000]9>d0;BC]00F0;BC]0<000009`2iYlL40000
00h0^M3[1@00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002cSk40/hna01H0/hna00<000000;BC]02d
Tk@04@2dTk@4000002L0^JO70`00000>0;W@j`D00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/hna
0;>?/@0G0;>?/@030000002dTk@0]9>d00`0]9>d1000000W0;VWa`@000003P2id>/500000;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;>?/@2cSk405P2cSk400`000000]9>d0;BC]0090;BC]0<00000:02i
YlL3000000h0^M3[1`00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002cSk40/hna01H0/hna00<00000
0;BC]02dTk@0102dTk@4000002L0^JO71000000=0;W@j`L0000000@0L^390000002^dV400000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@2000001P0/hna00<000000;BC]00000000`00000W0;VWa`@000003P2id>/6
000000D0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002cSk40/hna01L0/hna00<000000;VW
a`2iYlL09P2iYlL3000000h0^M3[1P00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000
/hna0;>?/@0F0;>?/@030000002iYlL0^JO70280^JO71000000>0;W@j`D000003@1bh<T00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0800000602cSk400`000000^JO70;VWa`0N0;VWa`<00000
3P2id>/7000000h0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cSk40/hna01L0/hna00<0
00000;VWa`2iYlL06@2iYlL4000000d0^M3[1P00000402jdg@030000001bh<T0L^3900X0L^390P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002cSk40/hna01H0/hna00<000000;VWa`2iYlL05@2iYlL4
000000h0^M3[1@0000000`2dTk@0;[CM02jdg@0502jdg@030000001bh<T0L^3900P0L^390P00002l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0800000602cSk400`000000^JO70;VWa`0A0;VWa`<000003P2id>/50000
00`0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000H0;>?/@03
0000002iYlL0^JO700`0^JO71000000>0;W@j`D000003`0^]=d00`000000L^3907;Pb@0307;Pb@<0
0000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000/hna0;>?/@0G0;>?/@030000002iYlL0^JO700P0^JO7
0`00000>0;W@j`D000004`0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
00<000000;>?/@2cSk405P2cSk400`000000^JO70;VWa`040;VWa`@000003@2id>/700000003001Y
b@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@2000001P0/hna
00<000000;VWa`0000000`00000>0;W@j`@000001P2dTk@G00000<L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<0
00000;>?/@2cSk405`2cSk400`000000^M3[0;W@j`0<0;W@j`@000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002cSk40/hna01H0/hna00<000000;W@j`2id>/02@2id>/4
000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001P0/hna00<000000;W@
j`2id>/0102id>/4000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001P0
/hna00<000000;W@j`2id>/00`00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d
00<000000;>?/@2cSk405`2cSk400`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d0P00000H0;>?/@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@2000001P0/hna00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0030000002cSk40/hna01L0/hna00<000000;BC]02dTk@0802dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02C0;BC]0800000602cSk400`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000H0;>?/@030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@2000001P0/hna00<000000;BC]02dTk@07P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0800000602cSk400`000000]9>d0;BC]00N
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000H0;>?/@030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000001P0/hna00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002cSk40/hna01L0/hna
00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0800000602c
Sk400`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00000H
0;>?/@030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`00
0000/hna0;>?/@0G0;>?/@030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0VP2dTk@2000001P0/hna00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0800000602cSk400`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d0P00000H0;>?/@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000/hna0;>?/@0G0;>?/@030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001P0/hna00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02N0;BC]0800000602cSk400`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;>?/@2cSk405`2cSk400`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P00000H0;>?/@030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@2000001P0/hna00<00000
0;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0800000602cSk400`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;>?/@2c
Sk405`2cSk400`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d
0P00000H0;>?/@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000001P0/hna00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0030000002cSk40/hna01L0/hna00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0800000602cSk400`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d0P00000H0;>?/@030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@2000001P0/hna00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02W0;BC]0030000002cSk40/hna01L0/hna00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0800000602cSk400`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P00000H0;>?/@030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000/hna0;>?/@0G0;>?/@03
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000001P0/hna
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0800000602c
Sk400`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000H
0;>?/@030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000/hna0;>?/@0G0;>?/@030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@2000001P0/hna00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0800000602cSk400`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d00<000000;>?/@2cSk405`2cSk400`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000H0;>?/@030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001P0/hna00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0800000602cSk400`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;>?/@2cSk405`2cSk400`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000H0;>?/@030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000001P0/hna00D00000
0;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002cSk40/hna01L0/hna00@00000
0;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000001P0/hna00@000000;BC]02dTk@00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@2000001P0/hna00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@20000
01P0/hna0P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002cSk40/hna01L0/hna00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]P2dTk@2000001P0/hna00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001P0/hna00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000/hna0;>?/@0G
0;>?/@030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00000H0;>?/@030000002dTk@0]9>d
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d0P00000H0;>?/@030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d
0P00000H0;>?/@030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;>?/@2cSk405P2c
Sk400`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000602cSk400`000000]9>d0;BC]03;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0800000602cSk400`000000]9>d0;BC]00D0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000/hna0;>?/@0G0;>?/@030000002dTk@0]9>d00l0]9>d10000003094mGP03
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000H0;>?/@030000002dTk@0]9>d00/0]9>d
10000007094mGP800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001P0/hna00<000000;BC]02dTk@01P2d
Tk@4000000L0TCeN100000020:Q^T0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<00000
0;>?/@2cSk405`2cSk4010000000]9>d0;BC]02dTk@4000000P0TCeN0`0000060:Q^T0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;>?/@2cSk405P2cSk42000000X0TCeN1000000:
0:Q^T0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0800000602cSk42000000H0TCeN0`00000>0:Q^T0030000002dTk@0]9>d
01d0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001P0/hna00<00000094mGP2A
?Eh01000000@0:Q^T0<000007@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`P2dTk@00`000000/hna0;>?/@0G0;>?/@030000002XKY00Z6j@00l0Z6j@100000030:n1X`030000
002dTk@0]9>d01P0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2d
Tk@2000001P0/hna0P00000<0:Q^T0@000001`2_PJ<00`000000]9>d0;BC]00F0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000001P0/hna00<00000
0:Q^T02XKY001P2XKY04000000`0[h6S00<000000;BC]02dTk@04P2dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000/hna0;>?/@0G0;>?/@040000002XKY00Z6j@
0:Q^T0@000004@2_PJ<00`000000]9>d0;BC]00>0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002cSk40/hna01H0/hna1000000E0:n1X`030000002dTk@0]9>d
00X0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]080
0000602cSk42000001H0[h6S0P0000070;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@2000001P0/hna00<000000:n1X`2_PJ<0402_PJ<400000080/hf_
00<000000;BC]02dTk@01000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]0030000002cSk40/hna01L0/hna00<000000:n1X`2_PJ<0302_PJ<3000000L0/hf_0P00
000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000H0;>?/@030000002_PJ<0
[h6S00P0[h6S1000000;0;>=[`030000002dTk@0]9>d00/0]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<P0]9>d0P00000H0;>?/@030000002_PJ<0[h6S00@0[h6S0`00000?0;>=
[`030000002dTk@0]9>d00/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]003
0000002cSk40/hna01L0/hna00<000000:n1X`0000000`00000:0;>=[`/00000A`2dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002cSk40/hna01H0/hna0P0000030;>=[`/00000
2P2cSJl00`000000]9>d0;BC]0130;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@200000140/hna2`00
000E0;>=[`800000@`2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0800000102cSk4<
000000P0/hna00<000000;>=[`2cSJl04@2cSJl400000080]YNh00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`000005@2cSk400`000000/hf_0;>=[`0=0;>=
[`<000001P2fUkP00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d0600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d5@00000H0;>?/@030000002cSJl0/hf_00T0/hf_1000000:0;JG^0030000002dTk@0]9>d03`0
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@0000080;BC]0800000
5`2cSk42000000L0/hf_0`00000?0;JG^0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000>0;BC]0030000002cSk40/hna0140/hna1000
00020;BD]@030000002cSJl0/hf_00@000004`2fUkP00`000000]9>d0;BC]00g0;BC]0800000I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@;00000140]9>d1P00000E0;BC]0030000002cSk40/hna00d0/hna0`000006
0;BD]@<000005`2fUkP00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d06D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d2P00000G0;BC]0D000006`2dTk@2000000X0/hna1000000:0;BD]@8000005`2fUkP20000
03H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]080
00001P2cSk43000000l0]9Be0P00000B0;JG^0@000000P2hX/800`000000]9>d0;BC]00b0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@200000080/hna
1000000B0;BD]@8000003`2fUkP3000000H0^:;200<000000;BC]02dTk@0<02dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@4000001L0]9Be0P00000:0;JG^0@000002P2h
X/800`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/
0;BC]0@00000;P2dTk@010000000]9>d00000000000B0;BD]@@000000P2gW;d2000000H0]YNh0`00
000>0;RR`P030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7
00000300]9>d1000000b0;BC]0030000002dTk@0]9>d008000003P2dU;D3000000L0]ibm00<00000
0;JG^02fUkP01000000B0;RR`P030000002dTk@0]9>d02/0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0050000002dTk@0]9>d0;BC]00000002P2dU;D4
000000X0]ibm0`00000F0;RR`P030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0040000002dTk@0]9>d0;BC]08000001P2dU;D3
000000l0]ibm00<000000;RR`P2hX/805@2hX/82000002T0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@00P2dTk@010000000]9Be0;BD]@2dU;D3
00000180]ibm0P00000B0;RR`P@000000P2j/<l00`000000]9>d0;BC]00T0;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d00<0]9>d0P00000F0;NL
_@8000003`2hX/83000000L0^[3?00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@00`2dTk@200000180
]ibm100000020;VUaP030000002hX/80^:;200P0^:;21000000:0;Z`c`030000002dTk@0]9>d0240
]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]0040;BC]0030000002gW;d0]ibm00d0]ibm0`0000070;VUaP030000
002hX/80^:;200@0^:;20`00000?0;Z`c`030000002dTk@0]9>d01h0]9>d0P00001f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]0050;BC]0030000002gW;d0]ibm00P0]ibm1000000:0;VUaP030000002hX/80^:;200@000004`2j
/<l00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;NL_@2gW;d0102gW;d3000000l0^JG60P00000B0;Z`c`@000000P2jb>D00`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00H0]9>d00<000000;NL_@2gW;d01000000B0;VU
aP8000003`2j/<l3000000H0^/SU00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00L0
]9>d0P00000B0;VUaP@000000P2j/]800`000000^[3?0;Z`c`080;Z`c`@000002P2jb>D00`000000
]9>d0;BC]00F0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000
002dTk@0]9>d00P0]9>d00<000000;VUaP2iYLH03@2iYLH3000000H0^[;B00<000000;Z`c`2j/<l0
1@2j/<l3000000T0^/SU100000020;;NmP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d00T0]9>d00<0
00000;VUaP2iYLH0202iYLH4000000X0^[;B00<000000;Z`c`2j/<l0100000090;[8i@<000001P2b
g_H00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g
0;BC]0800000?02dTk@00`000000]9>d0;BC]0090;BC]0030000002iYLH0^JG600D0^JG60`00000>
0;ZbdP<000002@2jb>D4000000X0/]kf00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000^JG60;VUaP04000000d0^[;B100000020;[8i0030000002jb>D0^/SU00@0^/SU0`00000>0;;N
mP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooh`00000>0;ZbdP<000001`2jb>@00`000000
^/SU0000000300000180/]kfU000000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;ZbdP2j/]80202j/]84000000D0^/ST1`00000F0;;NmP030000002dTk@0]9>d00`0]9>d
0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0302d
Tk@00`000000^[;B0;ZbdP050;ZbdP<000001P2jb>@8000000030000M@000000/]kf01H0/]kf00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@03@2dTk@00`000000^[;B0;ZbdP04000000D0^/ST1`000003
0:^;]0040000003C^/40dk[1000001P0/]kf00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@03P2dTk@2
000000H0^/ST1`0000020;BC]0T000005`2bg_H00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]00?0;BC
]0030000002jb>@0^/ST00L000003@2dTk@2000001P0/]kf00<000000;BC]02dTk@0102dTk@20000
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00@0;BC]080
000000@0W>[j00000000000000004@2dTk@2000001L0/]kf00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02d
Tk@0402dTk@2000001D0]9>d00<000000000M@0000005`2bg_H01@000000]9>d0;BC]02dTk@00000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00V0;BC]004
0000002[Rk@0Zh^d000001P0/]kf00<000000;BC]0000000R`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0
]9>d00<000000;BC]02dTk@09P2dTk@01@000000dk[10:^;]00007D0000001L0/]kf0P00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]0`00000:02dTk@010000000Zh^d0:^;]02[Rk@2000001H0/]kf0P00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0/000007P2dTk@01P000000Zh^d0:^;]0000000dk[1000001@0/]kf0P000000
0`2bg_H000000;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000B0;BC
]0060000002[Rk@0Zh^d0:^;]0000000dk[10P00000B0;;NmP030000002bg_H0/]kf0080/]kf00<0
00000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;
000000H0]9>d0P0000020:^;]0030000003C^/400000008000004@2bg_H00`000000/]kf0;;NmP03
0;;NmP030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@60000
00X0]9>d1`0000030:^;]0030=>j`@000000000000<000003P2bg_H2000000L0/]kf00<000000;BC
]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000002P2dTk@2000000<0
Zh^d00@000000=>j`@2[Rk@000000P3C^/400`000000/]kf0;;NmP090;;NmP8000002P2bg_H00`00
0000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d3@0000001@230000
00000000002[Rk@0000000<0dk[100<000000;;NmP2bg_H0202bg_H00`000000/]kf0;;NmP0:0;;N
mP030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@7000000<0
Zh^d00<000000=>j`@0000000`0000020=>j`@030000002bg_H0/]kf00H0/]kf00<000000;;NmP2b
g_H0302bg_H2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@6000000030:^;
]0000000dk[10080dk[1100000050;;NmP8000003`2bg_H00`000000001l0000000500000840]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@010000000Zh^d0:^;]02[Rk@6000000@0dk[1
00<000000;;NmP2bg_H00P2bg_H010000000/]kf00000000000>0;;NmP@00000102dTk@9000007P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@01`000000Zh^d0:^;]02[Rk@000000=>j
`@0000000`2dTk@3000000030;BC]000000000000080/]kf00<000000;;NmP2bg_H00P2bg_H20000
00T0/]kf100000030;BC]0<000002P2dTk@800000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08@2dTk@01`000000Zh^d0:^;]02[Rk@000000=>j`@0000001`2dTk@5000000`0/]kf1000000L
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0070000002[Rk@0Zh^d
0:^;]0000000dk[10000000:0;BC]0030000002bg_H00000008000001P2bg_H4000002H0]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00L000000=>j`@2[Rk@0Zh^d0000
003C^/40000000T0]9>d00<000000;BC]00000000`2bg_H2000000040;;NmP000000000000000300
]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00L000000:^;]02[Rk@0
Zh^d0000003C^/40000000P0]9>d0P0000020;BC]0030000002bg_H0/]kf00H00000=`2dTk@50000
05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@01`000000Zh^d0:^;]02[Rk@00000
0=>j`@0000001`2dTk@00`000000]9>d0;BC]0030;BC]080000000<0]9>d0000002dTk@00`2dTk@2
000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0`2[Rk@00`00
0000dk[1000000070;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@01@2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00O0;BC]007
0000002[Rk@0Zh^d0:^;]0000000dk[1000000060;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@01P2dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01H0]9>d400000040;BC]08000002@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000:^;]000
00001`0000040=>j`@030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@02@2dTk@00`000000
]9>d0;BC]0090;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00D000000:^;]02[Rk@0Zh^d000000090=>j`@<000000P2dTk@00`000000
]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0l00000
0P2dTk@6000004l0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00@0
00000;BC]02dTk@0]9>d0P0000050;BC]0H00000A`2dTk@2000005D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0802dTk@01@000000]9>d0;BC]02dTk@0000000d0]9>d100000100;BC]0<00000
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0040000002dTk@0]9>d00000500]9>d
0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d00@000000;BC]02dTk@00000
CP2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d0000
001=0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0030000002dTk@0
000004`0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0800000B@2dTk@2000006H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@3000004L0]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000020;BC]0030000002dTk@0]9>d04<0]9>d0P00
001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00D000000;BC]02dTk@0]9>d0000
00140;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@0?`2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv312.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .019 .577 r
.55489 .17671 m .57292 .20139 L p .58857 .21799 L F P
0 g
s
0 .019 .577 r
.54041 .15577 m .55489 .17671 L p .58857 .21799 L F P
0 g
s
.68 .49 .623 r
.56793 .20282 m .57292 .20139 L p .57306 .20188 L F P
0 g
s
.68 .49 .623 r
.57029 .20711 m .57306 .20188 L .57858 .22215 L F
.56793 .20282 m .57306 .20188 L .57029 .20711 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55861 .18591 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57029 .20711 L p .56793 .20282 L F P
0 g
s
0 0 .465 r
.55861 .18591 m .57025 .20729 L .56793 .20282 L F
.707 .577 .707 r
.57292 .20139 m .56793 .20282 L p .56758 .20216 L F P
0 g
s
.707 .577 .707 r
.56758 .20216 m .5574 .18173 L .57292 .20139 L F
.55489 .17671 m .55914 .18253 L p .5574 .18173 L F P
0 g
s
.707 .577 .707 r
.55914 .18253 m .57292 .20139 L p .5574 .18173 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18168 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18168 m .55683 .18148 L p .54963 .17821 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18168 L .54963 .17821 L F
.724 .652 .777 r
.55489 .17671 m .54963 .17821 L p .54865 .17773 L F P
0 g
s
0 0 .465 r
.55861 .18591 m .56793 .20282 L .56154 .19054 L F
.707 .577 .707 r
.55442 .17684 m .55489 .17671 L p .56758 .20216 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52443 .16601 L F P
0 g
s
.724 .652 .777 r
.51704 .16244 m .54041 .15577 L p .54386 .16497 L F P
0 g
s
.724 .652 .777 r
.52176 .16472 m .54386 .16497 L .54865 .17773 L F
.51704 .16244 m .54386 .16497 L .52176 .16472 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52173 .16516 L p .4805 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16516 m .52176 .16472 L p .50952 .16458 L F P
0 g
s
.238 .738 .904 r
.4805 .16426 m .52173 .16516 L .50952 .16458 L F
.727 .807 .914 r
.54041 .15577 m .50952 .16458 L p .50347 .16429 L F P
0 g
s
0 .455 .835 r
.52176 .16472 m .52046 .18477 L p .52443 .16601 L F P
0 g
s
.724 .652 .777 r
.54041 .15577 m .55489 .17671 L p .54865 .17773 L F P
0 g
s
.707 .577 .707 r
.54963 .17821 m .55442 .17684 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47824 .1631 L F P
0 g
s
.727 .807 .914 r
.47813 .16309 m .53499 .1465 L .50347 .16429 L F
.47702 .16304 m .48001 .16219 L p .47813 .16309 L F P
0 g
s
.727 .807 .914 r
.48001 .16219 m .53499 .1465 L p .47813 .16309 L F P
0 g
s
.502 .908 .835 r
.44444 .17937 m .44513 .17948 L .47813 .16309 L F
.47954 .18477 m .47821 .16423 L p .44513 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16309 L p .44513 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16309 m .47954 .18477 L p .47824 .1631 L F P
0 g
s
.709 .585 .714 r
.33822 .23285 m .3805 .22079 L .4004 .24807 L p F P
0 g
s
.709 .585 .714 r
.3805 .22079 m .33822 .23285 L .35814 .26013 L p F P
0 g
s
.724 .652 .777 r
.37765 .21585 m .43131 .20389 L .38307 .22338 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .468 r
.36197 .19518 m .3805 .22079 L p .38114 .2207 L F P
0 g
s
.724 .652 .777 r
.37118 .20685 m .39379 .20314 L .37481 .21189 L F
0 0 .468 r
.36821 .20271 m .36197 .19518 L .37509 .21265 L F
.36952 .20453 m .37509 .21265 L .38114 .2207 L F
.36821 .20271 m .37509 .21265 L .36952 .20453 L F
.718 .624 .751 r
.3196 .20727 m .36197 .19518 L .3805 .22079 L p F P
0 g
s
.718 .624 .751 r
.33822 .23285 m .3805 .22079 L .36197 .19518 L p F P
0 g
s
.718 .624 .751 r
.36197 .19518 m .3196 .20727 L .33822 .23285 L p F P
0 g
s
.727 .807 .914 r
.364 .1965 m .45017 .1766 L .36894 .2037 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18047 L p .44118 .18408 L F P
0 g
s
.76 .881 .465 r
.43097 .20457 m .43243 .20412 L .44118 .18408 L F
.43243 .20412 m .44644 .19981 L .44118 .18408 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44513 .17948 L F P
0 g
s
.502 .908 .835 r
.44448 .17978 m .44644 .19981 L .44513 .17948 L F
.44292 .1801 m .44644 .19981 L p .44444 .17937 L F P
0 g
s
.727 .807 .914 r
.53499 .1465 m .54041 .15577 L p .50347 .16429 L F P
0 g
s
.724 .652 .777 r
.50952 .16458 m .51704 .16244 L p .52176 .16472 L F P
0 g
s
.238 .738 .904 r
.52176 .16472 m .52187 .16304 L p .4805 .16426 L F P
0 g
s
.727 .807 .914 r
.50952 .16458 m .44118 .18408 L p .50347 .16429 L F P
0 g
s
0 0 .468 r
.36855 .20313 m .35702 .18716 L .36821 .20271 L F
.727 .807 .914 r
.44118 .18408 m .36952 .20453 L p .44179 .1827 L F P
0 g
s
.727 .807 .914 r
.44179 .1827 m .36952 .20453 L .36936 .2043 L F
.724 .652 .777 r
.39379 .20314 m .43506 .19637 L .37765 .21585 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43097 .20457 m .43101 .20485 L .4312 .2045 L F
.43101 .20485 m .43379 .22413 L .4312 .2045 L F
.42971 .20711 m .42975 .20729 L p .43097 .20457 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43101 .20485 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43101 .20485 L .43097 .20457 L F
0 0 .468 r
.4114 .2622 m .39728 .24315 L .41943 .27395 L F
.707 .577 .707 r
.38648 .22808 m .42155 .22306 L .39731 .24291 L F
0 0 .468 r
.40251 .25002 m .39728 .24315 L .4114 .2622 L F
.39593 .24101 m .39658 .24204 L .40251 .25002 L F
.39658 .24204 m .39728 .24315 L .40251 .25002 L F
.68 .821 .38 r
.55356 .24845 m .55702 .23225 L p .55882 .22883 L F P
0 g
s
.68 .821 .38 r
.56903 .20951 m .56757 .21318 L .55882 .22883 L F
.56757 .21318 m .55356 .24845 L .55882 .22883 L F
0 0 .468 r
.4004 .24807 m .41921 .27365 L p .39728 .24315 L F P
0 g
s
0 0 .468 r
.41921 .27365 m .41943 .27395 L p .39728 .24315 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47432 .24733 L F P
0 g
s
.707 .577 .707 r
.42155 .22306 m .40847 .24821 L .40246 .24995 L F
.724 .652 .777 r
.43131 .20389 m .42971 .20711 L .42868 .20509 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44139 .23005 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42971 .20711 L p .43207 .21176 L F P
0 g
s
0 0 .38 r
.44139 .23005 m .42975 .20729 L .43207 .21176 L F
.707 .577 .707 r
.43681 .22088 m .54963 .17821 L .56758 .20216 L F
.43542 .2182 m .54963 .17821 L .43681 .22088 L F
.43681 .22088 m .56758 .20216 L .44999 .23619 L F
0 .411 .788 r
.44644 .24845 m .4432 .23326 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23326 m .44317 .2331 L p .45037 .23637 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23326 L .45037 .23637 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56903 .20951 L F P
0 g
s
.68 .49 .623 r
.46332 .24198 m .56793 .20282 L .57029 .20711 L F
.46332 .24198 m .57029 .20711 L .56072 .22522 L F
0 0 .465 r
.57029 .20711 m .57077 .20511 L p .56154 .19054 L F P
0 g
s
0 0 .465 r
.56793 .20282 m .57029 .20711 L .56154 .19054 L F
.68 .821 .38 r
.57077 .20511 m .57029 .20711 L p .56903 .20951 L F P
0 g
s
.68 .821 .38 r
.57029 .20711 m .56621 .22413 L p .56903 .20951 L F P
0 g
s
.68 .49 .623 r
.56072 .22522 m .57029 .20711 L .57858 .22215 L F
.4529 .23746 m .56793 .20282 L .46332 .24198 L F
.707 .577 .707 r
.43681 .22088 m .44999 .23619 L .44317 .2331 L F
.68 .49 .623 r
.58776 .22057 m .49048 .24833 L p .46332 .24198 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47827 .24877 L p .5195 .24809 L F P
0 g
s
.183 .707 .866 r
.47827 .24877 m .47824 .24844 L p .49048 .24833 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .47827 .24877 L .49048 .24833 L F
.524 .159 .289 r
.5091 .24767 m .55763 .23095 L .55708 .23194 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24722 L p .55556 .2326 L F P
0 g
s
.524 .159 .289 r
.5091 .24767 m .55708 .23194 L .53595 .24111 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55556 .2326 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55708 .23194 L p .55556 .2326 L F P
0 g
s
.446 .876 .788 r
.55708 .23194 m .55356 .24845 L p .55556 .2326 L F P
0 g
s
.68 .821 .38 r
.55702 .23225 m .55708 .23194 L p .55882 .22883 L F P
0 g
s
.524 .159 .289 r
.55708 .23194 m .58776 .22057 L .55449 .23658 L F
.55763 .23095 m .56604 .22806 L .55708 .23194 L F
.56604 .22806 m .58776 .22057 L .55708 .23194 L F
.53595 .24111 m .55708 .23194 L .55449 .23658 L F
.183 .707 .866 r
.52176 .24722 m .5195 .24809 L .50581 .24779 L F
.524 .159 .289 r
.49048 .24833 m .58776 .22057 L p .5091 .24767 L F P
0 g
s
.68 .49 .623 r
.46332 .24198 m .49048 .24833 L .47824 .24844 L F
.183 .707 .866 r
.47824 .24844 m .47813 .24718 L p .50581 .24779 L F P
0 g
s
.183 .707 .866 r
.5195 .24809 m .49048 .24833 L .50581 .24779 L F
.49048 .24833 m .47824 .24844 L .50581 .24779 L F
.524 .159 .289 r
.55342 .23849 m .52298 .24718 L p .55449 .23658 L F P
0 g
s
0 .411 .788 r
.47827 .24877 m .47954 .26349 L p .47432 .24733 L F P
0 g
s
.524 .159 .289 r
.55449 .23658 m .52298 .24718 L .51806 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.733 .753 .869 r
.52646 .41777 m .56977 .40541 L p .57508 .42875 L F P
0 g
s
.733 .753 .869 r
.59481 .5154 m .54096 .43848 L p .57508 .42875 L F P
0 g
s
.733 .753 .869 r
.54096 .43848 m .52646 .41777 L p .57508 .42875 L F P
0 g
s
.733 .753 .869 r
.56977 .40541 m .63664 .50347 L .59481 .5154 L p F P
0 g
s
.821 .722 .755 r
.59958 .50544 m .59512 .50544 L p .59312 .51223 L F P
0 g
s
.732 .711 .831 r
.63899 .50685 m .5972 .51877 L .59481 .5154 L p F P
0 g
s
.732 .711 .831 r
.59481 .5154 m .63664 .50347 L .63899 .50685 L p F P
0 g
s
.732 .711 .831 r
.63664 .50347 m .59481 .5154 L .5972 .51877 L p F P
0 g
s
.821 .722 .755 r
.59568 .51584 m .59958 .50544 L p .59312 .51223 L F P
0 g
s
0 0 .468 r
.59481 .5154 m .58723 .50456 L p .59351 .51278 L F P
0 g
s
0 0 .468 r
.59351 .51278 m .58723 .50456 L .58943 .50721 L F
.59029 .50825 m .58471 .50072 L .58631 .50265 L F
.58957 .50738 m .58445 .50042 L .59029 .50825 L F
.58445 .50042 m .58163 .49657 L .58471 .50072 L F
.58445 .50042 m .58471 .50072 L .59029 .50825 L F
.58723 .50456 m .58163 .49657 L p .58943 .50721 L F P
0 g
s
0 0 .468 r
.59351 .51278 m .58163 .49657 L .59277 .51174 L F
.821 .722 .755 r
.59839 .50264 m .5963 .50824 L p .58882 .50618 L F P
0 g
s
.821 .722 .755 r
.58631 .50265 m .59839 .50264 L p .58882 .50618 L F P
0 g
s
.666 .543 .706 r
.60742 .50693 m .59958 .50544 L .59568 .51584 L p F P
0 g
s
.7 .551 .682 r
.60844 .53428 m .62415 .53209 L .61633 .53727 L F
.6125 .53981 m .60989 .53625 L p .61633 .53727 L F P
0 g
s
.7 .551 .682 r
.60989 .53625 m .60844 .53428 L p .61633 .53727 L F P
0 g
s
.7 .551 .682 r
.6207 .53746 m .61958 .53778 L p .62415 .53209 L F P
0 g
s
.7 .551 .682 r
.61958 .53778 m .6125 .53981 L p .61633 .53727 L F P
0 g
s
.7 .551 .682 r
.62415 .53209 m .61958 .53778 L .61633 .53727 L F
.527 0 0 r
.63909 .54088 m .63714 .5409 L p .63206 .53999 L F P
0 g
s
.527 0 0 r
.62759 .53906 m .63909 .54088 L .63206 .53999 L F
.6235 .53789 m .6385 .54077 L p .62169 .53812 L F P
0 g
s
.527 0 0 r
.6385 .54077 m .63909 .54088 L p .62169 .53812 L F P
0 g
s
.666 .544 .706 r
.63909 .54088 m .6235 .53789 L p .62787 .5361 L F P
0 g
s
.666 .544 .706 r
.62787 .5361 m .63337 .53385 L .64049 .53714 L F
.64067 .53667 m .64049 .53714 L p .63337 .53385 L F P
0 g
s
.666 .544 .706 r
.64049 .53714 m .63909 .54088 L p .62787 .5361 L F P
0 g
s
.527 0 0 r
.62169 .53812 m .62759 .53906 L .63206 .53999 L F
.62169 .53812 m .63206 .53999 L .62161 .53814 L F
.63206 .53999 m .63714 .5409 L .63251 .54008 L F
.63206 .53999 m .63251 .54008 L .62161 .53814 L F
.667 .457 .591 r
.61615 .54475 m .6191 .54869 L p .63758 .54113 L F P
0 g
s
.667 .457 .591 r
.63251 .54008 m .61615 .54475 L p .63595 .54141 L F P
0 g
s
.667 .457 .591 r
.63648 .54091 m .63595 .54141 L .63758 .54113 L F
.63251 .54008 m .63595 .54141 L .63648 .54091 L F
.687 .513 .645 r
.61615 .54475 m .6125 .53981 L p .6224 .53828 L F P
0 g
s
.687 .513 .645 r
.63251 .54008 m .61615 .54475 L p .6224 .53828 L F P
0 g
s
.687 .513 .645 r
.65425 .52789 m .65792 .53283 L p .64181 .5353 L F P
0 g
s
.687 .513 .645 r
.6125 .53981 m .61958 .53778 L p .62032 .53791 L F P
0 g
s
.687 .513 .645 r
.61966 .5387 m .62032 .53791 L .6224 .53828 L F
.6125 .53981 m .62032 .53791 L .61966 .5387 L F
.7 .551 .682 r
.60844 .53428 m .6125 .53981 L p .62203 .53539 L F P
0 g
s
.821 .722 .755 r
.62766 .52682 m .6235 .53789 L p .62226 .53754 L F P
0 g
s
.821 .722 .755 r
.6209 .53715 m .62576 .52972 L .62226 .53754 L F
.62576 .52972 m .62766 .52682 L .62226 .53754 L F
.709 .584 .713 r
.60844 .53428 m .60431 .52862 L p .62238 .52616 L F P
0 g
s
.709 .584 .713 r
.62238 .52616 m .62523 .52656 L .60844 .53428 L F
.62596 .52928 m .60844 .53428 L p .62768 .52543 L F P
0 g
s
.7 .551 .682 r
.62596 .52928 m .60844 .53428 L p .62203 .53539 L F P
0 g
s
.717 .617 .744 r
.64605 .51671 m .60431 .52862 L .60046 .5233 L p F P
0 g
s
.717 .617 .744 r
.64222 .51139 m .60046 .5233 L .60431 .52862 L p F P
0 g
s
.717 .617 .744 r
.60046 .5233 m .64222 .51139 L .64605 .51671 L p F P
0 g
s
.725 .655 .78 r
.64222 .51139 m .60046 .5233 L .5972 .51877 L p F P
0 g
s
.725 .655 .78 r
.5972 .51877 m .63899 .50685 L .64222 .51139 L p F P
0 g
s
.725 .655 .78 r
.60046 .5233 m .64222 .51139 L .63899 .50685 L p F P
0 g
s
.725 .655 .78 r
.63899 .50685 m .5972 .51877 L .60046 .5233 L p F P
0 g
s
.732 .711 .831 r
.5972 .51877 m .63899 .50685 L .63664 .50347 L p F P
0 g
s
0 0 .468 r
.59372 .51321 m .60348 .52695 L .59481 .5154 L F
.709 .584 .713 r
.60431 .52862 m .60844 .53428 L p .62776 .52525 L F P
0 g
s
.709 .584 .713 r
.62947 .52144 m .60431 .52862 L p .62776 .52525 L F P
0 g
s
.709 .584 .713 r
.60431 .52862 m .64605 .51671 L .65018 .52237 L p F P
0 g
s
.717 .617 .744 r
.60431 .52862 m .64605 .51671 L .64222 .51139 L p F P
0 g
s
0 0 .468 r
.60768 .53287 m .60206 .52523 L p .60348 .52695 L F P
0 g
s
.821 .722 .755 r
.62754 .52682 m .62766 .52682 L p .62576 .52972 L F P
0 g
s
.821 .722 .755 r
.62596 .52928 m .62576 .52972 L .6209 .53715 L F
.62754 .52682 m .62576 .52972 L .62596 .52928 L F
.709 .584 .713 r
.65018 .52237 m .64605 .51671 L p .62776 .52525 L F P
0 g
s
.709 .584 .713 r
.60844 .53428 m .62596 .52928 L p .62776 .52525 L F P
0 g
s
.821 .722 .755 r
.62706 .52682 m .62754 .52682 L p .62596 .52928 L F P
0 g
s
.7 .551 .682 r
.65018 .52237 m .65425 .52789 L p .63132 .53109 L F P
0 g
s
.666 .544 .706 r
.6235 .53789 m .62766 .52682 L .62824 .52693 L p F P
0 g
s
.666 .544 .706 r
.6235 .53789 m .62824 .52693 L .62901 .52796 L F
.7 .551 .682 r
.62928 .52833 m .65018 .52237 L p .63132 .53109 L F P
0 g
s
.709 .584 .713 r
.62928 .52833 m .63207 .52753 L p .62945 .52716 L F P
0 g
s
.523 0 0 r
.62706 .52682 m .62766 .52682 L .62945 .52716 L p F P
0 g
s
.709 .584 .713 r
.62768 .52543 m .62976 .52515 L .62596 .52928 L F
.65018 .52237 m .62928 .52833 L p .62976 .52515 L F P
0 g
s
.666 .544 .706 r
.62824 .52693 m .62945 .52716 L p .62901 .52796 L F P
0 g
s
.666 .544 .706 r
.6235 .53789 m .62901 .52796 L .62814 .53599 L F
.62901 .52796 m .62945 .52716 L .62928 .52833 L F
.62901 .52796 m .62928 .52833 L .62814 .53599 L F
.7 .551 .682 r
.65018 .52237 m .62928 .52833 L p .63133 .53109 L F P
0 g
s
.666 .544 .706 r
.62814 .53599 m .62872 .53205 L .63337 .53385 L F
.62872 .53205 m .62928 .52833 L .63337 .53385 L F
.821 .722 .755 r
.6235 .53789 m .62041 .53791 L p .6207 .53746 L F P
0 g
s
.821 .722 .755 r
.6209 .53715 m .62095 .53717 L .6207 .53746 L F
.62095 .53717 m .6235 .53789 L .6207 .53746 L F
.527 0 0 r
.62169 .53812 m .62161 .53814 L .62155 .53813 L F
.62041 .53791 m .6235 .53789 L p .62169 .53812 L F P
0 g
s
0 0 .468 r
.60989 .53625 m .6125 .53981 L p .61017 .53659 L F P
0 g
s
.7 .551 .682 r
.6125 .53981 m .65425 .52789 L .65018 .52237 L p F P
0 g
s
.687 .513 .645 r
.6125 .53981 m .61615 .54475 L p .62836 .53934 L F P
0 g
s
.527 0 0 r
.62169 .53812 m .62155 .53813 L .62041 .53791 L F
.62155 .53813 m .62036 .53792 L .62041 .53791 L F
.687 .513 .645 r
.61958 .53778 m .6125 .53981 L p .62836 .53934 L F P
0 g
s
.527 0 0 r
.61238 .53927 m .61221 .53906 L .62041 .53791 L F
.61132 .53798 m .62041 .53791 L p .61221 .53906 L F P
0 g
s
.821 .722 .755 r
.62041 .53791 m .62032 .53791 L p .6207 .53746 L F P
0 g
s
.687 .513 .645 r
.65425 .52789 m .61958 .53778 L p .62836 .53934 L F P
0 g
s
.527 0 0 r
.62155 .53813 m .61238 .53927 L .62036 .53792 L F
.7 .551 .682 r
.60844 .53428 m .62928 .52833 L p .63132 .53109 L F P
0 g
s
0 0 .468 r
.6125 .53981 m .61543 .54377 L p .60124 .52424 L F P
0 g
s
0 0 .468 r
.60109 .52406 m .6125 .53981 L .60124 .52424 L F
.59481 .5154 m .61543 .54377 L .61491 .54303 L F
.60844 .53428 m .60989 .53625 L p .59481 .5154 L F P
0 g
s
0 0 .468 r
.59481 .5154 m .60989 .53625 L .61017 .53659 L F
.60431 .52862 m .60844 .53428 L p .59481 .5154 L F P
0 g
s
0 0 .468 r
.60046 .5233 m .60431 .52862 L p .59481 .5154 L F P
0 g
s
.667 .457 .591 r
.61615 .54475 m .63251 .54008 L p .63703 .54102 L F P
0 g
s
.821 .722 .756 r
.64067 .53667 m .64049 .53714 L p .64026 .53716 L F P
0 g
s
.687 .513 .645 r
.65792 .53283 m .65425 .52789 L p .64434 .53228 L F P
0 g
s
.687 .513 .645 r
.61615 .54475 m .63949 .53809 L p .64434 .53228 L F P
0 g
s
.821 .722 .756 r
.64049 .53714 m .63909 .54088 L .63714 .5409 L p F P
0 g
s
.821 .722 .756 r
.63949 .53809 m .64049 .53714 L .63714 .5409 L F
.667 .457 .591 r
.6609 .53676 m .6191 .54869 L .61615 .54475 L p F P
0 g
s
0 0 .468 r
.61615 .54475 m .6191 .54869 L p .59481 .5154 L F P
0 g
s
.527 0 0 r
.62441 .53864 m .63714 .5409 L .61899 .53915 L F
.63714 .5409 m .61389 .54109 L p .61899 .53915 L F P
0 g
s
.821 .722 .756 r
.63714 .5409 m .63648 .54091 L p .63949 .53809 L F P
0 g
s
.667 .457 .591 r
.65792 .53283 m .63251 .54008 L p .63758 .54113 L F P
0 g
s
.687 .513 .645 r
.6224 .53828 m .63846 .53581 L .63251 .54008 L F
.63846 .53581 m .64067 .53667 L .63251 .54008 L F
.821 .722 .756 r
.64024 .53718 m .64049 .53714 L .63949 .53809 L F
.687 .513 .645 r
.63949 .53809 m .63251 .54008 L p .64067 .53667 L F P
0 g
s
.527 0 0 r
.62155 .53813 m .61389 .54109 L .61238 .53927 L F
.62161 .53814 m .61389 .54109 L .62155 .53813 L F
.821 .722 .756 r
.61291 .53971 m .64049 .53714 L .61389 .54109 L F
.687 .513 .645 r
.64228 .53729 m .63949 .53809 L p .64067 .53667 L F P
0 g
s
.667 .457 .591 r
.63251 .54008 m .65792 .53283 L p .63703 .54102 L F P
0 g
s
.821 .722 .756 r
.63648 .54091 m .61389 .54109 L p .64024 .53718 L F P
0 g
s
.821 .722 .756 r
.64024 .53718 m .63949 .53809 L .63648 .54091 L F
.821 .722 .755 r
.60818 .53357 m .62706 .52682 L .6209 .53715 L F
.60348 .52695 m .62706 .52682 L p .60818 .53357 L F P
0 g
s
.821 .722 .755 r
.6209 .53715 m .6207 .53746 L .61132 .53798 L F
.687 .513 .645 r
.61958 .53778 m .6207 .53746 L p .62032 .53791 L F P
0 g
s
.821 .722 .755 r
.62032 .53791 m .61132 .53798 L p .6207 .53746 L F P
0 g
s
.687 .513 .645 r
.62032 .53791 m .63337 .53385 L .6224 .53828 L F
.6207 .53746 m .63337 .53385 L p .62032 .53791 L F P
0 g
s
.7 .551 .682 r
.62415 .53209 m .63132 .53109 L .6207 .53746 L F
.65425 .52789 m .63337 .53385 L p .63132 .53109 L F P
0 g
s
.7 .551 .682 r
.63337 .53385 m .6207 .53746 L p .63132 .53109 L F P
0 g
s
.666 .544 .706 r
.62928 .52833 m .62945 .52716 L .63337 .53385 L F
.62945 .52716 m .64325 .5298 L p .63337 .53385 L F P
0 g
s
.687 .513 .645 r
.63337 .53385 m .64604 .53023 L p .63433 .53422 L F P
0 g
s
.687 .513 .645 r
.63337 .53385 m .63433 .53422 L .6224 .53828 L F
.821 .722 .755 r
.62706 .52682 m .62596 .52928 L .6209 .53715 L F
.687 .513 .645 r
.6224 .53828 m .64604 .53023 L .64181 .5353 L F
.527 0 0 r
.62161 .53814 m .62441 .53864 L .61899 .53915 L F
.687 .513 .645 r
.65792 .53283 m .64228 .53729 L p .63846 .53581 L F P
0 g
s
.666 .544 .706 r
.64325 .5298 m .64067 .53667 L p .63337 .53385 L F P
0 g
s
.821 .722 .755 r
.60818 .53357 m .6209 .53715 L .61132 .53798 L F
.821 .722 .756 r
.64325 .5298 m .64067 .53667 L p .6128 .53955 L F P
0 g
s
.7 .551 .682 r
.63133 .53109 m .62596 .52928 L .62203 .53539 L F
.821 .722 .756 r
.61141 .5376 m .64325 .5298 L .6128 .53955 L F
0 0 .468 r
.60784 .53257 m .61335 .54033 L .61019 .53627 L F
.821 .722 .756 r
.61291 .53971 m .64067 .53667 L .64026 .53716 L F
0 0 .468 r
.61772 .54649 m .61257 .53949 L p .61389 .54109 L F P
0 g
s
0 0 .468 r
.61257 .53949 m .61019 .53627 L p .61335 .54033 L F P
0 g
s
0 0 .468 r
.61474 .54212 m .61389 .54109 L .61335 .54033 L F
.61389 .54109 m .61257 .53949 L .61335 .54033 L F
.667 .457 .591 r
.6191 .54869 m .6609 .53676 L .65792 .53283 L p F P
0 g
s
.623 .35 .484 r
.66293 .53935 m .62108 .5513 L .6191 .54869 L p F P
0 g
s
.623 .35 .484 r
.6191 .54869 m .6609 .53676 L .66293 .53935 L p F P
0 g
s
.623 .35 .484 r
.6609 .53676 m .6191 .54869 L .62108 .5513 L p F P
0 g
s
0 0 .468 r
.6191 .54869 m .62108 .5513 L p .59481 .5154 L F P
0 g
s
.623 .35 .484 r
.62108 .5513 m .66293 .53935 L .6609 .53676 L p F P
0 g
s
.431 .005 .127 r
.66384 .5404 m .62195 .55235 L .62108 .5513 L p F P
0 g
s
.431 .005 .127 r
.62108 .5513 m .66293 .53935 L .66384 .5404 L p F P
0 g
s
.431 .005 .127 r
.66293 .53935 m .62108 .5513 L .62195 .55235 L p F P
0 g
s
0 0 .468 r
.62195 .55235 m .62161 .55176 L .59481 .5154 L p F P
0 g
s
0 0 .468 r
.62108 .5513 m .62195 .55235 L p .59481 .5154 L F P
0 g
s
.821 .722 .755 r
.58507 .52705 m .60348 .52695 L p .60818 .53357 L F P
0 g
s
.821 .722 .756 r
.60027 .53134 m .60075 .53006 L .60567 .53003 L p F P
0 g
s
.523 0 0 r
.60348 .52695 m .62706 .52682 L p .60432 .52796 L F P
0 g
s
0 0 .468 r
.61019 .53627 m .60768 .53287 L p .59533 .51536 L F P
0 g
s
0 0 .468 r
.59351 .51278 m .59568 .51584 L .59533 .51536 L F
.59568 .51584 m .61019 .53627 L .59533 .51536 L F
.666 .543 .706 r
.57869 .56127 m .58651 .56279 L .59487 .54046 L p F P
0 g
s
.821 .722 .755 r
.58525 .53897 m .58341 .54269 L .57869 .56127 L F
.527 0 0 r
.58312 .5382 m .61132 .53798 L p .60765 .53879 L F P
0 g
s
.527 0 0 r
.60765 .53879 m .58704 .53895 L .58312 .5382 L F
.821 .722 .755 r
.58257 .53899 m .57422 .56132 L p .58525 .53897 L F P
0 g
s
.666 .543 .706 r
.57869 .56127 m .59487 .54046 L .59226 .53996 L F
.527 0 0 r
.60765 .53879 m .60027 .54042 L .58704 .53895 L F
.60027 .54042 m .59765 .541 L .59487 .54046 L F
.60027 .54042 m .59487 .54046 L .58704 .53895 L F
.821 .722 .755 r
.58651 .56279 m .59487 .54046 L p .58846 .55165 L F P
0 g
s
.666 .543 .706 r
.57869 .56127 m .592 .54036 L .59124 .54021 L F
.821 .722 .755 r
.58089 .53822 m .58507 .52705 L p .60818 .53357 L F P
0 g
s
.821 .722 .755 r
.61132 .53798 m .58089 .53822 L p .60818 .53357 L F P
0 g
s
.666 .543 .706 r
.592 .54036 m .59905 .52929 L .59124 .54021 L F
.59124 .54021 m .59905 .52929 L .59788 .52907 L F
.534 0 0 r
.58651 .56279 m .57869 .56127 L p .58037 .56205 L F P
0 g
s
.665 .543 .706 r
.58428 .56281 m .58324 .5656 L p .58037 .56205 L F P
0 g
s
.534 0 0 r
.58205 .56284 m .58428 .56281 L p .58037 .56205 L F P
0 g
s
.534 0 0 r
.58428 .56281 m .58651 .56279 L p .58037 .56205 L F P
0 g
s
.665 .543 .706 r
.58324 .5656 m .57541 .56408 L p .58037 .56205 L F P
0 g
s
.665 .543 .706 r
.58533 .56002 m .58428 .56281 L p .58037 .56205 L F P
0 g
s
.821 .722 .755 r
.57645 .56129 m .57869 .56127 L p .58341 .54269 L F P
0 g
s
0 0 .468 r
.59351 .51278 m .60768 .53287 L .59372 .51321 L F
.821 .722 .755 r
.59512 .50544 m .59277 .51174 L p .59312 .51223 L F P
0 g
s
.7 .551 .682 r
.62928 .52833 m .62596 .52928 L p .63133 .53109 L F P
0 g
s
.709 .584 .713 r
.62928 .52833 m .62596 .52928 L p .62976 .52515 L F P
0 g
s
.709 .584 .713 r
.62596 .52928 m .62928 .52833 L p .62706 .52682 L F P
0 g
s
.523 0 0 r
.64325 .5298 m .60603 .53003 L p .60432 .52796 L F P
0 g
s
.709 .584 .713 r
.62706 .52682 m .62928 .52833 L .62945 .52716 L F
.523 0 0 r
.60432 .52796 m .62706 .52682 L .64325 .5298 L F
.666 .543 .706 r
.59977 .52141 m .60742 .50693 L .59568 .51584 L F
.665 .543 .706 r
.59447 .50832 m .59277 .51174 L .59347 .51269 L F
.59407 .50824 m .59277 .51174 L p .59447 .50832 L F P
0 g
s
.516 0 0 r
.59029 .50825 m .59407 .50824 L p .59077 .50882 L F P
0 g
s
.516 0 0 r
.59407 .50824 m .5963 .50824 L p .59486 .50839 L F P
0 g
s
0 0 .468 r
.59346 .51268 m .61019 .53627 L .59351 .51278 L F
.665 .543 .706 r
.59447 .50832 m .59347 .51269 L .60192 .50974 L F
.59834 .51932 m .60192 .50974 L p .59347 .51269 L F P
0 g
s
0 0 .468 r
.59308 .51192 m .59705 .51757 L .59346 .51268 L F
.59705 .51757 m .61019 .53627 L .59346 .51268 L F
.523 0 0 r
.59207 .52778 m .60432 .52796 L .60208 .52927 L F
.58811 .52719 m .59969 .52774 L .59207 .52778 L F
.59969 .52774 m .60432 .52796 L .59207 .52778 L F
.666 .543 .706 r
.60125 .52342 m .60742 .50693 L p .59977 .52141 L F P
0 g
s
0 0 .468 r
.60862 .53381 m .61019 .53627 L .59308 .51192 L F
.523 0 0 r
.59121 .52779 m .60208 .52927 L .59905 .52929 L F
.58811 .52719 m .59207 .52778 L .59121 .52779 L F
.59207 .52778 m .60208 .52927 L .59121 .52779 L F
.821 .722 .755 r
.57869 .56127 m .58704 .53895 L p .58525 .53897 L F P
0 g
s
.666 .543 .706 r
.57869 .56127 m .59148 .53981 L .59017 .53956 L F
0 0 .468 r
.59481 .5154 m .60109 .52406 L .60124 .52424 L F
.60206 .52523 m .59481 .5154 L p .60348 .52695 L F P
0 g
s
.523 0 0 r
.58811 .52719 m .60348 .52695 L .60432 .52796 L F
.5873 .52704 m .60348 .52695 L p .58811 .52719 L F P
0 g
s
0 0 .468 r
.59481 .5154 m .5972 .51877 L .60046 .5233 L p F P
0 g
s
.666 .543 .706 r
.59568 .51584 m .59121 .52779 L p .59977 .52141 L F P
0 g
s
.666 .543 .706 r
.59121 .52779 m .57869 .56127 L p .59592 .52869 L F P
0 g
s
.666 .543 .706 r
.59592 .52869 m .59977 .52141 L .59121 .52779 L F
.523 0 0 r
.58507 .52705 m .5873 .52704 L p .58811 .52719 L F P
0 g
s
.527 0 0 r
.58089 .53822 m .58312 .5382 L p .59269 .54036 L F P
0 g
s
.665 .543 .706 r
.57541 .56408 m .57645 .56129 L p .58037 .56205 L F P
0 g
s
.821 .722 .755 r
.55506 .55877 m .5775 .5585 L .57541 .56408 L p F P
0 g
s
.534 0 0 r
.57422 .56132 m .58205 .56284 L p .58037 .56205 L F P
0 g
s
.534 0 0 r
.57869 .56127 m .57645 .56129 L p .58037 .56205 L F P
0 g
s
.534 0 0 r
.57645 .56129 m .57422 .56132 L p .58037 .56205 L F P
0 g
s
.665 .543 .706 r
.5775 .5585 m .58533 .56002 L p .58037 .56205 L F P
0 g
s
.665 .543 .706 r
.57645 .56129 m .5775 .5585 L p .58037 .56205 L F P
0 g
s
.533 0 0 r
.5775 .5585 m .58533 .56002 L p .58231 .5599 L F P
0 g
s
.821 .722 .755 r
.57422 .56132 m .57645 .56129 L p .58341 .54269 L F P
0 g
s
.533 0 0 r
.57526 .55853 m .5775 .5585 L p .58231 .5599 L F P
0 g
s
.527 0 0 r
.59487 .54046 m .5932 .54048 L .58312 .5382 L F
.821 .722 .755 r
.58898 .5278 m .58525 .53897 L .59121 .52779 L F
.665 .543 .706 r
.58089 .53822 m .58507 .52705 L .58898 .5278 L p F P
0 g
s
.665 .543 .706 r
.58089 .53822 m .58898 .5278 L .58585 .53618 L F
.821 .722 .755 r
.58854 .5278 m .58689 .53339 L .58898 .5278 L F
.58689 .53339 m .58525 .53897 L .58898 .5278 L F
.58704 .53895 m .59121 .52779 L p .58525 .53897 L F P
0 g
s
.666 .543 .706 r
.59017 .53956 m .5951 .53238 L .59365 .53297 L F
.5951 .53238 m .60125 .52342 L .59365 .53297 L F
.59365 .53297 m .60125 .52342 L .59977 .52141 L F
.527 0 0 r
.5848 .53897 m .58089 .53822 L p .58503 .53897 L F P
0 g
s
.665 .543 .706 r
.5848 .53897 m .58089 .53822 L p .58585 .53618 L F P
0 g
s
.821 .722 .755 r
.58854 .5278 m .58257 .53899 L .5848 .53897 L F
.58689 .53339 m .5848 .53897 L .58525 .53897 L F
.58854 .5278 m .5848 .53897 L .58689 .53339 L F
.666 .543 .706 r
.59148 .53981 m .60125 .52342 L .59017 .53956 L F
.59487 .54046 m .59905 .52929 L p .59226 .53996 L F P
0 g
s
.821 .722 .755 r
.59487 .54046 m .59905 .52929 L p .59334 .53862 L F P
0 g
s
.527 0 0 r
.59264 .54048 m .5848 .53897 L p .59269 .54036 L F P
0 g
s
.527 0 0 r
.59269 .54036 m .5848 .53897 L .58503 .53897 L F
.665 .543 .706 r
.59264 .54048 m .5848 .53897 L p .59543 .53303 L F P
0 g
s
.821 .722 .755 r
.59334 .53862 m .5922 .54048 L .59264 .54048 L F
.59334 .53862 m .59264 .54048 L .59487 .54046 L F
.665 .543 .706 r
.58898 .5278 m .59683 .5293 L p .58585 .53618 L F P
0 g
s
.821 .722 .755 r
.59727 .5293 m .59473 .53489 L .59905 .52929 L F
.59473 .53489 m .5922 .54048 L .59334 .53862 L F
.59473 .53489 m .59334 .53862 L .59905 .52929 L F
.665 .543 .706 r
.58585 .53618 m .59578 .5321 L .5848 .53897 L F
.59578 .5321 m .59543 .53303 L .5848 .53897 L F
.58585 .53618 m .59683 .5293 L .59578 .5321 L F
.523 0 0 r
.58507 .52705 m .58811 .52719 L .59075 .52779 L F
.58507 .52705 m .59075 .52779 L .58918 .5278 L F
.59683 .5293 m .58507 .52705 L p .59741 .5293 L F P
0 g
s
.821 .722 .755 r
.59277 .51174 m .58675 .52781 L p .59312 .51223 L F P
0 g
s
.821 .722 .755 r
.58675 .52781 m .58257 .53899 L p .58698 .52781 L F P
0 g
s
.821 .722 .755 r
.58675 .52781 m .58698 .52781 L .59312 .51223 L F
.523 0 0 r
.58918 .5278 m .59075 .52779 L .59741 .5293 L F
.665 .543 .706 r
.57422 .56132 m .58205 .56284 L p .5827 .55997 L F P
0 g
s
.533 0 0 r
.58533 .56002 m .58309 .56005 L p .58231 .5599 L F P
0 g
s
.523 0 0 r
.58811 .52719 m .60131 .52973 L .60075 .53006 L F
.821 .722 .755 r
.59312 .51223 m .58854 .5278 L .59568 .51584 L F
.59121 .52779 m .59568 .51584 L p .58854 .5278 L F P
0 g
s
.821 .722 .755 r
.59312 .51223 m .58698 .52781 L .58854 .5278 L F
.58698 .52781 m .58257 .53899 L .58854 .5278 L F
.516 0 0 r
.59486 .50839 m .59077 .50882 L .59407 .50824 L F
.60192 .50974 m .59154 .50976 L p .59546 .50851 L F P
0 g
s
.515 0 0 r
.60742 .50693 m .59958 .50544 L p .60127 .50619 L F P
0 g
s
.515 0 0 r
.6052 .50694 m .60742 .50693 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.60415 .50973 m .5963 .50824 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.60625 .50414 m .6052 .50694 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.6052 .50694 m .60415 .50973 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.5963 .50824 m .59735 .50544 L .60127 .50619 L F
.515 0 0 r
.59512 .50544 m .60297 .50694 L p .60127 .50619 L F P
0 g
s
.515 0 0 r
.59958 .50544 m .59735 .50544 L p .60127 .50619 L F P
0 g
s
.515 0 0 r
.59735 .50544 m .59512 .50544 L p .60127 .50619 L F P
0 g
s
.515 0 0 r
.60297 .50694 m .6052 .50694 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.59783 .50415 m .60625 .50414 L p .60127 .50619 L F P
0 g
s
.665 .543 .706 r
.59735 .50544 m .59783 .50415 L .60127 .50619 L F
.59799 .50373 m .59839 .50264 L p .60625 .50414 L F P
0 g
s
.514 0 0 r
.60625 .50414 m .58756 .50415 L p .58676 .50318 L F P
0 g
s
.514 0 0 r
.59839 .50264 m .60625 .50414 L p .58676 .50318 L F P
0 g
s
.514 0 0 r
.58631 .50265 m .59839 .50264 L p .58676 .50318 L F P
0 g
s
.516 0 0 r
.5963 .50824 m .59154 .50976 L .59077 .50882 L F
0 0 .468 r
.59277 .51174 m .58957 .50738 L .59029 .50825 L F
.821 .722 .755 r
.5963 .50824 m .57392 .50827 L .57602 .50266 L p F P
0 g
s
.665 .543 .706 r
.60297 .50694 m .59512 .50544 L p .59447 .50832 L F P
0 g
s
.516 0 0 r
.5963 .50824 m .60415 .50973 L .60192 .50974 L p F P
0 g
s
.516 0 0 r
.5963 .50824 m .60192 .50974 L .59546 .50851 L F
.665 .543 .706 r
.60192 .50974 m .60297 .50694 L p .59447 .50832 L F P
0 g
s
.821 .722 .755 r
.60625 .50414 m .60415 .50973 L .59154 .50976 L p F P
0 g
s
0 0 .468 r
.58756 .50415 m .59351 .51278 L .58662 .50302 L F
.59308 .51192 m .59351 .51278 L .58756 .50415 L F
.55646 .46062 m .54363 .4423 L p .59351 .51278 L F P
0 g
s
0 0 .468 r
.54363 .4423 m .52646 .41777 L p .56505 .47246 L F P
0 g
s
0 0 .468 r
.59351 .51278 m .54363 .4423 L .56505 .47246 L F
.821 .722 .755 r
.57602 .50266 m .58631 .50265 L p .58882 .50618 L F P
0 g
s
.516 0 0 r
.58179 .50978 m .57392 .50827 L .59029 .50825 L p F P
0 g
s
.821 .722 .755 r
.58179 .50978 m .5839 .50416 L .58756 .50415 L p F P
0 g
s
.665 .543 .706 r
.59512 .50544 m .59407 .50824 L p .59447 .50832 L F P
0 g
s
.821 .722 .755 r
.58756 .50415 m .60625 .50414 L p .59018 .50784 L F P
0 g
s
.821 .722 .755 r
.58179 .50978 m .58756 .50415 L .59018 .50784 L F
.516 0 0 r
.59154 .50976 m .58179 .50978 L p .59077 .50882 L F P
0 g
s
.516 0 0 r
.59077 .50882 m .58179 .50978 L .59029 .50825 L F
.821 .722 .755 r
.59154 .50976 m .58179 .50978 L p .59018 .50784 L F P
0 g
s
.821 .722 .755 r
.59018 .50784 m .60625 .50414 L .59154 .50976 L F
0 0 .468 r
.59167 .50909 m .59308 .51192 L .58756 .50415 L F
.52646 .41777 m .58729 .50028 L p .59167 .50909 L F P
0 g
s
0 0 .468 r
.59167 .50909 m .58662 .50302 L .52646 .41777 L F
.665 .543 .706 r
.5863 .53447 m .57532 .55854 L .5782 .5591 L F
.58677 .53306 m .58495 .5342 L .5863 .53447 L F
.5855 .53281 m .58495 .5342 L .58677 .53306 L F
.58495 .5342 m .57532 .55854 L .5863 .53447 L F
.58677 .53306 m .5863 .53447 L .58702 .5331 L F
.5863 .53447 m .58734 .53466 L .59022 .52698 L F
.821 .722 .755 r
.59009 .53325 m .58957 .53465 L p .58739 .53452 L F P
0 g
s
.821 .722 .755 r
.58786 .53327 m .59009 .53325 L p .58739 .53452 L F P
0 g
s
.665 .543 .706 r
.58957 .53465 m .59009 .53325 L .59205 .53363 L p F P
0 g
s
.524 0 0 r
.59205 .53363 m .58982 .53364 L p .58963 .53361 L F P
0 g
s
.525 0 0 r
.58957 .53465 m .59153 .53503 L .5893 .53504 L p F P
0 g
s
.525 0 0 r
.58957 .53465 m .5893 .53504 L .58754 .5347 L F
.524 0 0 r
.59009 .53325 m .59205 .53363 L p .58963 .53361 L F P
0 g
s
.524 0 0 r
.58786 .53327 m .59009 .53325 L p .58963 .53361 L F P
0 g
s
.525 0 0 r
.58734 .53466 m .58957 .53465 L p .58754 .5347 L F P
0 g
s
.821 .722 .755 r
.58957 .53465 m .58734 .53466 L p .58739 .53452 L F P
0 g
s
.665 .543 .706 r
.59205 .53363 m .59153 .53503 L .58957 .53465 L p F P
0 g
s
.821 .722 .755 r
.59205 .53363 m .59153 .53503 L .5893 .53504 L p F P
0 g
s
.665 .543 .706 r
.59486 .51458 m .58957 .53432 L .59625 .51648 L F
.821 .722 .755 r
.58977 .53378 m .59205 .53363 L .5893 .53504 L F
.665 .543 .706 r
.59022 .52698 m .58695 .54133 L .59486 .51458 L F
.58695 .54133 m .5827 .55997 L .58957 .53432 L F
.58695 .54133 m .58957 .53432 L .59486 .51458 L F
.59277 .51174 m .57422 .56132 L p .59347 .51269 L F P
0 g
s
.821 .722 .755 r
.56769 .5334 m .58786 .53327 L p .58739 .53452 L F P
0 g
s
.665 .543 .706 r
.5863 .53447 m .5782 .5591 L .58734 .53466 L F
.525 0 0 r
.56914 .53518 m .56717 .5348 L .58734 .53466 L p F P
0 g
s
.821 .722 .755 r
.56717 .5348 m .56769 .5334 L p .58739 .53452 L F P
0 g
s
.821 .722 .755 r
.58734 .53466 m .56717 .5348 L p .58739 .53452 L F P
0 g
s
.665 .543 .706 r
.59022 .52698 m .5782 .5591 L .5827 .55997 L F
.821 .722 .755 r
.56914 .53518 m .56966 .53378 L .58982 .53364 L p F P
0 g
s
.821 .722 .755 r
.58982 .53364 m .59205 .53363 L p .58977 .53378 L F P
0 g
s
.821 .722 .755 r
.56914 .53518 m .58982 .53364 L .58977 .53378 L F
.525 0 0 r
.5893 .53504 m .56914 .53518 L p .58754 .5347 L F P
0 g
s
.525 0 0 r
.58754 .5347 m .56914 .53518 L .58734 .53466 L F
.821 .722 .755 r
.5893 .53504 m .56914 .53518 L p .58977 .53378 L F P
0 g
s
.665 .543 .706 r
.59625 .51648 m .5827 .55997 L .59834 .51932 L F
.58957 .53432 m .5827 .55997 L .59625 .51648 L F
.59347 .51269 m .59022 .52698 L .59486 .51458 L F
.524 0 0 r
.56769 .5334 m .58963 .53361 L .57371 .53374 L F
.56769 .5334 m .57371 .53374 L .56966 .53378 L F
.58982 .53364 m .56966 .53378 L p .58963 .53361 L F P
0 g
s
.665 .543 .706 r
.59347 .51269 m .58677 .53306 L .59022 .52698 L F
.58677 .53306 m .58702 .5331 L .59022 .52698 L F
.524 0 0 r
.56769 .5334 m .58786 .53327 L p .58963 .53361 L F P
0 g
s
.665 .543 .706 r
.59347 .51269 m .5855 .53281 L .58677 .53306 L F
.57532 .55854 m .57422 .56132 L .5827 .55997 L F
.533 0 0 r
.56291 .56029 m .55506 .55877 L p .58231 .5599 L F P
0 g
s
.665 .543 .706 r
.58205 .56284 m .58309 .56005 L p .5827 .55997 L F P
0 g
s
.533 0 0 r
.58309 .56005 m .56291 .56029 L p .58231 .5599 L F P
0 g
s
.821 .722 .755 r
.5946 .52932 m .58205 .56284 L p .59727 .5293 L F P
0 g
s
.523 0 0 r
.60075 .53006 m .59683 .5293 L p .59741 .5293 L F P
0 g
s
.821 .722 .755 r
.60742 .50693 m .60297 .50694 L .5946 .52932 L p F P
0 g
s
.821 .722 .755 r
.60742 .50693 m .5946 .52932 L .59727 .5293 L F
.665 .543 .706 r
.59578 .5321 m .60075 .53006 L .59543 .53303 L F
.59683 .5293 m .60075 .53006 L p .59578 .5321 L F P
0 g
s
.533 0 0 r
.55506 .55877 m .57526 .55853 L p .58231 .5599 L F P
0 g
s
.665 .543 .706 r
.58309 .56005 m .59834 .51932 L p .5827 .55997 L F P
0 g
s
.821 .722 .755 r
.5922 .54048 m .58205 .56284 L .58846 .55165 L F
.59264 .54048 m .58846 .55165 L .59487 .54046 L F
.5922 .54048 m .58846 .55165 L .59264 .54048 L F
.527 0 0 r
.59765 .541 m .59656 .54124 L .5932 .54048 L F
.59765 .541 m .5932 .54048 L .59487 .54046 L F
.821 .722 .755 r
.60125 .52342 m .60742 .50693 L p .60045 .5223 L F P
0 g
s
.821 .722 .756 r
.60603 .53003 m .64325 .5298 L p .61141 .5376 L F P
0 g
s
0 0 .468 r
.58729 .50028 m .60862 .53381 L .59308 .51192 L F
.666 .543 .706 r
.59905 .52929 m .60125 .52342 L p .59788 .52907 L F P
0 g
s
.821 .722 .755 r
.59905 .52929 m .60125 .52342 L p .59727 .5293 L F P
0 g
s
.821 .722 .755 r
.60045 .5223 m .59727 .5293 L .60125 .52342 L F
.523 0 0 r
.59905 .52929 m .60208 .52927 L .60131 .52973 L F
.527 0 0 r
.59656 .54124 m .59264 .54048 L p .59269 .54036 L F P
0 g
s
.665 .543 .706 r
.60075 .53006 m .59656 .54124 L .59264 .54048 L p F P
0 g
s
.665 .543 .706 r
.59543 .53303 m .60075 .53006 L .59264 .54048 L F
.821 .722 .755 r
.58205 .56284 m .58428 .56281 L p .58846 .55165 L F P
0 g
s
.821 .722 .755 r
.58428 .56281 m .58651 .56279 L p .58846 .55165 L F P
0 g
s
.821 .722 .756 r
.60567 .53003 m .60603 .53003 L p .60027 .53134 L F P
0 g
s
.821 .722 .756 r
.59656 .54124 m .60027 .53134 L p .60603 .53003 L F P
0 g
s
.821 .722 .756 r
.59656 .54124 m .60603 .53003 L .61141 .5376 L F
.527 0 0 r
.61389 .54109 m .59656 .54124 L p .61238 .53927 L F P
0 g
s
.821 .722 .756 r
.59656 .54124 m .6128 .53955 L .61291 .53971 L F
.6128 .53955 m .64067 .53667 L .61291 .53971 L F
0 0 .468 r
.62161 .55176 m .61772 .54649 L p .61474 .54212 L F P
0 g
s
0 0 .468 r
.61474 .54212 m .61772 .54649 L .61389 .54109 L F
.607 .53125 m .61474 .54212 L .61335 .54033 L F
.607 .53125 m .61335 .54033 L .60784 .53257 L F
.527 0 0 r
.61238 .53927 m .59656 .54124 L .61221 .53906 L F
.61221 .53906 m .59656 .54124 L .61132 .53798 L F
.821 .722 .756 r
.59656 .54124 m .61141 .5376 L .6128 .53955 L F
.61389 .54109 m .59656 .54124 L p .61291 .53971 L F P
0 g
s
.687 .513 .645 r
.63949 .53809 m .65792 .53283 L p .64434 .53228 L F P
0 g
s
.523 0 0 r
.60603 .53003 m .60075 .53006 L p .60432 .52796 L F P
0 g
s
0 0 .468 r
.61543 .54377 m .61615 .54475 L p .61491 .54303 L F P
0 g
s
0 0 .468 r
.61716 .54509 m .62161 .55176 L .61474 .54212 L F
.61688 .5447 m .61474 .54212 L .607 .53125 L F
.61716 .54509 m .61474 .54212 L .61688 .5447 L F
.709 .584 .713 r
.62776 .52525 m .62706 .52682 L .65018 .52237 L F
.63207 .52753 m .65018 .52237 L p .62706 .52682 L F P
0 g
s
.709 .584 .713 r
.64605 .51671 m .62947 .52144 L p .62776 .52525 L F P
0 g
s
.523 0 0 r
.62945 .52716 m .64325 .5298 L p .62706 .52682 L F P
0 g
s
.709 .584 .713 r
.62238 .52616 m .62768 .52543 L .62523 .52656 L F
.687 .513 .645 r
.64604 .53023 m .65425 .52789 L p .64181 .5353 L F P
0 g
s
.667 .457 .591 r
.65792 .53283 m .6609 .53676 L p .65298 .53817 L F P
0 g
s
.667 .457 .591 r
.63703 .54102 m .6458 .53758 L .65298 .53817 L F
.6458 .53758 m .65792 .53283 L .65298 .53817 L F
0 0 .468 r
.58729 .50028 m .61716 .54509 L .607 .53125 L F
.514 0 0 r
.5839 .50416 m .57602 .50266 L p .58676 .50318 L F P
0 g
s
.514 0 0 r
.58756 .50415 m .5839 .50416 L p .58676 .50318 L F P
0 g
s
.514 0 0 r
.57602 .50266 m .58631 .50265 L p .58676 .50318 L F P
0 g
s
0 0 .468 r
.58163 .49657 m .55646 .46062 L p .58631 .50265 L F P
0 g
s
0 0 .468 r
.58471 .50072 m .58163 .49657 L .58631 .50265 L F
.69 .521 .653 r
.56914 .47664 m .52599 .48895 L p .50594 .44848 L F P
0 g
s
.69 .521 .653 r
.41943 .27395 m .54096 .43848 L p .50594 .44848 L F P
0 g
s
.69 .521 .653 r
.54096 .43848 m .56914 .47664 L p .50594 .44848 L F P
0 g
s
0 0 .468 r
.41943 .27395 m .41257 .26391 L p .43085 .28874 L F P
0 g
s
0 0 .468 r
.43718 .29798 m .41943 .27395 L p .43085 .28874 L F P
0 g
s
.524 .159 .289 r
.5091 .24767 m .55449 .23658 L .51806 .24735 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52176 .24722 L F P
0 g
s
.183 .707 .866 r
.52176 .24722 m .50581 .24779 L .47813 .24718 L F
.68 .821 .38 r
.56903 .20951 m .55882 .22883 L .55726 .23111 L F
.524 .159 .289 r
.48244 .25419 m .50067 .24797 L .5091 .24767 L F
0 0 .468 r
.41686 .26934 m .42717 .28337 L .41257 .26391 L F
.42717 .28337 m .43085 .28874 L .41257 .26391 L F
.43664 .29439 m .49005 .36784 L .41686 .26934 L F
.49005 .36784 m .56914 .47664 L .41686 .26934 L F
.698 .545 .676 r
.41943 .27395 m .3771 .28602 L .35814 .26013 L p F P
0 g
s
.698 .545 .676 r
.35814 .26013 m .4004 .24807 L .41943 .27395 L p F P
0 g
s
.698 .545 .676 r
.3771 .28602 m .41943 .27395 L .4004 .24807 L p F P
0 g
s
.524 .159 .289 r
.3955 .27544 m .50067 .24797 L .48244 .25419 L F
.3955 .27544 m .49048 .24833 L p .50067 .24797 L F P
0 g
s
.524 .159 .289 r
.52298 .24718 m .42209 .27597 L p .51806 .24735 L F P
0 g
s
.524 .159 .289 r
.51806 .24735 m .42209 .27597 L .42195 .27578 L F
.48883 .25262 m .5091 .24767 L .49394 .25449 L F
.5091 .24767 m .51806 .24735 L .49394 .25449 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55556 .2326 L F P
0 g
s
.446 .876 .788 r
.52187 .24722 m .52187 .24718 L p .55556 .2326 L F P
0 g
s
.68 .821 .38 r
.55708 .23194 m .55726 .23111 L p .55882 .22883 L F P
0 g
s
.524 .159 .289 r
.58776 .22057 m .59378 .22697 L p .55449 .23658 L F P
0 g
s
.69 .521 .653 r
.52599 .48895 m .3771 .28602 L .41943 .27395 L p F P
0 g
s
.524 .159 .289 r
.40063 .28209 m .3955 .27544 L p .48883 .25262 L F P
0 g
s
.524 .159 .289 r
.48883 .25262 m .49394 .25449 L .40063 .28209 L F
.59378 .22697 m .55342 .23849 L p .55449 .23658 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56903 .20951 L F P
0 g
s
.68 .49 .623 r
.57292 .20139 m .58776 .22057 L p .57858 .22215 L F P
0 g
s
0 .019 .577 r
.57292 .20139 m .58776 .22057 L p .58857 .21799 L F P
0 g
s
0 .019 .577 r
.58776 .22057 m .59378 .22697 L .58857 .21799 L p F P
0 g
s
.68 .49 .623 r
.45037 .23637 m .56793 .20282 L p .4529 .23746 L F P
0 g
s
.707 .577 .707 r
.56793 .20282 m .44558 .23773 L p .56758 .20216 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44157 .23019 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4418 .23062 L .44157 .23019 L F
.4418 .23062 m .44644 .24845 L .44157 .23019 L F
.44317 .2331 m .4432 .23326 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4432 .23326 m .44644 .24845 L p .4418 .23062 L F P
0 g
s
0 0 .38 r
.4432 .23326 m .4418 .23062 L .44172 .23031 L F
0 .411 .788 r
.4745 .24732 m .45037 .23637 L .46797 .24399 L F
.68 .49 .623 r
.45037 .23637 m .4529 .23746 L .44646 .2394 L F
.4457 .23796 m .44646 .2394 L .4041 .25216 L F
.45037 .23637 m .44646 .2394 L .4457 .23796 L F
.40251 .25002 m .44558 .23773 L p .4041 .25216 L F P
0 g
s
.68 .49 .623 r
.44558 .23773 m .45037 .23637 L p .4457 .23796 L F P
0 g
s
.68 .49 .623 r
.44558 .23773 m .4457 .23796 L .4041 .25216 L F
.707 .577 .707 r
.44558 .23773 m .40251 .25002 L p .44549 .23756 L F P
0 g
s
.707 .577 .707 r
.56758 .20216 m .44558 .23773 L .44549 .23756 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.56758 .20216 m .40251 .25002 L .40246 .24995 L F
.5588 .22814 m .55726 .23111 L p .55726 .22867 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55861 .18591 L F P
0 g
s
.707 .577 .707 r
.54963 .17821 m .55683 .18148 L .56758 .20216 L F
.55726 .22867 m .55726 .17911 L .5588 .22814 L F
.55726 .17911 m .57077 .20511 L .5588 .22814 L p F P
0 g
s
.707 .577 .707 r
.43207 .21176 m .54963 .17821 L p .43542 .2182 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42971 .20711 L p .43097 .20457 L F P
0 g
s
.724 .652 .777 r
.43131 .20389 m .54865 .17773 L .42677 .21301 L F
0 0 .468 r
.3805 .22079 m .4004 .24807 L p .39728 .24315 L F P
0 g
s
0 0 .468 r
.39276 .23686 m .3805 .22079 L .39728 .24315 L F
.724 .652 .777 r
.54963 .17821 m .38447 .22534 L p .54865 .17773 L F P
0 g
s
0 0 .468 r
.38109 .2207 m .3805 .22079 L .39593 .24101 L F
.709 .585 .714 r
.35814 .26013 m .4004 .24807 L .3805 .22079 L p F P
0 g
s
.724 .652 .777 r
.38447 .22534 m .36317 .23142 L p .38442 .22527 L F P
0 g
s
.724 .652 .777 r
.54865 .17773 m .38447 .22534 L .38442 .22527 L F
.42868 .20509 m .42677 .21301 L .38442 .22527 L F
.43131 .20389 m .38442 .22527 L .38307 .22338 L F
.707 .577 .707 r
.38648 .22808 m .42662 .21331 L .42155 .22306 L F
.38447 .22534 m .42662 .21331 L p .38648 .22808 L F P
0 g
s
0 0 .38 r
.42971 .20711 m .42923 .20511 L p .43846 .22404 L F P
0 g
s
.724 .652 .777 r
.39379 .20314 m .50952 .16458 L .54865 .17773 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.724 .652 .777 r
.50952 .16458 m .52176 .16472 L .54865 .17773 L F
0 .455 .835 r
.52187 .16304 m .52176 .16472 L p .52443 .16601 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .54667 .1743 L p .53006 .17879 L F P
0 g
s
.724 .652 .777 r
.43506 .19637 m .54865 .17773 L .43131 .20389 L F
.707 .577 .707 r
.54667 .1743 m .55726 .17911 L p .53006 .17879 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .53006 .17879 L .55726 .17911 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43846 .22404 L .42923 .20511 L F
.724 .652 .777 r
.42971 .20711 m .42677 .21301 L .42868 .20509 L F
.43506 .19637 m .43131 .20389 L .37765 .21585 L F
.76 .881 .465 r
.44298 .18047 m .44292 .1801 L p .44118 .18408 L F P
0 g
s
.727 .807 .914 r
.45017 .1766 m .50347 .16429 L .44179 .1827 L F
.44292 .1801 m .44179 .1827 L .43072 .186 L F
.502 .908 .835 r
.44444 .17937 m .44448 .17978 L .44513 .17948 L F
.727 .807 .914 r
.45017 .1766 m .44179 .1827 L .44292 .1801 L F
.45017 .1766 m .43072 .186 L .36936 .2043 L F
0 0 .468 r
.36855 .20313 m .36821 .20271 L .36952 .20453 L F
.727 .807 .914 r
.36894 .2037 m .36936 .2043 L .34816 .21063 L F
.45017 .1766 m .36936 .2043 L .36894 .2037 L F
.724 .652 .777 r
.42531 .18861 m .50952 .16458 L p .39379 .20314 L F P
0 g
s
.76 .881 .465 r
.43097 .20457 m .44118 .18408 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .43097 .20457 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4805 .16426 L F P
0 g
s
0 .019 .577 r
.53499 .1465 m .54041 .15577 L p .58857 .21799 L F P
0 g
s
0 .019 .577 r
.54079 .15258 m .53499 .1465 L p .58857 .21799 L F P
0 g
s
.727 .807 .914 r
.50347 .16429 m .44118 .18408 L .44179 .1827 L F
.48464 .16864 m .47819 .16309 L .50347 .16429 L F
0 0 .468 r
.36181 .19332 m .35702 .18716 L .36037 .19179 L F
.3633 .19549 m .36037 .19179 L .36855 .20313 L F
.36181 .19332 m .36037 .19179 L .3633 .19549 L F
.34694 .17417 m .36197 .19518 L p .36821 .20271 L F P
0 g
s
0 0 .468 r
.35702 .18716 m .34694 .17417 L .36821 .20271 L F
.727 .807 .914 r
.364 .1965 m .47819 .16309 L .48464 .16864 L F
.34184 .20161 m .36334 .19554 L .364 .1965 L F
.36334 .19554 m .47819 .16309 L .364 .1965 L F
0 0 .468 r
.33716 .16023 m .34694 .17417 L p .36181 .19332 L F P
0 g
s
.727 .807 .914 r
.36334 .19554 m .47702 .16304 L .47819 .16309 L F
.34184 .20161 m .3633 .19549 L p .36334 .19554 L F P
0 g
s
.727 .807 .914 r
.3633 .19549 m .47702 .16304 L p .36334 .19554 L F P
0 g
s
0 0 .468 r
.33385 .15508 m .33716 .16023 L p .35731 .18676 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44444 .17937 L F P
0 g
s
.502 .908 .835 r
.47813 .16309 m .47813 .16304 L p .44444 .17937 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16309 L p .47824 .1631 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44292 .1801 L p .44444 .17937 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.512 .137 .266 r
.53499 .1465 m .3633 .19549 L p .36775 .2011 L F P
0 g
s
.679 .488 .621 r
.38113 .21905 m .42676 .20672 L .43143 .19811 L F
0 0 .38 r
.43207 .21176 m .42971 .20711 L .43846 .22404 L F
.76 .881 .465 r
.44292 .1801 m .44274 .17911 L p .44118 .18408 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .019 .577 r
.55571 .17186 m .54079 .15258 L p .58857 .21799 L F P
0 g
s
.679 .488 .621 r
.38274 .22122 m .55571 .17186 L p .38113 .21905 L F P
0 g
s
.724 .652 .777 r
.39379 .20314 m .37765 .21585 L .37481 .21189 L F
.34816 .21063 m .42531 .18861 L p .39379 .20314 L F P
0 g
s
.512 .137 .266 r
.54079 .15258 m .53499 .1465 L p .36775 .2011 L F P
0 g
s
.679 .488 .621 r
.54079 .15258 m .36831 .2018 L p .38113 .21905 L F P
0 g
s
0 0 .468 r
.38288 .22044 m .36855 .20313 L .38114 .2207 L F
.36855 .20313 m .36952 .20453 L .38114 .2207 L F
.727 .807 .914 r
.36952 .20453 m .34816 .21063 L p .36936 .2043 L F P
0 g
s
.718 .624 .751 r
.3805 .22079 m .33822 .23285 L .3196 .20727 L p F P
0 g
s
.724 .652 .777 r
.37481 .21189 m .37765 .21585 L .3555 .22079 L F
.727 .807 .914 r
.34816 .21063 m .34184 .20161 L p .364 .1965 L F P
0 g
s
.727 .807 .914 r
.364 .1965 m .36894 .2037 L .34816 .21063 L F
.724 .652 .777 r
.3555 .22079 m .34816 .21063 L p .37118 .20685 L F P
0 g
s
.724 .652 .777 r
.37118 .20685 m .37481 .21189 L .3555 .22079 L F
.36317 .23142 m .3555 .22079 L p .37765 .21585 L F P
0 g
s
0 0 .468 r
.38114 .2207 m .38109 .2207 L .38447 .22534 L F
.724 .652 .777 r
.37765 .21585 m .38307 .22338 L .36317 .23142 L F
.679 .488 .621 r
.34675 .20795 m .36112 .22739 L p .38113 .21905 L F P
0 g
s
0 0 .468 r
.37585 .21195 m .37157 .20618 L .36855 .20313 L F
.37269 .20732 m .3633 .19549 L .36855 .20313 L F
.679 .488 .621 r
.36831 .2018 m .34675 .20795 L p .38113 .21905 L F P
0 g
s
0 0 .468 r
.38288 .22044 m .37269 .20732 L .37157 .20618 L F
.38288 .22044 m .37157 .20618 L .37585 .21195 L F
.512 .137 .266 r
.36831 .2018 m .54079 .15258 L p .36775 .2011 L F P
0 g
s
0 0 .468 r
.37269 .20732 m .36181 .19332 L .3633 .19549 L F
.512 .137 .266 r
.34675 .20795 m .36831 .2018 L p .36775 .2011 L F P
0 g
s
0 0 .468 r
.37805 .21408 m .35391 .18181 L .35731 .18676 L F
.38288 .22044 m .37913 .21544 L .37805 .21408 L F
.37913 .21544 m .35391 .18181 L .37805 .21408 L F
.35391 .18181 m .33385 .15508 L .35731 .18676 L F
.37269 .20732 m .35731 .18676 L .36181 .19332 L F
.38288 .22044 m .37805 .21408 L .37269 .20732 L F
.37805 .21408 m .35731 .18676 L .37269 .20732 L F
.35731 .18676 m .33716 .16023 L .36181 .19332 L F
.512 .137 .266 r
.34184 .20161 m .34675 .20795 L p .36775 .2011 L F P
0 g
s
.512 .137 .266 r
.3633 .19549 m .34184 .20161 L p .36775 .2011 L F P
0 g
s
.679 .488 .621 r
.55571 .17186 m .54079 .15258 L p .43143 .19811 L F P
0 g
s
.679 .488 .621 r
.42676 .20672 m .55571 .17186 L .43143 .19811 L F
0 0 .468 r
.38754 .22778 m .38114 .2207 L .39593 .24101 L F
0 0 .38 r
.44139 .23005 m .43207 .21176 L .43846 .22404 L F
.707 .577 .707 r
.42662 .21331 m .43207 .21176 L p .42155 .22306 L F P
0 g
s
.707 .577 .707 r
.43207 .21176 m .43542 .2182 L .42155 .22306 L F
.42155 .22306 m .43542 .2182 L .43681 .22088 L F
.42155 .22306 m .43681 .22088 L .40847 .24821 L F
0 0 .38 r
.44172 .23031 m .44139 .23005 L .43846 .22404 L F
.707 .577 .707 r
.43681 .22088 m .44546 .2375 L .40847 .24821 L F
.42155 .22306 m .40246 .24995 L .39731 .24291 L F
.55571 .17186 m .38274 .22122 L p .39901 .24349 L F P
0 g
s
0 0 .468 r
.38705 .22701 m .38671 .22666 L .38754 .22778 L F
.38671 .22666 m .38114 .2207 L .38754 .22778 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.726 .814 .919 r
.59378 .22697 m .58857 .21799 L p .42143 .275 L F P
0 g
s
.726 .814 .919 r
.42209 .27597 m .59378 .22697 L p .42143 .275 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.47557 .24728 m .47827 .24877 L .47432 .24733 L F
.47824 .24844 m .47827 .24877 L p .47557 .24728 L F P
0 g
s
.68 .49 .623 r
.48296 .25048 m .41686 .26934 L p .46332 .24198 L F P
0 g
s
.68 .49 .623 r
.46332 .24198 m .41686 .26934 L .41445 .26609 L F
.49048 .24833 m .48296 .25048 L p .47824 .24844 L F P
0 g
s
.726 .814 .919 r
.58857 .21799 m .41609 .26721 L p .42143 .275 L F P
0 g
s
.68 .49 .623 r
.4041 .25216 m .4529 .23746 L .46332 .24198 L F
.4041 .25216 m .46332 .24198 L .41445 .26609 L F
0 0 .468 r
.39386 .23643 m .40708 .25466 L .41365 .26528 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46797 .24399 L F P
0 g
s
0 .019 .577 r
.58857 .21799 m .57402 .19691 L .55571 .17186 L p F P
0 g
s
.707 .577 .707 r
.57402 .19691 m .55571 .17186 L p .39901 .24349 L F P
0 g
s
0 .411 .788 r
.45037 .23637 m .44317 .2331 L .46797 .24399 L F
.707 .577 .707 r
.44317 .2331 m .44999 .23619 L .44546 .2375 L F
.40104 .24627 m .57402 .19691 L p .39901 .24349 L F P
0 g
s
0 0 .468 r
.39141 .23286 m .40104 .24627 L .39386 .23643 L F
.40104 .24627 m .40708 .25466 L .39386 .23643 L F
.4114 .2622 m .39059 .23173 L p .41365 .26528 L F P
0 g
s
0 0 .468 r
.39059 .23173 m .38288 .22044 L p .39141 .23286 L F P
0 g
s
0 0 .468 r
.39141 .23286 m .41365 .26528 L .39059 .23173 L F
0 .411 .788 r
.47813 .24718 m .47824 .24844 L p .47557 .24728 L F P
0 g
s
.724 .653 .778 r
.58857 .21799 m .57402 .19691 L p .41443 .26489 L F P
0 g
s
.724 .653 .778 r
.41609 .26721 m .58857 .21799 L p .41443 .26489 L F P
0 g
s
.724 .653 .778 r
.57402 .19691 m .40104 .24627 L p .41443 .26489 L F P
0 g
s
0 0 .468 r
.40311 .24827 m .42209 .27597 L .41365 .26528 L F
.41257 .26391 m .4114 .2622 L p .41365 .26528 L F P
0 g
s
.68 .49 .623 r
.41686 .26934 m .3955 .27544 L p .41445 .26609 L F P
0 g
s
0 0 .468 r
.40968 .25967 m .40251 .25002 L .4114 .2622 L F
.698 .545 .676 r
.4004 .24807 m .35814 .26013 L .3771 .28602 L p F P
0 g
s
.68 .49 .623 r
.3955 .27544 m .38121 .2561 L p .4041 .25216 L F P
0 g
s
.68 .49 .623 r
.4041 .25216 m .41445 .26609 L .3955 .27544 L F
.724 .653 .778 r
.39453 .27336 m .41609 .26721 L p .41443 .26489 L F P
0 g
s
0 0 .468 r
.39593 .24101 m .39276 .23686 L .39728 .24315 L F
.709 .585 .714 r
.4004 .24807 m .35814 .26013 L .33822 .23285 L p F P
0 g
s
.707 .577 .707 r
.39731 .24291 m .40246 .24995 L .38121 .2561 L F
0 0 .468 r
.38288 .22044 m .39593 .24101 L .40251 .25002 L F
.38288 .22044 m .40251 .25002 L .40968 .25967 L F
.707 .577 .707 r
.38121 .2561 m .36317 .23142 L p .38648 .22808 L F P
0 g
s
.707 .577 .707 r
.38648 .22808 m .39731 .24291 L .38121 .2561 L F
.37942 .25244 m .40104 .24627 L p .39901 .24349 L F P
0 g
s
.707 .577 .707 r
.40251 .25002 m .38121 .2561 L p .40246 .24995 L F P
0 g
s
.68 .49 .623 r
.38121 .2561 m .40251 .25002 L p .4041 .25216 L F P
0 g
s
.724 .653 .778 r
.37942 .25244 m .39453 .27336 L p .41443 .26489 L F P
0 g
s
.724 .653 .778 r
.40104 .24627 m .37942 .25244 L p .41443 .26489 L F P
0 g
s
0 0 .468 r
.38288 .22044 m .40311 .24827 L .40708 .25466 L F
.38288 .22044 m .40708 .25466 L .39141 .23286 L F
.40311 .24827 m .43664 .29439 L .42209 .27597 L F
.724 .652 .777 r
.38307 .22338 m .38442 .22527 L .36317 .23142 L F
.707 .577 .707 r
.36317 .23142 m .38447 .22534 L p .38648 .22808 L F P
0 g
s
.707 .577 .707 r
.36112 .22739 m .37942 .25244 L p .39901 .24349 L F P
0 g
s
0 0 .468 r
.38224 .22054 m .38114 .2207 L .38705 .22701 L F
.38114 .2207 m .38447 .22534 L .39593 .24101 L F
.707 .577 .707 r
.38274 .22122 m .36112 .22739 L p .39901 .24349 L F P
0 g
s
.679 .488 .621 r
.36112 .22739 m .38274 .22122 L p .38113 .21905 L F P
0 g
s
0 0 .468 r
.38288 .22044 m .38224 .22054 L .38705 .22701 L F
.524 .159 .289 r
.42209 .27597 m .40063 .28209 L p .42195 .27578 L F P
0 g
s
.726 .814 .919 r
.40063 .28209 m .42209 .27597 L p .42143 .275 L F P
0 g
s
0 0 .468 r
.42717 .28337 m .56914 .47664 L .43085 .28874 L F
.726 .814 .919 r
.39453 .27336 m .40063 .28209 L p .42143 .275 L F P
0 g
s
.726 .814 .919 r
.41609 .26721 m .39453 .27336 L p .42143 .275 L F P
0 g
s
0 0 .468 r
.56914 .47664 m .43718 .29798 L p .43085 .28874 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.58424 .52927 L
s
.37765 .51136 m
.39878 .51329 L
s
.35734 .50943 m
.37765 .51136 L
s
.62299 .56152 m
.62697 .55092 L
s
0 0 .497 r
.65018 .52237 m .65425 .52789 L p .63664 .50347 L F P
0 g
s
0 0 .497 r
.64605 .51671 m .65018 .52237 L p .63664 .50347 L F P
0 g
s
0 0 .497 r
.64222 .51139 m .64605 .51671 L p .63664 .50347 L F P
0 g
s
0 0 .497 r
.65425 .52789 m .65792 .53283 L p .63664 .50347 L F P
0 g
s
0 0 .497 r
.63664 .50347 m .63899 .50685 L .64222 .51139 L p F P
0 g
s
0 0 .497 r
.65792 .53283 m .6609 .53676 L p .63664 .50347 L F P
0 g
s
.64133 .53464 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .497 r
.6609 .53676 m .66293 .53935 L p .63664 .50347 L F P
0 g
s
.64117 .53534 m
.6564 .53826 L
s
0 0 .497 r
.66384 .5404 m .66355 .53979 L .63664 .50347 L p F P
0 g
s
0 0 .497 r
.66293 .53935 m .66384 .5404 L p .63664 .50347 L F P
0 g
s
0 0 .497 r
.63664 .50347 m .56977 .40541 L .63087 .48784 L p F P
0 g
s
0 0 .497 r
.66355 .53979 m .63664 .50347 L p .63087 .48784 L F P
0 g
s
.64266 .53477 m
.66091 .53666 L
s
.66162 .53673 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.67855 .53859 L
s
.67855 .53859 m
.68031 .53879 L
s
.431 .005 .127 r
.62195 .55235 m .66384 .5404 L .66293 .53935 L p F P
0 g
s
.66343 .53961 m
.67243 .54134 L
s
.549 .913 .956 r
.66355 .53979 m .62161 .55176 L .62195 .55235 L p F P
0 g
s
.549 .913 .956 r
.62195 .55235 m .66384 .5404 L .66355 .53979 L p F P
0 g
s
.549 .913 .956 r
.62161 .55176 m .66355 .53979 L .66384 .5404 L p F P
0 g
s
.549 .913 .956 r
.66384 .5404 m .62195 .55235 L .62161 .55176 L p F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.704 .865 .958 r
.62161 .55176 m .58729 .50028 L .63087 .48784 L p F P
0 g
s
.704 .865 .958 r
.63087 .48784 m .66355 .53979 L .62161 .55176 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.821 .722 .755 r
.57541 .56408 m .55296 .56437 L .55506 .55877 L p F P
0 g
s
.535 .001 0 r
.56082 .5659 m .55296 .56437 L .57541 .56408 L p F P
0 g
s
.535 .001 0 r
.57541 .56408 m .58324 .5656 L .56082 .5659 L p F P
0 g
s
.56993 .58993 m
.57902 .56566 L
s
.57932 .56484 m
.58021 .56248 L
s
.821 .722 .755 r
.58533 .56002 m .58324 .5656 L .56082 .5659 L p F P
0 g
s
.821 .722 .755 r
.56082 .5659 m .56291 .56029 L .58533 .56002 L p F P
0 g
s
.58428 .56281 m
.61961 .56967 L
s
.59866 .53565 m
.61219 .53825 L
s
.59473 .53489 m
.59866 .53565 L
s
.6258 .54087 m
.63011 .54169 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.665 .543 .706 r
.56291 .56029 m .56082 .5659 L .55296 .56437 L p F P
0 g
s
.665 .543 .706 r
.55296 .56437 m .55506 .55877 L .56291 .56029 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .437 r
.35814 .26013 m .3771 .28602 L p .33929 .23288 L F P
0 g
s
0 0 .437 r
.33822 .23285 m .35814 .26013 L p .33929 .23288 L F P
0 g
s
0 0 .437 r
.3196 .20727 m .33822 .23285 L p .33929 .23288 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.665 .543 .706 r
.56966 .53378 m .56914 .53518 L .56717 .5348 L p F P
0 g
s
.665 .543 .706 r
.56717 .5348 m .56769 .5334 L .56966 .53378 L p F P
0 g
s
.56934 .53448 m
.57316 .53522 L
s
.56737 .5341 m
.56934 .53448 L
s
.56278 .53322 m
.56737 .5341 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.665 .543 .706 r
.5839 .50416 m .58179 .50978 L .57392 .50827 L p F P
0 g
s
.665 .543 .706 r
.57392 .50827 m .57602 .50266 L .5839 .50416 L p F P
0 g
s
0 0 .437 r
.52599 .48895 m .3771 .28602 L .33929 .23288 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.727 .671 .795 r
.36197 .19518 m .3196 .20727 L .30441 .18631 L p F P
0 g
s
.727 .671 .795 r
.3196 .20727 m .36197 .19518 L .34694 .17417 L p F P
0 g
s
.727 .671 .795 r
.34694 .17417 m .30441 .18631 L .3196 .20727 L p F P
0 g
s
0 0 .437 r
.30441 .18631 m .3196 .20727 L p .33929 .23288 L F P
0 g
s
.727 .671 .795 r
.30441 .18631 m .34694 .17417 L .36197 .19518 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59909 .5408 m
.60099 .54124 L
s
.59233 .53923 m
.59909 .5408 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.733 .748 .864 r
.34694 .17417 m .30441 .18631 L .29443 .17242 L p F P
0 g
s
.733 .748 .864 r
.30441 .18631 m .34694 .17417 L .33716 .16023 L p F P
0 g
s
.733 .748 .864 r
.33716 .16023 m .29443 .17242 L .30441 .18631 L p F P
0 g
s
0 0 .437 r
.29443 .17242 m .30441 .18631 L p .33929 .23288 L F P
0 g
s
.733 .748 .864 r
.29443 .17242 m .33716 .16023 L .34694 .17417 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .453 r
.38121 .2561 m .3955 .27544 L p .39453 .27336 L F P
0 g
s
0 0 .453 r
.36317 .23142 m .38121 .2561 L p .39453 .27336 L F P
0 g
s
0 0 .453 r
.34816 .21063 m .36317 .23142 L p .39453 .27336 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .453 r
.3955 .27544 m .40063 .28209 L .39453 .27336 L p F P
0 g
s
0 0 .453 r
.34184 .20161 m .34816 .21063 L p .39453 .27336 L F P
0 g
s
.663 .903 .979 r
.33716 .16023 m .29443 .17242 L .2909 .16734 L p F P
0 g
s
.663 .903 .979 r
.29443 .17242 m .33716 .16023 L .33385 .15508 L p F P
0 g
s
.663 .903 .979 r
.33385 .15508 m .2909 .16734 L .29443 .17242 L p F P
0 g
s
0 0 .437 r
.2909 .16734 m .29443 .17242 L p .33929 .23288 L F P
0 g
s
.663 .903 .979 r
.2909 .16734 m .33385 .15508 L .33716 .16023 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.6623 .50481 L
s
.6623 .50481 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.64886 .51551 L
s
.64886 .51551 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.6161 .54161 L
s
.6161 .54161 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .453 r
.34675 .20795 m .34184 .20161 L p .39453 .27336 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 .437 r
.29433 .17179 m .2909 .16734 L p .33929 .23288 L F P
0 g
s
0 0 .468 r
.33751 .15947 m .33385 .15508 L p .38288 .22044 L F P
0 g
s
.377 0 .042 r
.33385 .15508 m .2909 .16734 L .29433 .17179 L p F P
0 g
s
.377 0 .042 r
.29433 .17179 m .33751 .15947 L .33385 .15508 L p F P
0 g
s
.377 0 .042 r
.2909 .16734 m .33385 .15508 L .33751 .15947 L p F P
0 g
s
.377 0 .042 r
.33751 .15947 m .29433 .17179 L .2909 .16734 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63973 .41541 m
.63737 .4173 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .453 r
.36112 .22739 m .34675 .20795 L p .39453 .27336 L F P
0 g
s
0 0 .453 r
.39453 .27336 m .37942 .25244 L .36112 .22739 L p F P
0 g
s
0 0 .437 r
.51686 .47567 m .50755 .46292 L .52599 .48895 L p F P
0 g
s
0 0 .437 r
.52577 .4879 m .51686 .47567 L p .52599 .48895 L F P
0 g
s
.682 .498 .631 r
.57685 .48703 m .53364 .49936 L .52599 .48895 L p F P
0 g
s
.682 .498 .631 r
.52599 .48895 m .56914 .47664 L .57685 .48703 L p F P
0 g
s
.682 .498 .631 r
.56914 .47664 m .52599 .48895 L .53364 .49936 L p F P
0 g
s
0 0 .437 r
.53356 .49863 m .52577 .4879 L p .52599 .48895 L F P
0 g
s
.682 .498 .631 r
.53364 .49936 m .57685 .48703 L .56914 .47664 L p F P
0 g
s
.658 .434 .568 r
.58289 .49507 m .5396 .50742 L .53364 .49936 L p F P
0 g
s
.658 .434 .568 r
.53364 .49936 m .57685 .48703 L .58289 .49507 L p F P
0 g
s
.658 .434 .568 r
.57685 .48703 m .53364 .49936 L .5396 .50742 L p F P
0 g
s
0 0 .437 r
.5396 .50698 m .53356 .49863 L p .52599 .48895 L F P
0 g
s
.658 .434 .568 r
.5396 .50742 m .58289 .49507 L .57685 .48703 L p F P
0 g
s
.599 .301 .434 r
.58678 .50013 m .54339 .51251 L .5396 .50742 L p F P
0 g
s
.599 .301 .434 r
.5396 .50742 m .58289 .49507 L .58678 .50013 L p F P
0 g
s
.599 .301 .434 r
.58289 .49507 m .5396 .50742 L .54339 .51251 L p F P
0 g
s
0 0 .437 r
.54341 .5123 m .5396 .50698 L p .52599 .48895 L F P
0 g
s
.599 .301 .434 r
.54339 .51251 m .58678 .50013 L .58289 .49507 L p F P
0 g
s
.309 0 0 r
.58819 .50177 m .5447 .51419 L .54339 .51251 L p F P
0 g
s
.309 0 0 r
.54339 .51251 m .58678 .50013 L .58819 .50177 L p F P
0 g
s
.309 0 0 r
.58678 .50013 m .54339 .51251 L .5447 .51419 L p F P
0 g
s
0 0 .437 r
.5447 .51419 m .54341 .5123 L p .52599 .48895 L F P
0 g
s
0 0 .437 r
.54339 .51251 m .5447 .51419 L p .52599 .48895 L F P
0 g
s
0 0 .437 r
.5396 .50742 m .54339 .51251 L p .52599 .48895 L F P
0 g
s
0 0 .437 r
.52599 .48895 m .53364 .49936 L .5396 .50742 L p F P
0 g
s
0 0 .437 r
.50755 .46292 m .52599 .48895 L p .33929 .23288 L F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
0 0 .497 r
.56646 .40035 m .56977 .40541 L p .63087 .48784 L F P
0 g
s
0 0 .497 r
.5668 .40025 m .56646 .40035 L p .63087 .48784 L F P
0 g
s
0 0 .497 r
.57078 .40517 m .5668 .40025 L p .63087 .48784 L F P
0 g
s
0 0 .497 r
.57797 .41459 m .57078 .40517 L p .63087 .48784 L F P
0 g
s
0 0 .497 r
.58758 .42745 m .57797 .41459 L p .63087 .48784 L F P
0 g
s
.7 .553 .684 r
.58758 .42745 m .54374 .43996 L .55324 .45291 L p F P
0 g
s
.7 .553 .684 r
.55324 .45291 m .55463 .45479 L p .55883 .45131 L F P
0 g
s
.7 .553 .684 r
.55883 .45131 m .58758 .42745 L .55324 .45291 L F
.724 .822 .926 r
.56977 .40541 m .52646 .41777 L .52303 .41274 L p F P
0 g
s
.724 .822 .926 r
.52303 .41274 m .56646 .40035 L .56977 .40541 L p F P
0 g
s
.724 .822 .926 r
.52646 .41777 m .56977 .40541 L .56646 .40035 L p F P
0 g
s
.724 .822 .926 r
.56646 .40035 m .52303 .41274 L .52646 .41777 L p F P
0 g
s
.194 .714 .68 r
.56646 .40035 m .52303 .41274 L .52324 .41268 L p F P
0 g
s
.194 .714 .68 r
.52324 .41268 m .5668 .40025 L .56646 .40035 L p F P
0 g
s
.194 .714 .68 r
.52303 .41274 m .56646 .40035 L .5668 .40025 L p F P
0 g
s
.194 .714 .68 r
.5668 .40025 m .52324 .41268 L .52303 .41274 L p F P
0 g
s
.563 .23 .362 r
.5668 .40025 m .52324 .41268 L .5271 .41764 L p F P
0 g
s
.563 .23 .362 r
.5271 .41764 m .57078 .40517 L .5668 .40025 L p F P
0 g
s
.563 .23 .362 r
.52324 .41268 m .5668 .40025 L .57078 .40517 L p F P
0 g
s
.563 .23 .362 r
.57078 .40517 m .5271 .41764 L .52324 .41268 L p F P
0 g
s
.656 .427 .561 r
.57078 .40517 m .5271 .41764 L .5342 .42708 L p F P
0 g
s
.656 .427 .561 r
.5342 .42708 m .57797 .41459 L .57078 .40517 L p F P
0 g
s
.656 .427 .561 r
.5271 .41764 m .57078 .40517 L .57797 .41459 L p F P
0 g
s
.656 .427 .561 r
.57797 .41459 m .5342 .42708 L .5271 .41764 L p F P
0 g
s
.685 .505 .637 r
.57797 .41459 m .5342 .42708 L .54374 .43996 L p F P
0 g
s
.685 .505 .637 r
.54374 .43996 m .58758 .42745 L .57797 .41459 L p F P
0 g
s
.685 .505 .637 r
.5342 .42708 m .57797 .41459 L .58758 .42745 L p F P
0 g
s
.685 .505 .637 r
.58758 .42745 m .54374 .43996 L .5342 .42708 L p F P
0 g
s
0 0 .497 r
.5985 .44228 m .58758 .42745 L p .63087 .48784 L F P
0 g
s
.7 .553 .684 r
.54374 .43996 m .58758 .42745 L .5985 .44228 L p F P
0 g
s
.7 .553 .684 r
.5985 .44228 m .55463 .45479 L .55324 .45291 L p F P
0 g
s
.7 .553 .684 r
.55324 .45291 m .54374 .43996 L p .59153 .44198 L F P
0 g
s
.7 .553 .684 r
.5985 .44228 m .55324 .45291 L .59153 .44198 L F
0 0 .468 r
.56014 .46332 m .56914 .47664 L p .55958 .46348 L F P
0 g
s
0 0 .468 r
.38288 .22044 m .56014 .46332 L .55958 .46348 L F
.55141 .4504 m .56014 .46332 L p .38288 .22044 L F P
0 g
s
.711 .592 .721 r
.5985 .44228 m .55463 .45479 L .557 .45804 L p F P
0 g
s
.711 .592 .721 r
.557 .45804 m .56355 .46704 L p .59142 .44822 L F P
0 g
s
0 0 .497 r
.60947 .45736 m .5985 .44228 L p .63087 .48784 L F P
0 g
s
.711 .592 .721 r
.60947 .45736 m .56561 .46988 L .56355 .46704 L p F P
0 g
s
0 0 .468 r
.56073 .46315 m .55141 .4504 L p .56014 .46332 L F P
0 g
s
0 0 .468 r
.52303 .41274 m .52646 .41777 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.52324 .41268 m .52303 .41274 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.5271 .41764 m .52324 .41268 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.5342 .42708 m .5271 .41764 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.54374 .43996 m .5342 .42708 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.55463 .45479 m .54374 .43996 L p .58729 .50028 L F P
0 g
s
0 0 .468 r
.56561 .46988 m .55463 .45479 L p .58729 .50028 L F P
0 g
s
.707 .578 .708 r
.50755 .46292 m .55141 .4504 L .557 .45804 L p F P
0 g
s
.711 .592 .721 r
.56355 .46704 m .557 .45804 L p .59917 .45688 L F P
0 g
s
.707 .578 .708 r
.557 .45804 m .56073 .46315 L p .53942 .46306 L F P
0 g
s
.707 .578 .708 r
.53942 .46306 m .50755 .46292 L .557 .45804 L F
.711 .592 .721 r
.557 .45804 m .55463 .45479 L p .56644 .45535 L F P
0 g
s
.711 .592 .721 r
.59917 .45688 m .557 .45804 L .56644 .45535 L F
.60947 .45736 m .56355 .46704 L .59917 .45688 L F
0 0 .468 r
.56073 .46315 m .56018 .46337 L .56914 .47664 L p F P
0 g
s
.721 .633 .76 r
.60947 .45736 m .56561 .46988 L .56724 .47212 L p F P
0 g
s
.721 .633 .76 r
.56724 .47212 m .57321 .48039 L p .60384 .46168 L F P
0 g
s
0 0 .497 r
.61922 .47096 m .60947 .45736 L p .63087 .48784 L F P
0 g
s
.721 .633 .76 r
.61922 .47096 m .57542 .48346 L .57321 .48039 L p F P
0 g
s
0 0 .468 r
.56961 .47539 m .56073 .46315 L p .56856 .47569 L F P
0 g
s
0 0 .468 r
.57542 .48346 m .56561 .46988 L p .58729 .50028 L F P
0 g
s
.716 .611 .739 r
.51686 .47567 m .56073 .46315 L .56724 .47212 L p F P
0 g
s
.721 .633 .76 r
.57321 .48039 m .56724 .47212 L p .6071 .47072 L F P
0 g
s
.716 .611 .739 r
.56724 .47212 m .56961 .47539 L p .55552 .47547 L F P
0 g
s
.716 .611 .739 r
.55552 .47547 m .51686 .47567 L .56724 .47212 L F
.721 .633 .76 r
.56724 .47212 m .56561 .46988 L p .57447 .47006 L F P
0 g
s
.721 .633 .76 r
.6071 .47072 m .56724 .47212 L .57447 .47006 L F
.61922 .47096 m .57321 .48039 L .6071 .47072 L F
.729 .688 .81 r
.61922 .47096 m .57542 .48346 L .57617 .48452 L p F P
0 g
s
.729 .688 .81 r
.57617 .48452 m .58167 .49223 L p .61558 .47327 L F P
0 g
s
0 0 .497 r
.63087 .48784 m .62663 .48152 L .61922 .47096 L p F P
0 g
s
.729 .688 .81 r
.62663 .48152 m .58293 .49399 L .58167 .49223 L p F P
0 g
s
0 0 .468 r
.56914 .47664 m .57542 .48457 L .57596 .48453 L F
.57542 .48457 m .58329 .49451 L .57596 .48453 L F
.58329 .49451 m .57734 .48613 L p .57596 .48453 L F P
0 g
s
0 0 .468 r
.56914 .47664 m .57596 .48453 L .56961 .47539 L F
.57596 .48453 m .57734 .48613 L .56961 .47539 L F
.56961 .47539 m .56863 .47582 L p .56914 .47664 L F P
0 g
s
0 0 .468 r
.58701 .49986 m .58329 .49451 L p .56914 .47664 L F P
0 g
s
0 0 .468 r
.58819 .50177 m .58701 .49986 L p .56914 .47664 L F P
0 g
s
0 0 .468 r
.58678 .50013 m .58819 .50177 L p .56914 .47664 L F P
0 g
s
0 0 .468 r
.58289 .49507 m .58678 .50013 L p .56914 .47664 L F P
0 g
s
0 0 .468 r
.56914 .47664 m .57685 .48703 L .58289 .49507 L p F P
0 g
s
0 0 .468 r
.58729 .50028 m .58293 .49399 L .57542 .48346 L p F P
0 g
s
.723 .648 .773 r
.52577 .4879 m .56961 .47539 L .57617 .48452 L p F P
0 g
s
.729 .688 .81 r
.58167 .49223 m .57617 .48452 L p .61805 .48185 L F P
0 g
s
.723 .648 .773 r
.57617 .48452 m .57734 .48613 L p .56958 .4864 L F P
0 g
s
.723 .648 .773 r
.56958 .4864 m .52577 .4879 L .57617 .48452 L F
.729 .688 .81 r
.57617 .48452 m .57542 .48346 L p .58056 .48327 L F P
0 g
s
.729 .688 .81 r
.61805 .48185 m .57617 .48452 L .58056 .48327 L F
.62663 .48152 m .58167 .49223 L .61805 .48185 L F
.731 .783 .894 r
.62663 .48152 m .58293 .49399 L .58305 .49417 L p F P
0 g
s
.731 .783 .894 r
.58305 .49417 m .58709 .49999 L p .62551 .48205 L F P
0 g
s
.731 .783 .894 r
.63087 .48784 m .58729 .50028 L .58709 .49999 L p F P
0 g
s
.731 .698 .819 r
.53356 .49863 m .57734 .48613 L .58305 .49417 L p F P
0 g
s
.731 .698 .819 r
.58305 .49417 m .58329 .49451 L p .58127 .49468 L F P
0 g
s
.731 .698 .819 r
.58127 .49468 m .53356 .49863 L .58305 .49417 L F
.731 .783 .894 r
.58709 .49999 m .58305 .49417 L p .62867 .48812 L F P
0 g
s
.731 .783 .894 r
.58305 .49417 m .58293 .49399 L p .58429 .49382 L F P
0 g
s
.731 .783 .894 r
.62867 .48812 m .58305 .49417 L .58429 .49382 L F
.63087 .48784 m .58709 .49999 L .62867 .48812 L F
.309 0 0 r
.5447 .51419 m .58819 .50177 L .58678 .50013 L p F P
0 g
s
.624 .916 .979 r
.5447 .51419 m .58819 .50177 L .58709 .49999 L p F P
0 g
s
.624 .916 .979 r
.58709 .49999 m .58701 .49986 L p .58417 .50082 L F P
0 g
s
.624 .916 .979 r
.5447 .51419 m .58709 .49999 L .58417 .50082 L F
.58701 .49986 m .54341 .5123 L .5435 .51243 L p F P
0 g
s
.624 .916 .979 r
.5435 .51243 m .5447 .51419 L p .58417 .50082 L F P
0 g
s
.624 .916 .979 r
.58417 .50082 m .58701 .49986 L .5435 .51243 L F
.731 .783 .894 r
.58709 .49999 m .58729 .50028 L p .58909 .49942 L F P
0 g
s
.731 .783 .894 r
.58909 .49942 m .62551 .48205 L .58709 .49999 L F
.62551 .48205 m .62663 .48152 L .58305 .49417 L F
.731 .698 .819 r
.5396 .50698 m .58329 .49451 L .58305 .49417 L p F P
0 g
s
.731 .698 .819 r
.58305 .49417 m .58167 .49223 L p .54588 .50478 L F P
0 g
s
.731 .698 .819 r
.5396 .50698 m .58305 .49417 L .54588 .50478 L F
.58167 .49223 m .57734 .48613 L p .54989 .5013 L F P
0 g
s
.731 .698 .819 r
.5396 .50698 m .58167 .49223 L .54989 .5013 L F
.57734 .48613 m .53356 .49863 L .53795 .5047 L p F P
0 g
s
.731 .698 .819 r
.53795 .5047 m .5396 .50698 L p .54989 .5013 L F P
0 g
s
.731 .698 .819 r
.54989 .5013 m .57734 .48613 L .53795 .5047 L F
.729 .688 .81 r
.58167 .49223 m .58293 .49399 L p .58901 .49013 L F P
0 g
s
.729 .688 .81 r
.58901 .49013 m .61558 .47327 L .58167 .49223 L F
.61558 .47327 m .61922 .47096 L .57617 .48452 L F
.723 .648 .773 r
.53356 .49863 m .57734 .48613 L .57617 .48452 L p F P
0 g
s
.723 .648 .773 r
.57617 .48452 m .57321 .48039 L p .54472 .49349 L F P
0 g
s
.723 .648 .773 r
.53356 .49863 m .57617 .48452 L .54472 .49349 L F
.57321 .48039 m .56961 .47539 L p .55283 .4862 L F P
0 g
s
.723 .648 .773 r
.53356 .49863 m .57321 .48039 L .55283 .4862 L F
.56961 .47539 m .52577 .4879 L .5294 .49289 L p F P
0 g
s
.723 .648 .773 r
.5294 .49289 m .53356 .49863 L p .55283 .4862 L F P
0 g
s
.723 .648 .773 r
.55283 .4862 m .56961 .47539 L .5294 .49289 L F
.721 .633 .76 r
.57321 .48039 m .57542 .48346 L p .58312 .47756 L F P
0 g
s
.721 .633 .76 r
.58312 .47756 m .60384 .46168 L .57321 .48039 L F
.60384 .46168 m .60947 .45736 L .56724 .47212 L F
.716 .611 .739 r
.52577 .4879 m .56961 .47539 L .56724 .47212 L p F P
0 g
s
.716 .611 .739 r
.56724 .47212 m .56355 .46704 L p .54057 .47973 L F P
0 g
s
.716 .611 .739 r
.52577 .4879 m .56724 .47212 L .54057 .47973 L F
.56355 .46704 m .56073 .46315 L p .54961 .47102 L F P
0 g
s
.716 .611 .739 r
.52577 .4879 m .56355 .46704 L .54961 .47102 L F
.56073 .46315 m .51686 .47567 L .51969 .47956 L p F P
0 g
s
.716 .611 .739 r
.51969 .47956 m .52577 .4879 L p .54961 .47102 L F P
0 g
s
.716 .611 .739 r
.54961 .47102 m .56073 .46315 L .51969 .47956 L F
.711 .592 .721 r
.56355 .46704 m .56561 .46988 L p .57179 .46469 L F P
0 g
s
.711 .592 .721 r
.57179 .46469 m .59142 .44822 L .56355 .46704 L F
.59142 .44822 m .5985 .44228 L .557 .45804 L F
.707 .578 .708 r
.51686 .47567 m .56073 .46315 L .557 .45804 L p F P
0 g
s
.707 .578 .708 r
.557 .45804 m .55324 .45291 L p .535 .46432 L F P
0 g
s
.707 .578 .708 r
.51686 .47567 m .557 .45804 L .535 .46432 L F
.55324 .45291 m .55141 .4504 L p .54463 .45536 L F P
0 g
s
.707 .578 .708 r
.51686 .47567 m .55324 .45291 L .54463 .45536 L F
.55141 .4504 m .50755 .46292 L .50938 .46542 L p F P
0 g
s
.707 .578 .708 r
.50938 .46542 m .51686 .47567 L p .54463 .45536 L F P
0 g
s
.707 .578 .708 r
.54463 .45536 m .55141 .4504 L .50938 .46542 L F
0 g
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .437 r
.30442 .18539 m .29433 .17179 L p .33929 .23288 L F P
0 g
s
0 0 .468 r
.3478 .17301 m .33751 .15947 L p .38288 .22044 L F P
0 g
s
.631 .368 .502 r
.33751 .15947 m .29433 .17179 L .30442 .18539 L p F P
0 g
s
.631 .368 .502 r
.30442 .18539 m .3478 .17301 L .33751 .15947 L p F P
0 g
s
.631 .368 .502 r
.29433 .17179 m .33751 .15947 L .3478 .17301 L p F P
0 g
s
.631 .368 .502 r
.3478 .17301 m .30442 .18539 L .29433 .17179 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
0 0 .468 r
.38288 .22044 m .36355 .19418 L .3478 .17301 L p F P
0 g
s
.677 .482 .615 r
.3478 .17301 m .30442 .18539 L .32003 .2066 L p F P
0 g
s
.677 .482 .615 r
.32003 .2066 m .36355 .19418 L .3478 .17301 L p F P
0 g
s
.677 .482 .615 r
.30442 .18539 m .3478 .17301 L .36355 .19418 L p F P
0 g
s
0 0 .437 r
.33929 .23288 m .32003 .2066 L .30442 .18539 L p F P
0 g
s
.677 .482 .615 r
.36355 .19418 m .32003 .2066 L .30442 .18539 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.59067 .43164 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.624 .916 .979 r
.54341 .5123 m .58701 .49986 L .58819 .50177 L p F P
0 g
s
.624 .916 .979 r
.58819 .50177 m .5447 .51419 L .54341 .5123 L p F P
0 g
s
.54203 .44076 m
.54349 .4405 L
s
.4465 .45703 m
.45797 .45497 L
s
.696 .539 .671 r
.36355 .19418 m .32003 .2066 L .33929 .23288 L p F P
0 g
s
.696 .539 .671 r
.33929 .23288 m .38288 .22044 L .36355 .19418 L p F P
0 g
s
.696 .539 .671 r
.32003 .2066 m .36355 .19418 L .38288 .22044 L p F P
0 g
s
.696 .539 .671 r
.38288 .22044 m .33929 .23288 L .32003 .2066 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.49668 .44838 L
s
.49689 .44835 m
.5061 .44681 L
s
.731 .783 .894 r
.58729 .50028 m .63087 .48784 L .62663 .48152 L p F P
0 g
s
.731 .783 .894 r
.58293 .49399 m .62663 .48152 L .63087 .48784 L p F P
0 g
s
.703 .561 .692 r
.50755 .46292 m .33929 .23288 L .38288 .22044 L p F P
0 g
s
.703 .561 .692 r
.38288 .22044 m .55141 .4504 L .50755 .46292 L p F P
0 g
s
.732 .78 .892 r
.58329 .49451 m .5396 .50698 L .54341 .5123 L p F P
0 g
s
.732 .78 .892 r
.54341 .5123 m .58701 .49986 L .58329 .49451 L p F P
0 g
s
.732 .78 .892 r
.5396 .50698 m .58329 .49451 L .58701 .49986 L p F P
0 g
s
.732 .78 .892 r
.58701 .49986 m .54341 .5123 L .5396 .50698 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.731 .698 .819 r
.58329 .49451 m .5396 .50698 L .53356 .49863 L p F P
0 g
s
.729 .688 .81 r
.58293 .49399 m .62663 .48152 L .61922 .47096 L p F P
0 g
s
.729 .688 .81 r
.57542 .48346 m .61922 .47096 L .62663 .48152 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.723 .648 .773 r
.57734 .48613 m .53356 .49863 L .52577 .4879 L p F P
0 g
s
.721 .633 .76 r
.57542 .48346 m .61922 .47096 L .60947 .45736 L p F P
0 g
s
.721 .633 .76 r
.56561 .46988 m .60947 .45736 L .61922 .47096 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.716 .611 .739 r
.56961 .47539 m .52577 .4879 L .51686 .47567 L p F P
0 g
s
.7 .553 .684 r
.55463 .45479 m .5985 .44228 L .58758 .42745 L p F P
0 g
s
.711 .592 .721 r
.56561 .46988 m .60947 .45736 L .5985 .44228 L p F P
0 g
s
.711 .592 .721 r
.55463 .45479 m .5985 .44228 L .60947 .45736 L p F P
0 g
s
.707 .578 .708 r
.56073 .46315 m .51686 .47567 L .50755 .46292 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]080000010238d@00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`00000808<SA0030000002dTk@0]9>d0;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d1000000;08<SA0800000_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2
000004l0]9>d1@00000:08<SA0<000000`2]O9h00`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0<000000P1P00X00`000000]9>d0;BC]0180;BC]0D000002P238d@4000000L0[GbN00<000000;BC
]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@4000000D0H00:0P0000150;BC]0H000002P238d@3000000/0
[GbN00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@3000000D0H00:100000020:5NP0030000
002dTk@0]9>d0400]9>d1000000:08<SA0@000003`2]O9h00`000000]9>d0;BC]02i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0<000001@1P00X3000000L0XEj000<000000;BC]02dTk@0?02dTk@4000000X0Pb=40`00
000D0:elWP030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1000000406002P@000002P2QGX00
0`000000]9>d0;BC]00i0;BC]0<000002P238d@4000001P0[GbN00<000000;BC]02dTk@0]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000H00:06002P0406002P<000003`2QGX000`000000]9>d0;BC]00d0;BC
]0@000002@238d@4000001`0[GbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
H00:06002P04000001<0XEj000<000000;BC]02dTk@0<02dTk@3000000X0Pb=40`00000Q0:elWP03
0000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000G0:5NP0800000;@2dTk@4000000T0Pb=4
1000000T0:elWP800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000XEj00:5NP00A0:5NP0@000000P2]
Nid00`000000]9>d0;BC]00V0;BC]0@000002P238d@3000002@0[GbN0`0000030;BC]0030000002d
Tk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:5NP02QGX003@2QGX03000000H0[G^M00<00000
0;BC]02dTk@08`2dTk@3000000X0Pb=41000000S0:elWP@000001P2dTk@00`000000]9>d0;BC]02d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01_0;BC]0030000002QGX00XEj000T0XEj01000000:0:ekW@030000002dTk@0]9>d
01h0]9>d1000000908<SA0@00000902]O9h3000000/0]9>d00<000000;BC]02dTk@0/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L02dTk@00`000000XEj00:5NP0050:5NP0<000003`2]Nid00`000000]9>d0;BC]00J0;BC]0<0
00002P238d@3000002@0[GbN1000000?0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d
00<000000:5NP02QGX001000000C0:ekW@030000002dTk@0]9>d01D0]9>d1000000908<SA0@00000
902]O9h3000001<0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3000001L0[G^M00<0
00000;BC]02dTk@04P2dTk@3000000X0Pb=40`00000T0:elWP@000005`2dTk@00`000000]9>d0;BC
]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0800000602]Nid00`000000]9>d0;BC]00=0;BC]0@000002@238d@4
000002<0[GbN1000000L0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0001_0000
002]Nid05`2]Nid00`000000]9>d0;BC]0080;BC]0@000002@238d@4000002@0[GbN0`00000P0;BC
]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:ekW@2]Nid05`2]Nid00`000000
]9>d0;BC]0040;BC]0<000002P238d@3000002@0[GbN1000000T0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d0P00000H0:ekW@030000002dTk@0]9>d00@000002@238d@4000002@0[GbN
0`00000Y0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000F0:ekW@@000002P23
8d@3000002@0[GbN1000000/0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<0001_
0000002]Nid0402]Nid4000000<0/XV[00<0000008<SA0238d@010238d@4000002<0[GbN1000000`
0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@00`0006l000000:ekW@0;0:ekW@@000001`2bRJ/00`00
0000Pb=408<SA004000002@0[GbN0`00000`0;BC]0@000000P2iYlL00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002]Nid0[G^M00H0[G^M1000000<0;:9Z`800000902]O9h400000300
]9>d0`0000060;VWa`030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000030:ekW@@00000
4@2bRJ/00`000000[GbN0:elWP0O0:elWP<00000<02dTk@4000000X0^JO700<000000;BC]02dTk@0
Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N@2dTk@0100006l0000000000000000F0;:9Z`030000002]O9h0[GbN01X0[GbN
1000000_0;BC]0@000003`2iYlL00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000K`00
0000/XV[01H0/XV[00<000000:elWP2]O9h05P2]O9h400000300]9>d0`00000C0;VWa`030000002d
Tk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;:9Z`2bRJ/05P2bRJ/00`000000[GbN0:elWP0B
0:elWP<00000<02dTk@4000001L0^JO700<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@20000
01P0/XV[00<000000:elWP2]O9h03@2]O9h400000300]9>d0`00000L0;VWa`030000002dTk@0]9>d
0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07`0]9>d0P00000H0;:9Z`030000002]O9h0[GbN00T0[GbN0`00000`0;BC]0@0
0000802iYlL00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bRJ/0/XV[01H0/XV[
00<000000:elWP2]O9h01@2]O9h400000300]9>d0`00000T0;VWa`030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;:9Z`2bRJ/05P2bRJ/00`000000[GbN0:elWP0400000300]9>d1000
000W0;VWa`800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000001L0/XV[0`00000a0;BC]0<000009`2iYlL4
00000080^M3[00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@200000180/XV[100000020;>?
/@030000002dTk@0]9>d02/0]9>d1000000W0;VWa`<000001P2id>/00`000000]9>d0;BC]02U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002bRJ/0/XV[00d0/XV[0`0000060;>?/@800000:02dTk@4000002L0
^JO71000000:0;W@j`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:9Z`2bRJ/0
202bRJ/4000000X0/hna00<000000;BC]02dTk@08`2dTk@3000002L0^JO71000000>0;W@j`800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@2000000H0/XV[0`00000?0;>?/@030000002dTk@0]9>d01h0]9>d1000
000W0;VWa`<000003P2id>/400000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:9Z`2bRJ/01000000C
0;>?/@030000002dTk@0]9>d01X0]9>d0`00000W0;VWa`@000003P2id>/400000:X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d0P00000G0;>?/@8000005`2dTk@4000002L0^JO70`00000?0;W@j`@00000[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q02dTk@00`000000/hna0;>?/@0F0;>?/@030000002dTk@0]9>d0180]9>d0`00000W0;VWa`@0
00003P2id>/400000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>?/@2cSk405`2cSk400`000000]9>d
0;BC]00=0;BC]0@000009`2iYlL3000000l0^M3[1000002d0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002c
Sk40/hna01L0/hna00<000000;BC]02dTk@0202dTk@4000002L0^JO71000000>0;W@j`H00000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000/hna0;>?/@0F0;>?/@030000002dTk@0]9>d00D0]9>d0`00000X
0;VWa`<000003`2id>/50000000407;Pb@000000[]9Q00000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000H
0;>?/@030000002dTk@0]9>d00@000009`2iYlL4000000h0^M3[1@00000507;Pb@800000]`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q`2dTk@00`000000/hna0;>?/@0G0;>?/@8000009`2iYlL4000000l0^M3[1000000907;P
b@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000/hna0;>?/@0G0;>?/@030000002iYlL0^JO70280
^JO70`00000@0;W@j`<000003@1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000
002cSk40/hna01H0/hna00<000000;VWa`2iYlL07P2iYlL4000000l0^M3[1@00000>07;Pb@800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@2000001P0/hna00<000000;VWa`2iYlL06P2iYlL300000100^M3[0`00
000402jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002cSk40
/hna01L0/hna00<000000;VWa`2iYlL05@2iYlL4000000l0^M3[1000000702jdg@030000001bh<T0
L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cSk40/hna01L0/hna00<000000;VW
a`2iYlL04@2iYlL300000100^M3[1000000:02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02;0;BC]0800000602cSk400`000000^JO70;VWa`0=0;VWa`@00000402id>/3000000h0
;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000H0;>?/@030000
002iYlL0^JO700P0^JO71000000@0;W@j`@000004@0^]=d010000000L^3907;Pb@1bh<T200000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d00<000000;>?/@2cSk405`2cSk400`000000^JO70;VWa`040;VWa`<00000
4@2id>/300000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S@2dTk@2000001P0/hna00<000000;VWa`2iYlL01000000@0;W@j`@000000`2dTk@G00000<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d0P00000H0;>?/@8000004@2id>/300000180]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S`2dTk@2000001P0/hna00<000000;W@j`2id>/02`2id>/4000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001T0/hna00<000000;W@j`2id>/01`2id>/40000
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001P0/hna00<000000;W@j`2i
d>/0102id>/3000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000001P0/hna
00<000000;W@j`0000000`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<0
00000;>?/@2cSk405`2cSk400`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d0P00000I0;>?/@030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@2000001P0/hna00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0800000602cSk400`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09@0]9>d0P00000I0;>?/@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U@2dTk@2000001T0/hna00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]0800000602cSk400`000000]9>d0;BC]00M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00<000000000K`000000602cSk400`000000]9>d0;BC]00L0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000I0;>?/@030000002dTk@0]9>d01/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@2000001T0/hna00<000000;BC]02dTk@0
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0800000602cSk400`000000]9>d0;BC
]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000000K`000000602cSk40
0`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P00000I0;>?
/@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@2000001P0
/hna00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0800000
602cSk400`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<0
00000000K`000000602cSk400`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09d0]9>d0P00000I0;>?/@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0WP2dTk@2000001P0/hna00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02O0;BC]0800000602cSk400`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d0P00000I0;>?/@030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X02dTk@2000001T0/hna00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Q0;BC]0800000602cSk400`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:40]9>d00<000000000K`000000602cSk400`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0P00000I0;>?/@030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000001T0/hna00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0800000602cSk400`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000000K`000000602cSk40
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000I0;>?
/@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@2000001P0
/hna00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0800000
602cSk400`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<0
00000000K`000000602cSk400`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d0P00000I0;>?/@030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@2000001P0/hna00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000000006l0000001P0/hna00<000000;BC]02dTk@02@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000006@2cSk400`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000I0;>?/@030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001P0/hna00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000000006l0000001P0/hna00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000006@2cSk400`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000I0;>?/@030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001P0/hna00<0
00000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000000006l0
000001P0/hna00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]08000006@2cSk400`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d0P00000I0;>?/@050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000001P0
/hna00D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000000006l0000001P0
/hna00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000001T0/hna00<000000;BC]000
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@2000001P0/hna00<000000;BC]0000000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`000000001_0000000H0;>?/@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000001_0000000H
0;>?/@030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000I0;>?/@030000002dTk@0]9>d
0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000H0;>?/@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
00<000000000K`000000602cSk400`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000006@2c
Sk400`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000006@2cSk400`000000]9>d0;BC]03<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000K`000000/hna01L0/hna00<000000;BC]02dTk@0c02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000001_0000000H0;>?/@030000002dTk@0]9>d0</0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
0P00000I0;>?/@030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000I0;>?/@030000002d
Tk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<0001_0000002cSk405`2cSk400`000000]9>d0;BC]00E
0;BC]0800000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000001_0000000H0;>?/@030000002dTk@0]9>d
0100]9>d10000002090jG0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000I0;>?/@03
0000002dTk@0]9>d00`0]9>d0`000006090jG0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
0P00000I0;>?/@030000002dTk@0]9>d00L0]9>d10000009090jG0800000/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2d
Tk@00`000000001_0000000H0;>?/@030000002dTk@0]9>d00@0]9>d0`000009090jG0@000000P2W
KHl00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000000006l0000001P0/hna00<00000
0;BC]00000000`000009090jG0<000001P2WKHl00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]08000006@2cSk400`000000T3YL090jG007090jG0@000002P2WKHl00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`0006l0
00000;>?/@0G0;>?/@030000002@>U`0T3YL00@0T3YL0`00000>0:M]S`8000007@2dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000000006l0000001P0/hna00<00000090jG0000000
0`00000=0:M]S`@000000P2_PJ<00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d03`0]9>d
0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]0030000000006l0000001P0/hna00<000000:M]S`2WKHl0302W
KHl3000000L0[h6S00<000000;BC]02dTk@05P2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]08000006@2cSk400`000000Yff?0:M]S`070:M]S`@000002P2_PJ<0
0`000000]9>d0;BC]00D0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@00`0006l000000;>?/@0G0;>?/@030000002WKHl0Yff?00@0Yff?0`00000?0:n1
X`030000002dTk@0]9>d0100]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000000K`000000602cSk400`000000Yff?00000003000001<0[h6S00<000000;BC]02d
Tk@0302dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000001T0/hna
00<000000:n1X`2_PJ<05@2_PJ<2000000T0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d
0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]08000006@2cSk400`000000[h6S0:n1X`0@0:n1X`@000000P2c
SJl00`000000]9>d0;BC]0020;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@00`0006l000000;>?/@0G0;>?/@030000002_PJ<0[h6S00d0[h6S0`000006
0;>=[`D000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`00
0000001_0000000H0;>?/@030000002_PJ<0[h6S00P0[h6S1000000:0;>=[`030000002dTk@0]9>d
01D0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001T0/hna00<000000:n1X`2_
PJ<0102_PJ<3000000l0/hf_00<000000;BC]02dTk@02@2dTk@;000003<0]9>d00<000000;BC]02d
Tk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`0006l000000;>?/@0H0;>?/@030000002_PJ<0000000<00000
4`2cSJl;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000001_0000
000H0;>?/@800000302cSJl<000004H0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000001_0000000H0;>?/@030000002cSJl0000000X000002`2cSJl2000004<0]9>d0P00001N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]08000003`2cSk4;00000180/hf_100000020;JG^0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@0100006l000000;>?/@2cSk4<0000
00/0/hna00<000000;>=[`2cSJl0302cSJl3000000H0]YNh00<000000;BC]02dTk@0?P2dTk@00`00
0000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`000005`2cSk400`000000/hf_0;>=[`080;>=[`@0
00002P2fUkP00`000000]9>d0;BC]00l0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
4P0000030;BC]0030000000006l0000001L0/hna0P0000060;>=[`<000003P2fUkP00`000000]9>d
0;BC]00k0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002P2d
Tk@00`0006l000000;>?/@0B0;>?/@@000000P2dTkD00`000000/hf_0000000300000180]YNh00<0
00000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@6
00000100]9>d00<0001_0000002cSk403P2cSk43000000H0]9>e0P00000G0;JG^0030000002dTk@0
]9>d03H0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000000
K`0000002P2cSk44000000X0]9>e00<000000;JG^02fUkP05@2fUkP00`000000001o0;BC]00e0;BC
]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@200000003
0000K`2cSk40/hna00D0/hna0`00000>0;BC]@030000002fUkP0]YNh01D0]YNh0P00000e0;BC]003
0000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@010000000]9>d
0000K`0000020;>?/@@000004P2dTkD00`000000]YNh0;JG^00@0;JG^0@000000P2hX/800`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@00000
9P2dTk@010000000]9>d0000000006l2000001H0]9>e0P00000>0;JG^0<000001`2hX/800`000000
]9>d0;BC]00^0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000
002dTk@0]9>d00<000004P2dTkD4000000030;NL_@000000000000T0]YNh1000000:0;RR`P030000
000007l0]9>d02d0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000
000^0;BC]0040000002dTk@0]9>d0;BC]08000003`2dTkD3000000H0]ibm00<000000;JG^02fUkP0
102fUkP3000000l0^:;200<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@00P2dTk@00`0006l000000;BC
]@090;BC]@@000002@2gW;d00`000000]YNh0;JG^004000001<0^:;200<000000;BC]02dTk@0:@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<00000
0;BC]02dTk@00P2dTk@3000000H0]9>e0`00000>0;NL_@800000602hX/800`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`00
0000]9>d0;BC]0030;BC]08000000P2dTkD400000180]ibm00<000000;RR`P2hX/804@2hX/840000
0080^[3?00<000000;BC]02dTk@0902dTk@200000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]080
0000?02dTk@00`000000]9>d0;BC]0040;BC]0030000K`000000000001H0]ibm0P00000?0;RR`P<0
00001`2j/<l00`000000]9>d0;BC]00Q0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d
0P00000n0;BC]0030000002dTk@0]9>d00D0]9>d0P00000B0;NL_@@000000P2iYLD00`000000^:;2
0;RR`P080;RR`P@000002P2j/<l00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]0050;BC]08000003`2g
W;d3000000H0^JG500<000000;RR`P2hX/801@2hX/83000000l0^[3?00<000000;BC]02dTk@07P2d
Tk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d00H0]9>d0P00000:0;NL_@@000002P2iYLD00`000000^:;20;RR`P04
000001<0^[3?00<000000;BC]02dTk@06`2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d00L0]9>d0P0000060;NL
_@<000003P2iYLD300000180^[3?100000020;_8i0030000002dTk@0]9>d01T0]9>d00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0202dTk@00`000000]ibm0;NL_@0400000180^JG50P00000?0;Z`c`<0
00001P2kb>@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00P0]9>d
0`00000B0;VUa@@000000P2k/]400`000000^[3?0;Z`c`080;Z`c`@000002P2kb>@00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@02@2dTk@2000000l0^JG50`0000060;^bd@030000002j
/<l0^[3?00D0^[3?0`0000090;_8i0@000000P2dgOD00`000000]9>d0;BC]00C0;BC]0800000N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d00X0]9>d0P00000:
0;VUa@@000002P2k/]400`000000^[3?0;Z`c`04000000T0^lST0`0000060;CMm@030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;VUa@2iYLD01@2iYLD3000000h0^k;A0`0000090;_8
i0@000002P2dgOD00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0
]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00;0;BC]08000000P2iYLD4000000d0
^k;A100000020;_7i0030000002kb>@0^lST00@0^lST0`00000>0;CMm@030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000
002dTk@0]9>d00`0]9>d0`00000>0;^bd@<000001P2kan@00`000000^lST0;_8i00400000180]=ge
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooU000000X0^k;A100000090;_7i0<000005`2d
gOFA000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@03P2dTk@00`000000^k;A0;^bd@05
0;^bd@<000002@2kan@7000001L0]=ge00<000000;BC]02dTk@02@2dTk@200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00>0;BC]08000000P2k/]440000
00T0^lOT2P00000H0;CMm@030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d00l0]9>d0`0000090;_7i0L0
00000`2ZRk@01@000000d[S10=:h`@0007L0000001L0]=ge00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02d
Tk@0402dTk@2000000H0^lOT1`0000000`2dTk@00000000000020:Z;]0030000003B^<40d[S10080
d[S100<0001g0000002dgOD05P2dgOD00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d08@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]00A0;BC]0030000
002kan@0^lOT00L000001`2dTk@9000001P0]=ge00@000000;BC]02dTk@0]9>d0P0000270;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@04P2dTk@600000140]9>d
00<000000000M`0000005`2dgOD010000000]9>d0;BC]00000290;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/00000
2P2dTk@500000140]9>d00<000000;BC]02dTk@04P2dTk@2000001D0]9>d00<000000=:h`@000000
602dgOD2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC
]00X0;BC]0030000002ZRk@0ZX^d008000005`2dgOD00`000000]9>d0;BC]0290;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]10000001@2dTk@00`000000]9>d0;BC]00X0;BC]0040000002ZRk@0ZX^d0:Z;]08000005@2d
gOD00`000000]=ge0000002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000:P2dTk@00`000000ZX^d0:Z;]003
000001@0]=ge00D000000;CMm@2dgOD0]=ge000000290;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/000007`2dTk@0
1@000000ZX^d0:Z;]02ZRk@000000080d[S100<000000;CMm@2dgOD03`2dgOD2000000@0]=ge00<0
00000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000502dTk@0
1@000000ZX^d0:Z;]02ZRk@000000080d[S10P00000?0;CMm@030000002dgOD0]=ge00D0]=ge00<0
00000;BC]02dTk@0QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;
000000P0]9>d0P0000020:Z;]080000000@0d[S100000000000000003P2dgOD00`000000]=ge0;CM
m@060;CMm@030000002dTk@0]9>d08H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6
000000X0]9>d2@0000030:Z;]080000000<0Q@000000000000000P00000;0;CMm@8000002P2dgOD0
0`000000]9>d0;BC]0250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000<0;BC
]08000000`2ZRk@010000000ZX^d0:Z;]00000020=:h`@030000M`000000]=ge00L0]=ge0P00000=
0;CMm@030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@=0000
00030:Z;]0000000QP000080000000<0ZX^d0000000000000`3B^<400`000000]=ge0;CMm@050;CM
m@030000002dgOD0]=ge00d0]=ge00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0/0000000<0ZX^d0000000000001@0000020=:h`@030000002dgOD0]=ge00<0
]=ge00<000000;CMm@2dgOD03`2dgOD00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d100000000`2ZRk@00000000000020:Z;]0040000003B^<40d[S10=:h`@@0
00000P2dgOD200000180]=ge2P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000:Z;]02ZRk@01@0000070=:h`@030000002dgOD0000001@0]=ge100000050;BC]0D00000
N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0060000002ZRk@0ZX^d0:Z;]0000000
d[S1300000030;CMm@<000002`2dgOD3000000@0]9>d0`0000070;BC]0P00000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002ZRk@0ZX^d00<000001@2dTk@6000000h0]=ge
1000000I0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0070000002Z
Rk@0ZX^d0:Z;]0000000d[S1000000080;BC]0D000002@2dgOD3000002@0]9>d1P00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00L000000:Z;]02ZRk@0ZX^d0000003B^<400000
00L0]9>d00<000000;BC]02dTk@00P2dTk@3000000@0]=ge0`00000]0;BC]0H00000G@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0060000002ZRk@0ZX^d0000003B^<4000001P2dTk@2
000000D0]9>d00<000000;CMm@2dgOD01000000f0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00R0;BC]0070000002ZRk@0ZX^d0:Z;]0000000d[S1000000050;BC]0030000002d
Tk@0]9>d00H0]9>d0P0000000`2dTk@000000;BC]002000003X0]9>d1000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0280]9>d00H000000:Z;]02ZRk@000000=:h`@0000050;BC]0030000
002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0060000002ZRk@0ZX^d0000003B^<40
0000102dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d00<0]9>d0P00000n0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0/000000`2ZRk@20=:h`@030000
002dTk@0]9>d00800000302dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d03h0]9>d
0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000:Z;]00000003@00
00020;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002ZRk@0
ZX^d0080ZX^d00<000000=:h`@3B^<401`3B^<44000005L0]9>d0P00001>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01H0]9>d0P0000020:Z;]0030000003B^<40d[S100<0d[S11P0000000`2d
Tk@0000000000005000004d0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d200000030;BC]0040000002dTk@00000000000L0]9>d1P0000150;BC]0800000E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0000000l0]9>d0`00000o0;BC]0<0
0000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0800000D02dTk@2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@2000004h0]9>d0`00001L0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0<00000B@2dTk@3000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@010000000]9>d0;BC]00000170;BC]0800000IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00K0;BC]08000000P2dTk@00`000000]9>d0;BC]0130;BC]0<00000
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000102dTk@00`000000]9>d0;BC
]0110;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0@02dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d03d0]9>d0`00001_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00
001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000
P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]080
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC
]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?oo
o`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`03
0000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3o
ool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
ojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo
0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<0
00000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool1
00000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?oo
o`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`40
00000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3o
ool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?oo
o`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooo
fP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv313.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .029 .585 r
.55442 .17639 m .57283 .20096 L p .58878 .21747 L F P
0 g
s
0 .029 .585 r
.53964 .15553 m .55442 .17639 L p .58878 .21747 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5586 .18587 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .2071 L p .56774 .20245 L F P
0 g
s
0 0 .465 r
.5586 .18587 m .57025 .20729 L .56774 .20245 L F
.707 .577 .707 r
.57283 .20096 m .56774 .20245 L p .56739 .20178 L F P
0 g
s
.679 .49 .623 r
.57283 .20096 m .58797 .22006 L p .57838 .22177 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56739 .20178 m .55708 .18159 L .57283 .20096 L F
.55442 .17639 m .55896 .18245 L p .55708 .18159 L F P
0 g
s
.707 .577 .707 r
.55896 .18245 m .57283 .20096 L p .55708 .18159 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18169 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18169 m .55683 .18148 L p .54907 .17795 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18169 L .54907 .17795 L F
.725 .652 .777 r
.55442 .17639 m .54907 .17795 L p .54807 .17747 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55422 .17645 m .55442 .17639 L p .56739 .20178 L F P
0 g
s
.679 .49 .623 r
.56774 .20245 m .57283 .20096 L p .57307 .20185 L F P
0 g
s
.679 .49 .623 r
.5703 .2071 m .57307 .20185 L .57838 .22177 L F
.56774 .20245 m .57307 .20185 L .5703 .2071 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56904 .20948 L F P
0 g
s
0 0 .465 r
.57012 .20677 m .57077 .20511 L p .5586 .18587 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44156 .23019 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.725 .652 .777 r
.37119 .20761 m .43485 .19676 L .38241 .22284 L F
0 0 .477 r
.38101 .22194 m .40132 .24911 L p .39806 .24409 L F P
0 g
s
.725 .652 .777 r
.42655 .2009 m .42649 .21355 L .3847 .22595 L F
.42655 .2009 m .3847 .22595 L .38241 .22284 L F
0 0 .477 r
.39661 .24185 m .38475 .22602 L .39806 .24409 L F
.38475 .22602 m .38101 .22194 L .39806 .24409 L F
.3815 .2216 m .38146 .22163 L .38475 .22602 L F
.38146 .22163 m .38101 .22194 L .38475 .22602 L F
.707 .577 .707 r
.42127 .2236 m .41515 .23536 L .39938 .24555 L F
.42127 .2236 m .39938 .24555 L .39779 .24343 L F
.3868 .22875 m .42127 .2236 L .39779 .24343 L F
0 0 .477 r
.41243 .26298 m .39806 .24409 L .42071 .27482 L F
.725 .652 .777 r
.43485 .19676 m .4297 .2071 L .42655 .2009 L F
.76 .881 .465 r
.43096 .20457 m .42975 .20729 L .4312 .2045 L F
.4297 .2071 m .42975 .20729 L p .43096 .20457 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4414 .23006 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4297 .2071 L p .43226 .21212 L F P
0 g
s
0 0 .38 r
.4414 .23006 m .42975 .20729 L .43226 .21212 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52445 .16604 L F P
0 g
s
.725 .652 .777 r
.51665 .16226 m .53964 .15553 L p .54327 .16498 L F P
0 g
s
.725 .652 .777 r
.52176 .16473 m .54327 .16498 L .54807 .17747 L F
.51665 .16226 m .54327 .16498 L .52176 .16473 L F
.238 .738 .904 r
.52046 .18477 m .52173 .16521 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16521 m .52176 .16473 L p .5087 .16458 L F P
0 g
s
.238 .738 .904 r
.48051 .16426 m .52173 .16521 L .5087 .16458 L F
.729 .808 .913 r
.53964 .15553 m .5087 .16458 L p .50276 .16429 L F P
0 g
s
0 .455 .835 r
.52176 .16473 m .52046 .18477 L p .52445 .16604 L F P
0 g
s
.725 .652 .777 r
.53964 .15553 m .55442 .17639 L p .54807 .17747 L F P
0 g
s
.707 .577 .707 r
.54907 .17795 m .55422 .17645 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47826 .16311 L F P
0 g
s
.729 .808 .913 r
.47813 .1631 m .5341 .14629 L .50276 .16429 L F
.47686 .16304 m .48044 .16199 L p .47813 .1631 L F P
0 g
s
.729 .808 .913 r
.48044 .16199 m .5341 .14629 L p .47813 .1631 L F P
0 g
s
.502 .908 .835 r
.44438 .17936 m .44512 .17947 L .47813 .1631 L F
.47954 .18477 m .47821 .16423 L p .44512 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .1631 L p .44512 .17947 L F P
0 g
s
.238 .738 .904 r
.47813 .1631 m .47954 .18477 L p .47826 .16311 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44438 .17936 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .477 r
.36206 .19639 m .38101 .22194 L p .38113 .22186 L F P
0 g
s
.729 .808 .913 r
.36387 .1973 m .44367 .17834 L .36883 .20436 L F
0 0 .477 r
.36949 .20531 m .36206 .19639 L .38113 .22186 L F
.36859 .20401 m .36827 .20365 L .36949 .20531 L F
.36827 .20365 m .36206 .19639 L .36949 .20531 L F
.725 .652 .777 r
.37119 .20761 m .42305 .18964 L .39156 .20414 L F
.36949 .20531 m .42305 .18964 L p .37119 .20761 L F P
0 g
s
.729 .808 .913 r
.44367 .17834 m .44337 .17902 L .3689 .20446 L F
.719 .623 .75 r
.31988 .20873 m .36206 .19639 L .38101 .22194 L p F P
0 g
s
.719 .623 .75 r
.33891 .23425 m .38101 .22194 L .36206 .19639 L p F P
0 g
s
.719 .623 .75 r
.36206 .19639 m .31988 .20873 L .33891 .23425 L p F P
0 g
s
.729 .808 .913 r
.36883 .20436 m .3689 .20446 L .34823 .21153 L F
.44367 .17834 m .3689 .20446 L .36883 .20436 L F
.44927 .17701 m .42862 .18696 L .36933 .20508 L F
.3689 .20446 m .36933 .20508 L .34823 .21153 L F
.44927 .17701 m .36933 .20508 L .3689 .20446 L F
0 0 .477 r
.34665 .17537 m .36206 .19639 L p .36859 .20401 L F P
0 g
s
.729 .808 .913 r
.5341 .14629 m .53964 .15553 L p .50276 .16429 L F P
0 g
s
.725 .652 .777 r
.5087 .16458 m .51665 .16226 L p .52176 .16473 L F P
0 g
s
.238 .738 .904 r
.52176 .16473 m .52187 .16304 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48051 .16426 L F P
0 g
s
.729 .808 .913 r
.36387 .1973 m .47686 .16304 L .50276 .16429 L F
0 0 .477 r
.36167 .19417 m .34665 .17537 L .35515 .18647 L F
.36316 .1963 m .35515 .18647 L .36859 .20401 L F
.36167 .19417 m .35515 .18647 L .36316 .1963 L F
.729 .808 .913 r
.36316 .1963 m .47686 .16304 L p .36387 .1973 L F P
0 g
s
.729 .808 .913 r
.44367 .17834 m .44927 .17701 L .44337 .17902 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44438 .17936 L F P
0 g
s
.502 .908 .835 r
.47813 .1631 m .47813 .16304 L p .44438 .17936 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .1631 L p .47826 .16311 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18046 L p .43239 .20413 L F P
0 g
s
.76 .881 .465 r
.44298 .18046 m .44291 .18007 L p .44103 .18438 L F P
0 g
s
.76 .881 .465 r
.43239 .20413 m .44298 .18046 L .44103 .18438 L F
.725 .652 .777 r
.39156 .20414 m .4392 .18805 L .43485 .19676 L F
.502 .908 .835 r
.44291 .18007 m .44644 .19981 L p .44438 .17936 L F P
0 g
s
.729 .808 .913 r
.44927 .17701 m .50276 .16429 L .44164 .18298 L F
.44291 .18007 m .44164 .18298 L .42862 .18696 L F
.44927 .17701 m .44164 .18298 L .44291 .18007 L F
.725 .652 .777 r
.42305 .18964 m .44103 .18438 L p .39156 .20414 L F P
0 g
s
.725 .652 .777 r
.44103 .18438 m .4392 .18805 L .39156 .20414 L F
.729 .808 .913 r
.5087 .16458 m .36949 .20531 L p .50276 .16429 L F P
0 g
s
.729 .808 .913 r
.36949 .20531 m .34823 .21153 L p .36933 .20508 L F P
0 g
s
.729 .808 .913 r
.50276 .16429 m .36949 .20531 L .36933 .20508 L F
0 0 .477 r
.33658 .16136 m .34665 .17537 L p .36167 .19417 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .48397 .16304 L p .47976 .16444 L F P
0 g
s
.707 .577 .707 r
.48397 .16304 m .52187 .16304 L p .47976 .16444 L F P
0 g
s
.76 .881 .465 r
.44291 .18007 m .44274 .17911 L p .43828 .18989 L F P
0 g
s
.76 .881 .465 r
.43239 .20413 m .44103 .18438 L .43828 .18989 L F
.44103 .18438 m .44291 .18007 L .43828 .18989 L F
.725 .652 .777 r
.44103 .18438 m .5087 .16458 L p .4392 .18805 L F P
0 g
s
.76 .881 .465 r
.43096 .20457 m .43239 .20413 L .43828 .18989 L F
.725 .652 .777 r
.43485 .19676 m .5087 .16458 L .54807 .17747 L F
.4392 .18805 m .5087 .16458 L .43485 .19676 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.725 .652 .777 r
.5087 .16458 m .52176 .16473 L .54807 .17747 L F
0 .455 .835 r
.52187 .16304 m .52176 .16473 L p .52445 .16604 L F P
0 g
s
.707 .577 .707 r
.43701 .22125 m .54907 .17795 L .56739 .20178 L F
.43226 .21212 m .54907 .17795 L p .43701 .22125 L F P
0 g
s
.725 .652 .777 r
.53089 .1804 m .54807 .17747 L .53187 .18227 L F
.53089 .1804 m .53187 .18227 L .42649 .21355 L F
.43485 .19676 m .53089 .1804 L .42649 .21355 L F
.707 .577 .707 r
.43701 .22125 m .56739 .20178 L .45055 .23645 L F
0 .411 .788 r
.44644 .24845 m .4432 .23328 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23328 m .44317 .2331 L p .45093 .23662 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23328 L .45093 .23662 L F
.679 .49 .623 r
.45377 .23785 m .56774 .20245 L .5703 .2071 L F
.45334 .23767 m .56774 .20245 L .45377 .23785 L F
.707 .577 .707 r
.43701 .22125 m .45055 .23645 L .44317 .2331 L F
.679 .49 .623 r
.45093 .23662 m .56774 .20245 L p .45334 .23767 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45093 .23662 L .4681 .24406 L F
.679 .49 .623 r
.46381 .2422 m .5703 .2071 L .5609 .22488 L F
.76 .881 .465 r
.42923 .20511 m .4297 .2071 L p .43096 .20457 L F P
0 g
s
.709 .584 .714 r
.33891 .23425 m .38101 .22194 L .40132 .24911 L p F P
0 g
s
.709 .584 .714 r
.35924 .26141 m .40132 .24911 L .38101 .22194 L p F P
0 g
s
.709 .584 .714 r
.38101 .22194 m .33891 .23425 L .35924 .26141 L p F P
0 g
s
.725 .652 .777 r
.54907 .17795 m .36354 .23223 L p .54807 .17747 L F P
0 g
s
0 0 .38 r
.4297 .2071 m .42923 .20511 L p .4414 .23006 L F P
0 g
s
.707 .577 .707 r
.3868 .22875 m .43226 .21212 L .43701 .22125 L F
.36354 .23223 m .38475 .22602 L p .3868 .22875 L F P
0 g
s
.707 .577 .707 r
.38475 .22602 m .43226 .21212 L p .3868 .22875 L F P
0 g
s
0 0 .38 r
.4432 .23328 m .44644 .24845 L p .44156 .23019 L F P
0 g
s
.679 .49 .623 r
.40478 .25273 m .45377 .23785 L .46381 .2422 L F
.40354 .2511 m .45377 .23785 L .40478 .25273 L F
.707 .577 .707 r
.40407 .24969 m .4044 .25014 L .4031 .25052 L F
.43701 .22125 m .4044 .25014 L .40407 .24969 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4414 .23006 L .43851 .22414 L F
.44172 .23031 m .43851 .22414 L .42923 .20511 L F
.44172 .23031 m .4432 .23328 L .44156 .23019 L F
.44317 .2331 m .4432 .23328 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43701 .22125 m .44566 .2379 L .4044 .25014 L F
.43701 .22125 m .4031 .25052 L .39938 .24555 L F
.679 .49 .623 r
.40354 .2511 m .44578 .23813 L .44663 .23973 L F
0 0 .477 r
.41061 .26037 m .40316 .2506 L .41243 .26298 L F
.40316 .2506 m .39806 .24409 L .41243 .26298 L F
.39661 .24185 m .39728 .24288 L .40316 .2506 L F
.39728 .24288 m .39806 .24409 L .40316 .2506 L F
.40132 .24911 m .42013 .27405 L p .39806 .24409 L F P
0 g
s
0 0 .477 r
.42013 .27405 m .42071 .27482 L p .39806 .24409 L F P
0 g
s
.697 .544 .675 r
.42071 .27482 m .37857 .28715 L .35924 .26141 L p F P
0 g
s
.697 .544 .675 r
.35924 .26141 m .40132 .24911 L .42071 .27482 L p F P
0 g
s
.697 .544 .675 r
.37857 .28715 m .42071 .27482 L .40132 .24911 L p F P
0 g
s
.697 .544 .675 r
.40132 .24911 m .35924 .26141 L .37857 .28715 L p F P
0 g
s
.679 .49 .623 r
.39655 .27605 m .38195 .2568 L p .40478 .25273 L F P
0 g
s
0 .411 .788 r
.47555 .24728 m .4745 .24732 L .4681 .24406 L F
.68 .821 .38 r
.5703 .2071 m .56621 .22413 L p .56904 .20948 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23224 L p .55897 .22854 L F P
0 g
s
.68 .821 .38 r
.56904 .20948 m .56761 .21307 L .55897 .22854 L F
.56761 .21307 m .55356 .24845 L .55897 .22854 L F
0 0 .477 r
.47146 .34179 m .42071 .27482 L .41243 .26298 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47422 .24733 L F P
0 g
s
0 .411 .788 r
.47827 .24881 m .47954 .26349 L p .47422 .24733 L F P
0 g
s
.523 .159 .291 r
.50951 .24767 m .53634 .24093 L .51829 .24735 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24722 L p .55562 .23255 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55562 .23255 L F P
0 g
s
.446 .876 .788 r
.55709 .23191 m .55356 .24845 L p .55562 .23255 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47827 .24881 L p .4913 .24833 L F P
0 g
s
.183 .707 .866 r
.52174 .24723 m .51949 .24809 L .4913 .24833 L F
.51949 .24809 m .47954 .26349 L .4913 .24833 L F
.679 .49 .623 r
.40478 .25273 m .4263 .24889 L .41774 .26973 L F
0 .411 .788 r
.47555 .24728 m .47827 .24881 L .47422 .24733 L F
.679 .49 .623 r
.46381 .2422 m .57838 .22177 L .47824 .24845 L F
0 .411 .788 r
.47813 .24718 m .47824 .24845 L p .47555 .24728 L F P
0 g
s
0 .411 .788 r
.47824 .24845 m .47827 .24881 L p .47555 .24728 L F P
0 g
s
.679 .49 .623 r
.47824 .24845 m .57838 .22177 L .48933 .24835 L F
.4263 .24889 m .46381 .2422 L .47824 .24845 L F
.523 .159 .291 r
.50951 .24767 m .55777 .23068 L .55461 .23634 L F
.68 .821 .38 r
.55702 .23224 m .55709 .23191 L p .55897 .22854 L F P
0 g
s
.523 .159 .291 r
.4913 .24833 m .58797 .22006 L p .50951 .24767 L F P
0 g
s
.679 .49 .623 r
.5789 .22271 m .4913 .24833 L p .57838 .22177 L F P
0 g
s
.183 .707 .866 r
.47827 .24881 m .47824 .24845 L p .4913 .24833 L F P
0 g
s
.679 .49 .623 r
.4913 .24833 m .41782 .26983 L p .48933 .24835 L F P
0 g
s
.679 .49 .623 r
.48933 .24835 m .41782 .26983 L .41774 .26973 L F
0 0 .477 r
.42784 .28217 m .47146 .34179 L .43294 .29036 L F
.42317 .27642 m .43294 .29036 L .41453 .26579 L F
.42784 .28217 m .43294 .29036 L .42317 .27642 L F
.523 .159 .291 r
.39655 .27605 m .39698 .27593 L p .39699 .27594 L F P
0 g
s
.523 .159 .291 r
.39698 .27593 m .4913 .24833 L p .39699 .27594 L F P
0 g
s
.523 .159 .291 r
.39699 .27594 m .4913 .24833 L .50951 .24767 L F
.679 .49 .623 r
.57838 .22177 m .4913 .24833 L .48933 .24835 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52174 .24723 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.69 .52 .652 r
.5302 .48862 m .37857 .28715 L .42071 .27482 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.734 .751 .866 r
.6004 .51614 m .54455 .43827 L p .57856 .42832 L F P
0 g
s
.734 .751 .866 r
.54455 .43827 m .52957 .41738 L p .57856 .42832 L F P
0 g
s
0 0 .477 r
.52957 .41738 m .59148 .49926 L p .59315 .50241 L F P
0 g
s
.734 .751 .866 r
.5727 .40477 m .64206 .50395 L .6004 .51614 L p F P
0 g
s
.816 .715 .754 r
.60362 .50602 m .59896 .50602 L p .59745 .51132 L F P
0 g
s
0 0 .477 r
.59894 .51336 m .59904 .51356 L .59606 .50945 L F
.59894 .51336 m .59606 .50945 L .59716 .51091 L F
.6004 .51614 m .58886 .50004 L p .59904 .51356 L F P
0 g
s
0 0 .477 r
.58886 .50004 m .58675 .4971 L p .59904 .51356 L F P
0 g
s
0 0 .477 r
.59606 .50945 m .59518 .50829 L .59539 .50853 L F
.59904 .51356 m .59459 .5076 L .59606 .50945 L F
.59459 .5076 m .58968 .50102 L .59518 .50829 L F
.58968 .50102 m .5899 .50128 L .59518 .50829 L F
.58675 .4971 m .56423 .46571 L p .59135 .50298 L F P
0 g
s
0 0 .477 r
.59539 .50853 m .58997 .50137 L .59135 .50298 L F
.58997 .50137 m .58675 .4971 L .59135 .50298 L F
.59518 .50829 m .58675 .4971 L .59539 .50853 L F
.59716 .51091 m .59606 .50945 L .56423 .46571 L F
.816 .715 .754 r
.60232 .50322 m .60026 .50882 L p .59454 .50732 L F P
0 g
s
.816 .715 .754 r
.59156 .50323 m .60232 .50322 L p .59454 .50732 L F P
0 g
s
.663 .541 .706 r
.61136 .50751 m .60362 .50602 L .60024 .51515 L p F P
0 g
s
.816 .715 .754 r
.60024 .51515 m .60362 .50602 L p .59745 .51132 L F P
0 g
s
.524 0 0 r
.61136 .50751 m .60362 .50602 L p .60516 .50677 L F P
0 g
s
.663 .541 .706 r
.60232 .50322 m .61007 .50472 L p .60516 .50677 L F P
0 g
s
.663 .541 .706 r
.60026 .50882 m .60129 .50602 L p .60516 .50677 L F P
0 g
s
.663 .541 .706 r
.60129 .50602 m .60232 .50322 L p .60516 .50677 L F P
0 g
s
.524 0 0 r
.60903 .50752 m .61136 .50751 L p .60516 .50677 L F P
0 g
s
.725 .654 .779 r
.6478 .51191 m .60621 .52407 L .60287 .51953 L p F P
0 g
s
.725 .654 .779 r
.60287 .51953 m .64449 .50736 L .6478 .51191 L p F P
0 g
s
.725 .654 .779 r
.64449 .50736 m .60287 .51953 L .60621 .52407 L p F P
0 g
s
.733 .71 .829 r
.64449 .50736 m .60287 .51953 L .6004 .51614 L p F P
0 g
s
.733 .71 .829 r
.6004 .51614 m .64206 .50395 L .64449 .50736 L p F P
0 g
s
.733 .71 .829 r
.60287 .51953 m .64449 .50736 L .64206 .50395 L p F P
0 g
s
.733 .71 .829 r
.64206 .50395 m .6004 .51614 L .60287 .51953 L p F P
0 g
s
.663 .541 .706 r
.60446 .52075 m .61136 .50751 L .60024 .51515 L F
.608 .51032 m .60026 .50882 L p .60516 .50677 L F P
0 g
s
.663 .541 .706 r
.61007 .50472 m .60903 .50752 L p .60516 .50677 L F P
0 g
s
.663 .541 .706 r
.60903 .50752 m .608 .51032 L p .60516 .50677 L F P
0 g
s
.524 0 0 r
.59896 .50602 m .60671 .50752 L p .60516 .50677 L F P
0 g
s
.524 0 0 r
.60362 .50602 m .60129 .50602 L p .60516 .50677 L F P
0 g
s
.524 0 0 r
.60129 .50602 m .59896 .50602 L p .60516 .50677 L F P
0 g
s
.524 0 0 r
.60671 .50752 m .60903 .50752 L p .60516 .50677 L F P
0 g
s
.523 0 0 r
.61007 .50472 m .59284 .50473 L p .5921 .50386 L F P
0 g
s
.523 0 0 r
.60232 .50322 m .61007 .50472 L p .5921 .50386 L F P
0 g
s
.523 0 0 r
.59156 .50323 m .60232 .50322 L p .5921 .50386 L F P
0 g
s
.525 0 0 r
.60026 .50882 m .608 .51032 L .60567 .51032 L p F P
0 g
s
.663 .541 .706 r
.59832 .5089 m .5977 .51164 L .6021 .50963 L F
.525 0 0 r
.60026 .50882 m .60567 .51032 L .59956 .50914 L F
.663 .541 .706 r
.60273 .51831 m .60671 .50752 L p .5977 .51164 L F P
0 g
s
.709 .583 .712 r
.61437 .53502 m .61016 .52938 L p .6285 .52677 L F P
0 g
s
.709 .583 .712 r
.6285 .52677 m .63124 .52716 L .61437 .53502 L F
.816 .715 .754 r
.63367 .5274 m .62957 .53848 L p .62811 .53808 L F P
0 g
s
.816 .715 .754 r
.63163 .53041 m .63367 .5274 L .62811 .53808 L F
.709 .583 .712 r
.63186 .52991 m .61437 .53502 L p .63124 .52716 L F P
0 g
s
.709 .583 .712 r
.63364 .52604 m .63301 .5274 L .63124 .52716 L F
.63301 .5274 m .63186 .52991 L .63124 .52716 L F
.699 .55 .681 r
.61437 .53502 m .62998 .53274 L .62237 .5379 L F
.61851 .54052 m .61576 .53687 L p .62237 .5379 L F P
0 g
s
.699 .55 .681 r
.61576 .53687 m .61437 .53502 L p .62237 .5379 L F P
0 g
s
.699 .55 .681 r
.62636 .53822 m .62567 .53842 L p .62998 .53274 L F P
0 g
s
.699 .55 .681 r
.62567 .53842 m .61851 .54052 L p .62237 .5379 L F P
0 g
s
.699 .55 .681 r
.62998 .53274 m .62567 .53842 L .62237 .5379 L F
.816 .715 .754 r
.6267 .53771 m .63163 .53041 L .62811 .53808 L F
.63352 .5274 m .63367 .5274 L p .63163 .53041 L F P
0 g
s
.816 .715 .754 r
.63186 .52991 m .63163 .53041 L .6267 .53771 L F
.63352 .5274 m .63163 .53041 L .63186 .52991 L F
.709 .583 .712 r
.65595 .52286 m .65173 .51722 L p .63376 .52579 L F P
0 g
s
.709 .583 .712 r
.61437 .53502 m .63186 .52991 L p .63376 .52579 L F P
0 g
s
.699 .55 .681 r
.61437 .53502 m .61851 .54052 L p .62771 .53618 L F P
0 g
s
.663 .542 .706 r
.62957 .53848 m .63367 .5274 L .6343 .52752 L p F P
0 g
s
.699 .55 .681 r
.65595 .52286 m .6353 .5289 L p .6373 .53166 L F P
0 g
s
.663 .542 .706 r
.6343 .52752 m .63544 .52774 L p .6353 .5289 L F P
0 g
s
.699 .55 .681 r
.63186 .52991 m .61437 .53502 L p .62771 .53618 L F P
0 g
s
.663 .542 .706 r
.62957 .53848 m .6343 .52752 L .6353 .5289 L F
.63438 .53648 m .63485 .53262 L .63931 .53443 L F
.63485 .53262 m .6353 .5289 L .63931 .53443 L F
.687 .511 .644 r
.64414 .5364 m .64972 .53359 L .6478 .53582 L F
.663 .542 .706 r
.62957 .53848 m .6353 .5289 L .63438 .53648 L F
.535 .002 0 r
.64495 .54147 m .64291 .54149 L p .63802 .54061 L F P
0 g
s
.535 .002 0 r
.62752 .53871 m .63362 .53968 L .63802 .54061 L F
.63362 .53968 m .64495 .54147 L .63802 .54061 L F
.666 .455 .589 r
.62522 .5493 m .62223 .54541 L p .64274 .5416 L F P
0 g
s
.535 .002 0 r
.62957 .53848 m .64431 .54135 L p .62752 .53871 L F P
0 g
s
.535 .002 0 r
.64431 .54135 m .64495 .54147 L p .62752 .53871 L F P
0 g
s
.687 .511 .644 r
.63931 .53443 m .6601 .52835 L p .64414 .5364 L F P
0 g
s
.699 .55 .681 r
.6601 .52835 m .63931 .53443 L p .63731 .53168 L F P
0 g
s
.699 .55 .681 r
.6601 .52835 m .65595 .52286 L p .62771 .53618 L F P
0 g
s
.699 .55 .681 r
.61851 .54052 m .62636 .53822 L p .62771 .53618 L F P
0 g
s
.816 .715 .754 r
.62957 .53848 m .62617 .5385 L p .62636 .53822 L F P
0 g
s
.816 .715 .754 r
.6267 .53771 m .62678 .53773 L .62636 .53822 L F
.62678 .53773 m .62957 .53848 L .62636 .53822 L F
.535 .002 0 r
.62752 .53871 m .63802 .54061 L .62739 .53873 L F
.63802 .54061 m .64291 .54149 L .63839 .54069 L F
.63802 .54061 m .63839 .54069 L .62739 .53873 L F
.663 .542 .706 r
.64495 .54147 m .64431 .54135 L p .64588 .53774 L F P
0 g
s
.699 .55 .681 r
.62636 .53822 m .6601 .52835 L p .62771 .53618 L F P
0 g
s
.663 .542 .706 r
.64431 .54135 m .62957 .53848 L p .63931 .53443 L F P
0 g
s
.687 .511 .644 r
.66384 .53324 m .64785 .53792 L p .64414 .5364 L F P
0 g
s
.687 .511 .644 r
.66384 .53324 m .6601 .52835 L p .64313 .536 L F P
0 g
s
.663 .542 .706 r
.63931 .53443 m .6461 .53721 L .64588 .53774 L F
.6414 .53732 m .64588 .53774 L .64431 .54135 L F
.63931 .53443 m .64588 .53774 L .6414 .53732 L F
.64588 .53774 m .6461 .53721 L .64632 .53778 L F
.64647 .53736 m .64632 .53778 L p .6461 .53721 L F P
0 g
s
.663 .542 .706 r
.64632 .53778 m .64495 .54147 L p .64588 .53774 L F P
0 g
s
.816 .716 .754 r
.64495 .54147 m .64291 .54149 L p .64536 .53865 L F P
0 g
s
.816 .716 .754 r
.64632 .53778 m .64495 .54147 L p .64536 .53865 L F P
0 g
s
.687 .511 .644 r
.62223 .54541 m .64536 .53865 L p .64313 .536 L F P
0 g
s
.687 .511 .644 r
.62223 .54541 m .61851 .54052 L p .64414 .5364 L F P
0 g
s
.816 .716 .754 r
.64647 .53736 m .64632 .53778 L p .64536 .53865 L F P
0 g
s
.687 .511 .644 r
.64785 .53792 m .62223 .54541 L p .64414 .5364 L F P
0 g
s
.666 .455 .589 r
.62223 .54541 m .63839 .54069 L p .64223 .5415 L F P
0 g
s
.666 .455 .589 r
.64195 .54175 m .64223 .5415 L .64274 .5416 L F
.62223 .54541 m .64223 .5415 L .64195 .54175 L F
.687 .511 .644 r
.61851 .54052 m .62567 .53842 L p .62612 .5385 L F P
0 g
s
.687 .511 .644 r
.62532 .53942 m .62612 .5385 L .62847 .53892 L F
.61851 .54052 m .62612 .5385 L .62532 .53942 L F
.816 .715 .754 r
.6267 .53771 m .62636 .53822 L .6172 .53857 L F
.62617 .5385 m .62612 .5385 L p .62636 .53822 L F P
0 g
s
.687 .511 .644 r
.62567 .53842 m .62636 .53822 L p .62612 .5385 L F P
0 g
s
.687 .511 .644 r
.61851 .54052 m .62223 .54541 L p .63433 .53996 L F P
0 g
s
.535 .002 0 r
.62612 .5385 m .62617 .5385 L p .62614 .53851 L F P
0 g
s
.535 .002 0 r
.62617 .5385 m .62957 .53848 L p .62752 .53871 L F P
0 g
s
.687 .511 .644 r
.62567 .53842 m .61851 .54052 L p .63433 .53996 L F P
0 g
s
.535 .002 0 r
.62752 .53871 m .61823 .53978 L .62617 .5385 L F
.687 .511 .644 r
.6601 .52835 m .62567 .53842 L p .63433 .53996 L F P
0 g
s
.535 .002 0 r
.6172 .53857 m .62612 .5385 L p .61823 .53978 L F P
0 g
s
.535 .002 0 r
.62614 .53851 m .61823 .53978 L .62612 .5385 L F
.816 .715 .754 r
.62612 .5385 m .6172 .53857 L p .62636 .53822 L F P
0 g
s
0 0 .477 r
.61576 .53687 m .61851 .54052 L p .61607 .53723 L F P
0 g
s
.535 .002 0 r
.62915 .53904 m .61848 .54008 L p .62739 .53873 L F P
0 g
s
0 0 .477 r
.61851 .54052 m .62223 .54541 L p .61655 .53779 L F P
0 g
s
.699 .55 .681 r
.61437 .53502 m .61442 .53501 L p .61443 .53501 L F P
0 g
s
.699 .55 .681 r
.61442 .53501 m .65595 .52286 L p .61443 .53501 L F P
0 g
s
.699 .55 .681 r
.65595 .52286 m .6601 .52835 L p .61443 .53501 L F P
0 g
s
.709 .583 .712 r
.65173 .51722 m .65595 .52286 L p .63364 .52604 L F P
0 g
s
.709 .583 .712 r
.61016 .52938 m .63551 .52197 L p .63364 .52604 L F P
0 g
s
.709 .583 .712 r
.63551 .52197 m .65173 .51722 L p .63364 .52604 L F P
0 g
s
.709 .583 .712 r
.61016 .52938 m .61437 .53502 L p .63376 .52579 L F P
0 g
s
.709 .583 .712 r
.65173 .51722 m .63551 .52197 L p .63376 .52579 L F P
0 g
s
.709 .583 .712 r
.63551 .52197 m .61016 .52938 L p .63376 .52579 L F P
0 g
s
.816 .715 .754 r
.61412 .53433 m .63292 .52762 L .6267 .53771 L F
.63292 .52762 m .63352 .5274 L .63186 .52991 L F
.63292 .52762 m .63186 .52991 L .6267 .53771 L F
.717 .616 .743 r
.65173 .51722 m .61016 .52938 L .60621 .52407 L p F P
0 g
s
.717 .616 .743 r
.61016 .52938 m .65173 .51722 L .6478 .51191 L p F P
0 g
s
.717 .616 .743 r
.6478 .51191 m .60621 .52407 L .61016 .52938 L p F P
0 g
s
.816 .715 .754 r
.60916 .52753 m .63301 .5274 L p .61412 .53433 L F P
0 g
s
.816 .715 .754 r
.63301 .5274 m .63352 .5274 L p .63292 .52762 L F P
0 g
s
.816 .715 .754 r
.63301 .5274 m .63292 .52762 L .61412 .53433 L F
.717 .616 .743 r
.60621 .52407 m .6478 .51191 L .65173 .51722 L p F P
0 g
s
.725 .654 .779 r
.60621 .52407 m .6478 .51191 L .64449 .50736 L p F P
0 g
s
0 0 .477 r
.60695 .52492 m .61607 .53723 L .61655 .53779 L F
.60676 .5247 m .61607 .53723 L .60695 .52492 L F
.61437 .53502 m .61576 .53687 L p .60664 .52455 L F P
0 g
s
0 0 .477 r
.60656 .52446 m .61437 .53502 L .60664 .52455 L F
.6004 .51614 m .61576 .53687 L .61607 .53723 L F
.6131 .53293 m .6004 .51614 L p .59918 .51382 L F P
0 g
s
0 0 .477 r
.61016 .52938 m .61437 .53502 L p .6004 .51614 L F P
0 g
s
0 0 .477 r
.60621 .52407 m .61016 .52938 L p .6004 .51614 L F P
0 g
s
.666 .455 .589 r
.62223 .54541 m .62522 .5493 L p .6434 .54174 L F P
0 g
s
.535 .002 0 r
.63839 .54069 m .64291 .54149 L .64223 .5415 L F
.816 .716 .754 r
.64291 .54149 m .64223 .5415 L p .64536 .53865 L F P
0 g
s
.666 .455 .589 r
.66384 .53324 m .63839 .54069 L p .6434 .54174 L F P
0 g
s
.666 .455 .589 r
.63839 .54069 m .62223 .54541 L p .6434 .54174 L F P
0 g
s
.535 .002 0 r
.63219 .53958 m .63839 .54069 L .61983 .54167 L F
.63839 .54069 m .64223 .5415 L .61983 .54167 L F
0 0 .477 r
.62223 .54541 m .62522 .5493 L p .6004 .51614 L F P
0 g
s
.816 .715 .754 r
.61412 .53433 m .6267 .53771 L .6172 .53857 L F
.666 .455 .589 r
.64785 .54268 m .62522 .5493 L p .64274 .5416 L F P
0 g
s
.666 .455 .589 r
.62522 .5493 m .66686 .53712 L .66384 .53324 L p F P
0 g
s
.619 .345 .48 r
.6689 .53967 m .62722 .55186 L .62522 .5493 L p F P
0 g
s
.619 .345 .48 r
.62522 .5493 m .66686 .53712 L .6689 .53967 L p F P
0 g
s
.619 .345 .48 r
.66686 .53712 m .62522 .5493 L .62722 .55186 L p F P
0 g
s
0 0 .477 r
.62522 .5493 m .62722 .55186 L p .6004 .51614 L F P
0 g
s
.535 .002 0 r
.62739 .53873 m .61848 .54008 L .61823 .53978 L F
.619 .345 .48 r
.62722 .55186 m .6689 .53967 L .66686 .53712 L p F P
0 g
s
.415 0 .107 r
.66979 .54066 m .62807 .55287 L .62722 .55186 L p F P
0 g
s
.415 0 .107 r
.62722 .55186 m .6689 .53967 L .66979 .54066 L p F P
0 g
s
.415 0 .107 r
.6689 .53967 m .62722 .55186 L .62807 .55287 L p F P
0 g
s
0 0 .477 r
.62807 .55287 m .62769 .55223 L .62317 .54625 L p F P
0 g
s
0 0 .477 r
.62317 .54625 m .6004 .51614 L p .62561 .5496 L F P
0 g
s
0 0 .477 r
.62561 .5496 m .62807 .55287 L .62317 .54625 L F
.687 .511 .644 r
.64313 .536 m .64536 .53865 L .64647 .53736 L F
.816 .716 .754 r
.61899 .54052 m .64647 .53736 L .64536 .53865 L F
0 0 .477 r
.61607 .53723 m .61851 .54052 L .61655 .53779 L F
.816 .716 .754 r
.61866 .54006 m .64647 .53736 L .61899 .54052 L F
.532 0 0 r
.63301 .5274 m .63367 .5274 L p .63317 .52743 L F P
0 g
s
.532 0 0 r
.63367 .5274 m .63544 .52774 L p .63317 .52743 L F P
0 g
s
.709 .583 .712 r
.63364 .52604 m .63568 .52575 L .63403 .52755 L F
.63301 .5274 m .63403 .52755 L .63186 .52991 L F
.63364 .52604 m .63403 .52755 L .63301 .5274 L F
.6353 .5289 m .63186 .52991 L p .63568 .52575 L F P
0 g
s
.709 .583 .712 r
.63186 .52991 m .6353 .5289 L p .63376 .52579 L F P
0 g
s
.663 .542 .706 r
.63931 .53443 m .6353 .5289 L .64905 .53039 L F
.699 .55 .681 r
.6373 .53166 m .63186 .52991 L .62771 .53618 L F
.6353 .5289 m .63186 .52991 L p .6373 .53166 L F P
0 g
s
.532 0 0 r
.64905 .53039 m .61177 .5306 L p .61007 .52859 L F P
0 g
s
.535 .002 0 r
.63219 .53958 m .61983 .54167 L .61886 .54053 L F
.666 .455 .589 r
.63839 .54069 m .64536 .53865 L p .64223 .5415 L F P
0 g
s
.816 .716 .754 r
.64223 .5415 m .61983 .54167 L p .64536 .53865 L F P
0 g
s
.816 .716 .754 r
.61899 .54052 m .64536 .53865 L .61983 .54167 L F
0 0 .477 r
.62317 .54625 m .61561 .53625 L p .61324 .53262 L F P
0 g
s
.687 .511 .644 r
.64785 .53792 m .66384 .53324 L p .64313 .536 L F P
0 g
s
.663 .542 .706 r
.63931 .53443 m .64905 .53039 L .6461 .53721 L F
.64905 .53039 m .64647 .53736 L p .6461 .53721 L F P
0 g
s
.687 .511 .644 r
.62612 .5385 m .63931 .53443 L .62847 .53892 L F
.62636 .53822 m .63931 .53443 L p .62612 .5385 L F P
0 g
s
.699 .55 .681 r
.62998 .53274 m .63731 .53168 L .62636 .53822 L F
.63931 .53443 m .62636 .53822 L p .63731 .53168 L F P
0 g
s
.687 .511 .644 r
.62847 .53892 m .63931 .53443 L .64414 .5364 L F
.816 .716 .754 r
.64905 .53039 m .64647 .53736 L p .61866 .54006 L F P
0 g
s
0 0 .477 r
.62722 .55186 m .62748 .55217 L p .6004 .51614 L F P
0 g
s
0 0 .477 r
.6004 .51614 m .62748 .55217 L .62561 .5496 L F
.535 .002 0 r
.61823 .53978 m .61848 .54008 L .60052 .54183 L F
.816 .715 .754 r
.58938 .53955 m .58754 .54328 L .58301 .56186 L F
.535 .002 0 r
.6172 .53857 m .61305 .53938 L .58776 .53886 L F
.58505 .5388 m .58738 .53879 L p .58776 .53886 L F P
0 g
s
.535 .002 0 r
.58738 .53879 m .6172 .53857 L p .58776 .53886 L F P
0 g
s
.535 .002 0 r
.58892 .53956 m .58505 .5388 L p .58776 .53886 L F P
0 g
s
.535 .002 0 r
.61305 .53938 m .59125 .53954 L .58776 .53886 L F
.59125 .53954 m .58892 .53956 L .58776 .53886 L F
.663 .541 .706 r
.58301 .56186 m .59073 .56338 L .59897 .54105 L p F P
0 g
s
.663 .541 .706 r
.58301 .56186 m .59897 .54105 L .59434 .54014 L F
.59125 .53954 m .58301 .56186 L p .59434 .54014 L F P
0 g
s
.816 .715 .754 r
.58658 .53958 m .57834 .56191 L p .58938 .53955 L F P
0 g
s
.816 .715 .754 r
.58917 .52763 m .59279 .52761 L p .59253 .52853 L F P
0 g
s
.816 .715 .754 r
.59279 .52761 m .60916 .52753 L p .59253 .52853 L F P
0 g
s
.816 .715 .754 r
.59253 .52853 m .60916 .52753 L .61412 .53433 L F
.58505 .5388 m .58917 .52763 L p .61412 .53433 L F P
0 g
s
.816 .715 .754 r
.6172 .53857 m .58505 .5388 L p .61412 .53433 L F P
0 g
s
.816 .715 .754 r
.58301 .56186 m .59537 .52837 L p .59304 .52839 L F P
0 g
s
.663 .541 .706 r
.58505 .5388 m .58917 .52763 L .59304 .52839 L p F P
0 g
s
.663 .541 .706 r
.58505 .5388 m .59304 .52839 L .58995 .53677 L F
.816 .715 .754 r
.59257 .52839 m .59098 .53397 L .59304 .52839 L F
.59098 .53397 m .58301 .56186 L .59304 .52839 L F
.816 .716 .754 r
.59073 .56338 m .59897 .54105 L p .59252 .55224 L F P
0 g
s
.535 .002 0 r
.59125 .53954 m .59742 .54106 L .58892 .53956 L F
.59665 .54107 m .58892 .53956 L p .59742 .54106 L F P
0 g
s
.535 .002 0 r
.61305 .53938 m .60173 .54159 L .59125 .53954 L F
.542 .013 0 r
.59073 .56338 m .58301 .56186 L p .58454 .56265 L F P
0 g
s
.663 .541 .706 r
.5884 .56341 m .58737 .5662 L p .58454 .56265 L F P
0 g
s
.542 .013 0 r
.58607 .56343 m .5884 .56341 L p .58454 .56265 L F P
0 g
s
.542 .013 0 r
.5884 .56341 m .59073 .56338 L p .58454 .56265 L F P
0 g
s
.663 .541 .706 r
.58737 .5662 m .57965 .56467 L p .58454 .56265 L F P
0 g
s
.663 .541 .706 r
.58943 .56062 m .5884 .56341 L p .58454 .56265 L F P
0 g
s
.816 .715 .754 r
.58068 .56189 m .58301 .56186 L p .58754 .54328 L F P
0 g
s
.663 .541 .706 r
.58171 .5591 m .58943 .56062 L p .58454 .56265 L F P
0 g
s
.663 .541 .706 r
.57965 .56467 m .58068 .56189 L p .58454 .56265 L F P
0 g
s
.542 .013 0 r
.58301 .56186 m .58068 .56189 L p .58454 .56265 L F P
0 g
s
.663 .541 .706 r
.58068 .56189 m .58171 .5591 L p .58454 .56265 L F P
0 g
s
.816 .715 .754 r
.55827 .55936 m .58171 .5591 L .57965 .56467 L p F P
0 g
s
.542 .013 0 r
.57834 .56191 m .58607 .56343 L p .58454 .56265 L F P
0 g
s
.542 .013 0 r
.58068 .56189 m .57834 .56191 L p .58454 .56265 L F P
0 g
s
.816 .715 .754 r
.57834 .56191 m .58068 .56189 L p .58754 .54328 L F P
0 g
s
.541 .012 0 r
.58171 .5591 m .58943 .56062 L p .58633 .56049 L F P
0 g
s
.541 .012 0 r
.57937 .55912 m .58171 .5591 L p .58633 .56049 L F P
0 g
s
.663 .541 .706 r
.57995 .55924 m .57834 .56191 L .58671 .56057 L F
.58692 .53964 m .57834 .56191 L .59122 .54048 L F
.532 0 0 r
.59304 .52839 m .58917 .52763 L p .59231 .52778 L F P
0 g
s
.532 0 0 r
.59231 .52778 m .60423 .52833 L .59537 .52837 L F
.59231 .52778 m .59537 .52837 L .59304 .52839 L F
0 0 .477 r
.6004 .51614 m .60676 .5247 L .60695 .52492 L F
.532 0 0 r
.60916 .52753 m .63301 .5274 L .61007 .52859 L F
0 0 .477 r
.61561 .53625 m .6131 .53293 L p .60003 .51487 L F P
0 g
s
0 0 .477 r
.59894 .51336 m .60024 .51515 L .60003 .51487 L F
.60024 .51515 m .61561 .53625 L .60003 .51487 L F
.59894 .51336 m .6131 .53293 L .59918 .51382 L F
.663 .541 .706 r
.60581 .52254 m .61136 .50751 L p .60446 .52075 L F P
0 g
s
.532 0 0 r
.63301 .5274 m .63317 .52743 L .61007 .52859 L F
.709 .583 .712 r
.65595 .52286 m .6353 .5289 L p .63568 .52575 L F P
0 g
s
.709 .583 .712 r
.6353 .5289 m .65595 .52286 L p .63571 .52553 L F P
0 g
s
.709 .583 .712 r
.63376 .52579 m .6353 .5289 L .63571 .52553 L F
.663 .542 .706 r
.63544 .52774 m .64905 .53039 L p .6353 .5289 L F P
0 g
s
.532 0 0 r
.61007 .52859 m .63317 .52743 L .64905 .53039 L F
0 0 .477 r
.59845 .51243 m .61561 .53625 L .59894 .51336 L F
.61403 .53384 m .61561 .53625 L .59845 .51243 L F
.532 0 0 r
.59231 .52778 m .60916 .52753 L .61007 .52859 L F
.535 .002 0 r
.59897 .54105 m .59742 .54106 L .59125 .53954 L F
.663 .541 .706 r
.59434 .54014 m .60001 .52928 L .59125 .53954 L F
.60001 .52928 m .59865 .52901 L .59125 .53954 L F
.59537 .52837 m .59125 .53954 L p .59865 .52901 L F P
0 g
s
.663 .541 .706 r
.59897 .54105 m .6031 .52988 L p .59434 .54014 L F P
0 g
s
.663 .541 .706 r
.59434 .54014 m .6031 .52988 L .60001 .52928 L F
.532 0 0 r
.58917 .52763 m .5915 .52762 L p .59231 .52778 L F P
0 g
s
.532 0 0 r
.5915 .52762 m .60916 .52753 L p .59231 .52778 L F P
0 g
s
.663 .541 .706 r
.58675 .53913 m .58505 .5388 L p .5872 .53791 L F P
0 g
s
.663 .541 .706 r
.58892 .53956 m .58972 .53686 L p .58995 .53677 L F P
0 g
s
.816 .715 .754 r
.59896 .50602 m .58658 .53958 L p .58892 .53956 L F P
0 g
s
.816 .715 .754 r
.59098 .53397 m .58892 .53956 L .58938 .53955 L F
.59896 .50602 m .58892 .53956 L .59098 .53397 L F
.663 .541 .706 r
.59665 .54107 m .58892 .53956 L p .5994 .53362 L F P
0 g
s
.816 .716 .754 r
.59897 .54105 m .6031 .52988 L p .59733 .53921 L F P
0 g
s
.816 .716 .754 r
.59733 .53921 m .59618 .54107 L .59665 .54107 L F
.59733 .53921 m .59665 .54107 L .59897 .54105 L F
.532 0 0 r
.59559 .52842 m .61007 .52859 L .60673 .52986 L F
.6031 .52988 m .60673 .52986 L .60546 .53034 L F
.59559 .52842 m .60673 .52986 L .6031 .52988 L F
.60423 .52833 m .61007 .52859 L .59304 .52839 L F
0 0 .477 r
.6004 .51614 m .60656 .52446 L .60664 .52455 L F
.6004 .51614 m .60287 .51953 L .60621 .52407 L p F P
0 g
s
.663 .541 .706 r
.60001 .52928 m .60446 .52075 L .59865 .52901 L F
.60024 .51515 m .59537 .52837 L p .60446 .52075 L F P
0 g
s
.663 .541 .706 r
.59865 .52901 m .60446 .52075 L .59537 .52837 L F
.541 .012 0 r
.58943 .56062 m .5871 .56064 L p .58633 .56049 L F P
0 g
s
.663 .541 .706 r
.59304 .52839 m .60077 .52989 L p .58995 .53677 L F P
0 g
s
.663 .541 .706 r
.58995 .53677 m .60077 .52989 L .59974 .53269 L F
.816 .716 .754 r
.60124 .52989 m .60077 .52989 L .59871 .53548 L F
.663 .541 .706 r
.58995 .53677 m .59974 .53269 L .58892 .53956 L F
.816 .716 .754 r
.60199 .52988 m .59779 .53798 L .6031 .52988 L F
.59779 .53798 m .59733 .53921 L .6031 .52988 L F
.532 0 0 r
.59304 .52839 m .59559 .52842 L .60156 .52989 L F
.816 .716 .754 r
.60124 .52989 m .59618 .54107 L .60199 .52988 L F
.532 0 0 r
.60464 .53065 m .60077 .52989 L p .60156 .52989 L F P
0 g
s
.532 0 0 r
.60077 .52989 m .59304 .52839 L p .60156 .52989 L F P
0 g
s
.663 .541 .706 r
.60139 .52955 m .60318 .52559 L p .60001 .52928 L F P
0 g
s
.663 .541 .706 r
.60145 .52956 m .6031 .52988 L .60581 .52254 L F
.60001 .52928 m .60581 .52254 L .60446 .52075 L F
.532 0 0 r
.59559 .52842 m .60546 .53034 L .60464 .53065 L F
.816 .716 .754 r
.60504 .52148 m .60124 .52989 L .60581 .52254 L F
.60124 .52989 m .60199 .52988 L .60581 .52254 L F
.663 .541 .706 r
.59974 .53269 m .60464 .53065 L .5994 .53362 L F
.59974 .53269 m .5994 .53362 L .58892 .53956 L F
.816 .716 .754 r
.59779 .53798 m .59618 .54107 L .59733 .53921 L F
.59845 .5299 m .58607 .56343 L p .59871 .53548 L F P
0 g
s
.816 .716 .754 r
.60077 .52989 m .59845 .5299 L .59871 .53548 L F
.663 .541 .706 r
.60077 .52989 m .60464 .53065 L p .59974 .53269 L F P
0 g
s
.816 .716 .754 r
.61136 .50751 m .60671 .50752 L .59845 .5299 L p F P
0 g
s
.816 .716 .754 r
.61136 .50751 m .59845 .5299 L .60124 .52989 L F
.6031 .52988 m .60581 .52254 L p .60199 .52988 L F P
0 g
s
.816 .716 .754 r
.60581 .52254 m .61136 .50751 L p .60504 .52148 L F P
0 g
s
.663 .541 .706 r
.59832 .5089 m .59716 .51091 L .5977 .51164 L F
.59793 .50882 m .59716 .51091 L p .59832 .5089 L F P
0 g
s
.525 0 0 r
.5987 .50897 m .59692 .51034 L .59599 .50924 L F
.59956 .50914 m .59692 .51034 L .5987 .50897 L F
.60567 .51032 m .59692 .51034 L p .59956 .50914 L F P
0 g
s
.525 0 0 r
.59564 .50883 m .60026 .50882 L p .59599 .50924 L F P
0 g
s
0 0 .477 r
.5982 .51197 m .61403 .53384 L .59845 .51243 L F
.61324 .53262 m .61403 .53384 L .5982 .51197 L F
.816 .716 .754 r
.59618 .54107 m .58607 .56343 L .59897 .54105 L F
.535 .002 0 r
.60173 .54159 m .60052 .54183 L .59742 .54106 L F
.60173 .54159 m .59742 .54106 L .59897 .54105 L F
.816 .716 .754 r
.60052 .54183 m .60464 .53065 L .61177 .5306 L p F P
0 g
s
.816 .716 .754 r
.61177 .5306 m .64905 .53039 L p .6171 .53792 L F P
0 g
s
.816 .716 .754 r
.60052 .54183 m .61177 .5306 L .6171 .53792 L F
0 0 .477 r
.59459 .5076 m .59518 .50829 L .59606 .50945 L F
.816 .715 .754 r
.60026 .50882 m .57688 .50886 L .57895 .50324 L p F P
0 g
s
.663 .541 .706 r
.59896 .50602 m .59793 .50882 L p .59832 .5089 L F P
0 g
s
.525 0 0 r
.60026 .50882 m .59956 .50914 L .5987 .50897 L F
.663 .541 .706 r
.60671 .50752 m .59896 .50602 L p .59832 .5089 L F P
0 g
s
.663 .541 .706 r
.59832 .5089 m .6021 .50963 L .60671 .50752 L F
.816 .716 .754 r
.61007 .50472 m .608 .51032 L .59692 .51034 L p F P
0 g
s
0 0 .477 r
.59845 .51243 m .59894 .51336 L .56525 .46685 L F
.56423 .46571 m .55199 .44864 L p .59894 .51336 L F P
0 g
s
0 0 .477 r
.55199 .44864 m .54455 .43827 L p .56525 .46685 L F P
0 g
s
0 0 .477 r
.59894 .51336 m .55199 .44864 L .56525 .46685 L F
.816 .715 .754 r
.57895 .50324 m .59156 .50323 L p .59454 .50732 L F P
0 g
s
.525 0 0 r
.58464 .51036 m .57688 .50886 L .59564 .50883 L p F P
0 g
s
.816 .716 .754 r
.58464 .51036 m .58671 .50474 L .59284 .50473 L p F P
0 g
s
.816 .716 .754 r
.59284 .50473 m .61007 .50472 L p .59523 .50801 L F P
0 g
s
.816 .716 .754 r
.58464 .51036 m .59284 .50473 L .59523 .50801 L F
.525 0 0 r
.59599 .50924 m .59692 .51034 L .58464 .51036 L F
.59599 .50924 m .58464 .51036 L .59564 .50883 L F
.816 .716 .754 r
.59692 .51034 m .58464 .51036 L p .59523 .50801 L F P
0 g
s
.816 .716 .754 r
.59523 .50801 m .61007 .50472 L .59692 .51034 L F
0 0 .477 r
.59315 .50241 m .59845 .51243 L .54455 .43827 L F
.59845 .51243 m .56525 .46685 L .54455 .43827 L F
.59148 .49926 m .61324 .53262 L .5982 .51197 L F
.816 .715 .754 r
.59745 .51132 m .59257 .52839 L .60024 .51515 L F
.663 .541 .706 r
.5889 .53329 m .58839 .53469 L p .58895 .5333 L F P
0 g
s
.663 .541 .706 r
.58839 .53469 m .57834 .56191 L p .5888 .53477 L F P
0 g
s
.663 .541 .706 r
.58839 .53469 m .5888 .53477 L .58933 .53337 L F
.58895 .5333 m .58933 .53337 L .5977 .51164 L F
.58839 .53469 m .58933 .53337 L .58895 .5333 L F
.816 .715 .754 r
.59537 .52837 m .60024 .51515 L p .59257 .52839 L F P
0 g
s
.534 0 0 r
.59362 .53524 m .59555 .53561 L .59322 .53563 L p F P
0 g
s
.663 .541 .706 r
.59091 .53518 m .58692 .53964 L .58948 .54014 L F
.5888 .53477 m .58692 .53964 L .59091 .53518 L F
.534 0 0 r
.59362 .53524 m .59322 .53563 L .59148 .53529 L F
.816 .715 .754 r
.59413 .53384 m .59362 .53524 L p .59134 .53511 L F P
0 g
s
.816 .715 .754 r
.5918 .53385 m .59413 .53384 L p .59134 .53511 L F P
0 g
s
.533 0 0 r
.5918 .53385 m .59413 .53384 L p .59354 .53419 L F P
0 g
s
.534 0 0 r
.59129 .53525 m .59362 .53524 L p .59148 .53529 L F P
0 g
s
.663 .541 .706 r
.5977 .51164 m .5888 .53477 L .59091 .53518 L F
.5977 .51164 m .58948 .54014 L .59412 .52756 L F
.816 .715 .754 r
.57022 .53539 m .57074 .53399 L p .59134 .53511 L F P
0 g
s
.816 .715 .754 r
.59362 .53524 m .59129 .53525 L p .59134 .53511 L F P
0 g
s
.816 .715 .754 r
.59129 .53525 m .57022 .53539 L p .59134 .53511 L F P
0 g
s
.663 .541 .706 r
.59362 .53524 m .59413 .53384 L .59607 .53422 L p F P
0 g
s
.533 0 0 r
.59607 .53422 m .59374 .53423 L p .59354 .53419 L F P
0 g
s
.533 0 0 r
.59413 .53384 m .59607 .53422 L p .59354 .53419 L F P
0 g
s
.663 .541 .706 r
.59607 .53422 m .59555 .53561 L .59362 .53524 L p F P
0 g
s
.816 .715 .754 r
.59607 .53422 m .59555 .53561 L .59322 .53563 L p F P
0 g
s
.816 .715 .754 r
.59369 .53437 m .59607 .53422 L .59322 .53563 L F
.663 .541 .706 r
.59412 .52756 m .5909 .54192 L .59925 .51369 L F
.816 .715 .754 r
.59374 .53423 m .59607 .53422 L p .59369 .53437 L F P
0 g
s
.663 .541 .706 r
.5909 .54192 m .58671 .56057 L .59379 .53408 L F
.5909 .54192 m .59379 .53408 L .59925 .51369 L F
.59412 .52756 m .59166 .53425 L .59263 .53424 L F
.59166 .53425 m .58948 .54014 L .59263 .53424 L F
.59263 .53424 m .58948 .54014 L .59122 .54048 L F
.816 .715 .754 r
.57074 .53399 m .5918 .53385 L p .59134 .53511 L F P
0 g
s
.534 0 0 r
.57216 .53577 m .57022 .53539 L .59129 .53525 L p F P
0 g
s
.816 .715 .754 r
.57216 .53577 m .57267 .53437 L .59374 .53423 L p F P
0 g
s
.816 .715 .754 r
.57216 .53577 m .59374 .53423 L .59369 .53437 L F
.534 0 0 r
.59322 .53563 m .57216 .53577 L p .59148 .53529 L F P
0 g
s
.534 0 0 r
.59148 .53529 m .57216 .53577 L .59129 .53525 L F
.816 .715 .754 r
.59322 .53563 m .57216 .53577 L p .59369 .53437 L F P
0 g
s
.663 .541 .706 r
.60064 .51553 m .58671 .56057 L .60273 .51831 L F
.59925 .51369 m .59379 .53408 L .60064 .51553 L F
.59379 .53408 m .58671 .56057 L .60064 .51553 L F
.5977 .51164 m .59412 .52756 L .59925 .51369 L F
.533 0 0 r
.57074 .53399 m .59354 .53419 L .57702 .53433 L F
.57074 .53399 m .57702 .53433 L .57267 .53437 L F
.59374 .53423 m .57267 .53437 L p .59354 .53419 L F P
0 g
s
.533 0 0 r
.57074 .53399 m .5918 .53385 L p .59354 .53419 L F P
0 g
s
.663 .541 .706 r
.59716 .51091 m .5889 .53329 L p .5977 .51164 L F P
0 g
s
.663 .541 .706 r
.5889 .53329 m .58895 .5333 L .5977 .51164 L F
.541 .012 0 r
.56602 .56088 m .55827 .55936 L p .58633 .56049 L F P
0 g
s
.663 .541 .706 r
.57834 .56191 m .58607 .56343 L p .58671 .56057 L F P
0 g
s
.663 .541 .706 r
.58607 .56343 m .5871 .56064 L p .58671 .56057 L F P
0 g
s
.541 .012 0 r
.5871 .56064 m .56602 .56088 L p .58633 .56049 L F P
0 g
s
.663 .541 .706 r
.59122 .54048 m .57995 .55924 L .58671 .56057 L F
.541 .012 0 r
.55827 .55936 m .57937 .55912 L p .58633 .56049 L F P
0 g
s
.663 .541 .706 r
.5871 .56064 m .60273 .51831 L p .58671 .56057 L F P
0 g
s
.535 .002 0 r
.60052 .54183 m .59665 .54107 L p .59742 .54106 L F P
0 g
s
.663 .541 .706 r
.60464 .53065 m .60052 .54183 L .59665 .54107 L p F P
0 g
s
.663 .541 .706 r
.5994 .53362 m .60464 .53065 L .59665 .54107 L F
.816 .716 .754 r
.58607 .56343 m .5884 .56341 L p .59252 .55224 L F P
0 g
s
.816 .716 .754 r
.5884 .56341 m .59073 .56338 L p .59252 .55224 L F P
0 g
s
.535 .002 0 r
.61823 .53978 m .60052 .54183 L .6172 .53857 L F
.816 .716 .754 r
.60052 .54183 m .6171 .53792 L .61866 .54006 L F
.6171 .53792 m .64905 .53039 L .61866 .54006 L F
0 0 .477 r
.62748 .55217 m .62807 .55287 L p .62561 .5496 L F P
0 g
s
0 0 .477 r
.62769 .55223 m .62317 .54625 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.59148 .49926 m .62317 .54625 L .61324 .53262 L F
.535 .002 0 r
.61886 .54053 m .61983 .54167 L .60052 .54183 L F
.816 .716 .754 r
.61983 .54167 m .60052 .54183 L p .61899 .54052 L F P
0 g
s
.816 .716 .754 r
.60052 .54183 m .61866 .54006 L .61899 .54052 L F
.532 0 0 r
.61177 .5306 m .60464 .53065 L p .61007 .52859 L F P
0 g
s
.666 .455 .589 r
.64223 .5415 m .64785 .53792 L .64274 .5416 L F
.64536 .53865 m .64785 .53792 L p .64223 .5415 L F P
0 g
s
.687 .511 .644 r
.64536 .53865 m .64785 .53792 L p .64647 .53736 L F P
0 g
s
.666 .455 .589 r
.64785 .53792 m .66384 .53324 L p .65125 .53823 L F P
0 g
s
.666 .455 .589 r
.64785 .53792 m .65125 .53823 L .64274 .5416 L F
.66384 .53324 m .66686 .53712 L p .6577 .53883 L F P
0 g
s
.666 .455 .589 r
.64274 .5416 m .65125 .53823 L .6577 .53883 L F
.65125 .53823 m .66384 .53324 L .6577 .53883 L F
.66686 .53712 m .64785 .54268 L p .64274 .5416 L F P
0 g
s
.687 .511 .644 r
.6601 .52835 m .66384 .53324 L p .6478 .53582 L F P
0 g
s
.687 .511 .644 r
.64972 .53359 m .6601 .52835 L .6478 .53582 L F
.532 0 0 r
.63544 .52774 m .64905 .53039 L p .63317 .52743 L F P
0 g
s
.709 .583 .712 r
.6285 .52677 m .63364 .52604 L .63124 .52716 L F
.523 0 0 r
.58671 .50474 m .57895 .50324 L p .5921 .50386 L F P
0 g
s
.523 0 0 r
.59284 .50473 m .58671 .50474 L p .5921 .50386 L F P
0 g
s
.523 0 0 r
.57895 .50324 m .59156 .50323 L p .5921 .50386 L F P
0 g
s
0 0 .477 r
.58968 .50102 m .58675 .4971 L .5899 .50128 L F
.54455 .43827 m .52957 .41738 L p .59315 .50241 L F P
0 g
s
.69 .52 .652 r
.57318 .47605 m .5302 .48862 L p .50965 .44848 L F P
0 g
s
.69 .52 .652 r
.42071 .27482 m .54455 .43827 L p .50965 .44848 L F P
0 g
s
.69 .52 .652 r
.54455 .43827 m .57318 .47605 L p .50965 .44848 L F P
0 g
s
.734 .751 .866 r
.52957 .41738 m .5727 .40477 L p .57856 .42832 L F P
0 g
s
.523 .159 .291 r
.51956 .24822 m .4018 .28267 L p .51829 .24735 L F P
0 g
s
.523 .159 .291 r
.52912 .24407 m .52187 .24722 L .51829 .24735 L F
.183 .707 .866 r
.52187 .24722 m .52046 .26349 L p .52174 .24723 L F P
0 g
s
.523 .159 .291 r
.52187 .24722 m .51956 .24822 L .51829 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24722 L p .52174 .24723 L F P
0 g
s
.523 .159 .291 r
.53634 .24093 m .52912 .24407 L .51829 .24735 L F
.183 .707 .866 r
.52174 .24723 m .4913 .24833 L .47813 .24718 L F
.47824 .24845 m .47813 .24718 L p .4913 .24833 L F P
0 g
s
.68 .821 .38 r
.56904 .20948 m .55897 .22854 L .55726 .23111 L F
.679 .49 .623 r
.4263 .24889 m .48933 .24835 L .41774 .26973 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52174 .24723 L F P
0 g
s
.523 .159 .291 r
.41841 .27056 m .48917 .25278 L .42302 .27624 L F
.679 .49 .623 r
.45377 .23785 m .5703 .2071 L .46381 .2422 L F
.707 .577 .707 r
.56774 .20245 m .38195 .2568 L p .56739 .20178 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47976 .16444 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56904 .20948 L F P
0 g
s
.679 .49 .623 r
.5609 .22488 m .5703 .2071 L .57838 .22177 L F
0 .029 .585 r
.57283 .20096 m .58797 .22006 L p .58878 .21747 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5586 .18587 L F P
0 g
s
.707 .577 .707 r
.54907 .17795 m .55683 .18148 L .56739 .20178 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44291 .18007 L p .44438 .17936 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43096 .20457 L F P
0 g
s
.76 .881 .465 r
.43096 .20457 m .43828 .18989 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.728 .814 .918 r
.58878 .21747 m .41706 .2677 L p .42249 .27546 L F P
0 g
s
.523 .159 .291 r
.48917 .25278 m .49427 .25464 L .42302 .27624 L F
.679 .49 .623 r
.40316 .2506 m .44578 .23813 L p .40354 .2511 L F P
0 g
s
.725 .652 .777 r
.4297 .2071 m .42649 .21355 L .42655 .2009 L F
0 .029 .585 r
.5341 .14629 m .53964 .15553 L p .58878 .21747 L F P
0 g
s
0 .029 .585 r
.54001 .15234 m .5341 .14629 L p .58878 .21747 L F P
0 g
s
0 .029 .585 r
.55524 .17153 m .54001 .15234 L p .58878 .21747 L F P
0 g
s
.678 .488 .621 r
.55524 .17153 m .54001 .15234 L p .38138 .21976 L F P
0 g
s
.678 .488 .621 r
.38302 .22191 m .55524 .17153 L p .38138 .21976 L F P
0 g
s
0 0 .477 r
.38235 .22102 m .36859 .20401 L .38113 .22186 L F
.678 .488 .621 r
.54001 .15234 m .36829 .20258 L p .38138 .21976 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .37586 .21251 L .38235 .22102 L F
.37586 .21251 m .36859 .20401 L .38235 .22102 L F
.725 .652 .777 r
.34823 .21153 m .36949 .20531 L p .37119 .20761 L F P
0 g
s
.729 .808 .913 r
.34823 .21153 m .3418 .20255 L p .36387 .1973 L F P
0 g
s
.729 .808 .913 r
.36387 .1973 m .36883 .20436 L .34823 .21153 L F
.719 .623 .75 r
.38101 .22194 m .33891 .23425 L .31988 .20873 L p F P
0 g
s
.725 .652 .777 r
.36354 .23223 m .34823 .21153 L p .37119 .20761 L F P
0 g
s
.725 .652 .777 r
.37119 .20761 m .38241 .22284 L .36354 .23223 L F
.678 .488 .621 r
.34682 .20886 m .3615 .22821 L p .38138 .21976 L F P
0 g
s
.51 .137 .268 r
.5341 .14629 m .36316 .1963 L p .36772 .20188 L F P
0 g
s
.51 .137 .268 r
.54001 .15234 m .5341 .14629 L p .36772 .20188 L F P
0 g
s
0 0 .477 r
.37586 .21251 m .3661 .1999 L .36859 .20401 L F
.3661 .1999 m .36316 .1963 L .36859 .20401 L F
.51 .137 .268 r
.36829 .20258 m .54001 .15234 L p .36772 .20188 L F P
0 g
s
0 0 .477 r
.3662 .19984 m .36167 .19417 L .37586 .21251 L F
.51 .137 .268 r
.34682 .20886 m .36829 .20258 L p .36772 .20188 L F P
0 g
s
0 0 .477 r
.3661 .1999 m .36167 .19417 L .36316 .1963 L F
.38285 .22068 m .3662 .19984 L .37586 .21251 L F
.678 .488 .621 r
.36829 .20258 m .34682 .20886 L p .38138 .21976 L F P
0 g
s
0 0 .477 r
.38353 .22258 m .3815 .2216 L .38475 .22602 L F
.707 .577 .707 r
.42127 .2236 m .43701 .22125 L .41515 .23536 L F
.55524 .17153 m .38302 .22191 L p .39963 .24408 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .38235 .22102 L .38353 .22258 L F
.38235 .22102 m .3815 .2216 L .38353 .22258 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47555 .24728 L F P
0 g
s
0 .411 .788 r
.47555 .24728 m .4681 .24406 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4681 .24406 L F P
0 g
s
0 .411 .788 r
.45093 .23662 m .44317 .2331 L .4681 .24406 L F
.679 .49 .623 r
.44578 .23813 m .45093 .23662 L p .44663 .23973 L F P
0 g
s
.679 .49 .623 r
.45093 .23662 m .45334 .23767 L .44663 .23973 L F
.44663 .23973 m .45334 .23767 L .45377 .23785 L F
.707 .577 .707 r
.44317 .2331 m .45055 .23645 L .44566 .2379 L F
0 .029 .585 r
.58878 .21747 m .57392 .19647 L .55524 .17153 L p F P
0 g
s
.725 .653 .778 r
.57392 .19647 m .40171 .24685 L p .41536 .26539 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57392 .19647 m .55524 .17153 L p .39963 .24408 L F P
0 g
s
.707 .577 .707 r
.40171 .24685 m .57392 .19647 L p .39963 .24408 L F P
0 g
s
0 0 .477 r
.39345 .23564 m .41326 .26254 L .41568 .26703 L F
.41061 .26037 m .39077 .232 L p .41568 .26703 L F P
0 g
s
0 0 .477 r
.39077 .232 m .38285 .22068 L p .39345 .23564 L F P
0 g
s
0 0 .477 r
.39345 .23564 m .41568 .26703 L .39077 .232 L F
.68 .821 .38 r
.57077 .20511 m .5703 .2071 L p .56904 .20948 L F P
0 g
s
.725 .653 .778 r
.58878 .21747 m .57392 .19647 L p .41536 .26539 L F P
0 g
s
.725 .653 .778 r
.41706 .2677 m .58878 .21747 L p .41536 .26539 L F P
0 g
s
0 0 .477 r
.41264 .2614 m .42281 .2759 L .41568 .26703 L F
.41243 .26298 m .41061 .26037 L p .41568 .26703 L F P
0 g
s
.523 .159 .291 r
.55352 .23829 m .51956 .24822 L p .55461 .23634 L F P
0 g
s
.523 .159 .291 r
.55461 .23634 m .51956 .24822 L .52912 .24407 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55562 .23255 L F P
0 g
s
.446 .876 .788 r
.52187 .24722 m .52187 .24718 L p .55562 .23255 L F P
0 g
s
.523 .159 .291 r
.5941 .22642 m .55352 .23829 L p .55461 .23634 L F P
0 g
s
.728 .814 .918 r
.42317 .27642 m .5941 .22642 L p .42249 .27546 L F P
0 g
s
0 0 .477 r
.42784 .28217 m .41453 .26579 L .41243 .26298 L F
.679 .49 .623 r
.40478 .25273 m .41774 .26973 L .39655 .27605 L F
.725 .653 .778 r
.39559 .27398 m .41706 .2677 L p .41536 .26539 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .39661 .24185 L .40316 .2506 L F
.38285 .22068 m .40316 .2506 L .41061 .26037 L F
.709 .584 .714 r
.40132 .24911 m .35924 .26141 L .33891 .23425 L p F P
0 g
s
.707 .577 .707 r
.39938 .24555 m .4031 .25052 L .38195 .2568 L F
.39779 .24343 m .39938 .24555 L .38195 .2568 L F
.38195 .2568 m .36354 .23223 L p .3868 .22875 L F P
0 g
s
.707 .577 .707 r
.3868 .22875 m .39779 .24343 L .38195 .2568 L F
.38018 .25315 m .40171 .24685 L p .39963 .24408 L F P
0 g
s
0 0 .477 r
.39286 .23481 m .41264 .2614 L .41275 .2616 L F
.40245 .24784 m .41275 .2616 L .41326 .26254 L F
.39286 .23481 m .41275 .2616 L .40245 .24784 L F
.39286 .23481 m .41326 .26254 L .39345 .23564 L F
.679 .49 .623 r
.38195 .2568 m .40316 .2506 L p .40354 .2511 L F P
0 g
s
.679 .49 .623 r
.38195 .2568 m .40354 .2511 L .40478 .25273 L F
.725 .653 .778 r
.38018 .25315 m .39559 .27398 L p .41536 .26539 L F P
0 g
s
.725 .653 .778 r
.40171 .24685 m .38018 .25315 L p .41536 .26539 L F P
0 g
s
.725 .652 .777 r
.38241 .22284 m .3847 .22595 L .36354 .23223 L F
.707 .577 .707 r
.3615 .22821 m .38018 .25315 L p .39963 .24408 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .38475 .22602 L .39661 .24185 L F
.707 .577 .707 r
.38302 .22191 m .3615 .22821 L p .39963 .24408 L F P
0 g
s
.678 .488 .621 r
.3615 .22821 m .38302 .22191 L p .38138 .21976 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .40098 .24546 L .39286 .23481 L F
.40098 .24546 m .41264 .2614 L .39286 .23481 L F
.68 .821 .38 r
.55709 .23191 m .55726 .23111 L p .55897 .22854 L F P
0 g
s
.523 .159 .291 r
.58797 .22006 m .5941 .22642 L p .55461 .23634 L F P
0 g
s
.523 .159 .291 r
.55777 .23068 m .58797 .22006 L .55461 .23634 L F
.446 .876 .788 r
.55726 .23111 m .55709 .23191 L p .55562 .23255 L F P
0 g
s
.523 .159 .291 r
.53634 .24093 m .55461 .23634 L .52912 .24407 L F
.48917 .25278 m .50951 .24767 L .49427 .25464 L F
.50951 .24767 m .51829 .24735 L .49427 .25464 L F
.679 .49 .623 r
.58797 .22006 m .5789 .22271 L p .57838 .22177 L F P
0 g
s
0 .029 .585 r
.58797 .22006 m .5941 .22642 L .58878 .21747 L p F P
0 g
s
.728 .814 .918 r
.5941 .22642 m .58878 .21747 L p .42249 .27546 L F P
0 g
s
0 0 .477 r
.41264 .2614 m .42784 .28217 L .42281 .2759 L F
.523 .159 .291 r
.41841 .27056 m .42302 .27624 L .4018 .28267 L F
.728 .814 .918 r
.4018 .28267 m .42317 .27642 L p .42249 .27546 L F P
0 g
s
.679 .49 .623 r
.41782 .26983 m .39655 .27605 L p .41774 .26973 L F P
0 g
s
.523 .159 .291 r
.4018 .28267 m .39655 .27605 L p .41841 .27056 L F P
0 g
s
.728 .814 .918 r
.39559 .27398 m .4018 .28267 L p .42249 .27546 L F P
0 g
s
.728 .814 .918 r
.41706 .2677 m .39559 .27398 L p .42249 .27546 L F P
0 g
s
0 0 .477 r
.57318 .47605 m .47146 .34179 L p .44254 .30227 L F P
0 g
s
0 0 .477 r
.38285 .22068 m .49313 .36864 L .44254 .30227 L F
.49313 .36864 m .57318 .47605 L .44254 .30227 L F
.37324 .20865 m .35707 .18762 L .36167 .19417 L F
.38285 .22068 m .37849 .21509 L .37324 .20865 L F
.37849 .21509 m .35707 .18762 L .37324 .20865 L F
.35707 .18762 m .33658 .16136 L .36167 .19417 L F
.51 .137 .268 r
.3418 .20255 m .34682 .20886 L p .36772 .20188 L F P
0 g
s
.729 .808 .913 r
.3418 .20255 m .36316 .1963 L p .36387 .1973 L F P
0 g
s
.51 .137 .268 r
.36316 .1963 m .3418 .20255 L p .36772 .20188 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.58843 .52964 L
s
.37765 .51136 m
.39878 .51329 L
s
.35734 .50943 m
.37765 .51136 L
s
.63235 .55323 m
.63302 .55142 L
s
.62906 .56212 m
.63235 .55323 L
s
0 0 .506 r
.65595 .52286 m .6601 .52835 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.65173 .51722 m .65595 .52286 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.6478 .51191 m .65173 .51722 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.6601 .52835 m .66384 .53324 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.64206 .50395 m .64449 .50736 L .6478 .51191 L p F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .506 r
.66384 .53324 m .66686 .53712 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.66686 .53712 m .6689 .53967 L p .64206 .50395 L F P
0 g
s
.647 .53593 m
.66221 .53889 L
s
.6471 .53523 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
0 0 .506 r
.66979 .54066 m .66946 .54001 L .64206 .50395 L p F P
0 g
s
0 0 .506 r
.6689 .53967 m .66979 .54066 L p .64206 .50395 L F P
0 g
s
0 0 .506 r
.64206 .50395 m .5727 .40477 L .63489 .48656 L p F P
0 g
s
0 0 .506 r
.66946 .54001 m .64206 .50395 L p .63489 .48656 L F P
0 g
s
.66778 .53741 m
.68031 .53879 L
s
.66203 .53677 m
.66712 .53733 L
s
.415 0 .107 r
.62807 .55287 m .66979 .54066 L .6689 .53967 L p F P
0 g
s
.66963 .54033 m
.67786 .54193 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.57 .918 .962 r
.66946 .54001 m .62769 .55223 L .62807 .55287 L p F P
0 g
s
.57 .918 .962 r
.62807 .55287 m .66979 .54066 L .66946 .54001 L p F P
0 g
s
.57 .918 .962 r
.62769 .55223 m .66946 .54001 L .66979 .54066 L p F P
0 g
s
.57 .918 .962 r
.66979 .54066 m .62807 .55287 L .62769 .55223 L p F P
0 g
s
.71 .862 .954 r
.62769 .55223 m .59148 .49926 L .63489 .48656 L p F P
0 g
s
.71 .862 .954 r
.63489 .48656 m .66946 .54001 L .62769 .55223 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.816 .715 .754 r
.57965 .56467 m .55621 .56496 L .55827 .55936 L p F P
0 g
s
.543 .015 0 r
.56395 .56649 m .55621 .56496 L .57965 .56467 L p F P
0 g
s
.543 .015 0 r
.57965 .56467 m .58737 .5662 L .56395 .56649 L p F P
0 g
s
.57425 .59053 m
.58321 .56625 L
s
.58351 .56544 m
.58437 .5631 L
s
.816 .716 .754 r
.58943 .56062 m .58737 .5662 L .56395 .56649 L p F P
0 g
s
.816 .716 .754 r
.56395 .56649 m .56602 .56088 L .58943 .56062 L p F P
0 g
s
.5884 .56341 m
.62325 .57028 L
s
.60258 .53624 m
.61852 .53935 L
s
.59871 .53548 m
.60258 .53624 L
s
.62982 .54155 m
.63361 .54229 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .447 r
.35924 .26141 m .37857 .28715 L p .33944 .23338 L F P
0 g
s
0 0 .447 r
.33891 .23425 m .35924 .26141 L p .33944 .23338 L F P
0 g
s
.663 .541 .706 r
.56602 .56088 m .56395 .56649 L .55621 .56496 L p F P
0 g
s
.663 .541 .706 r
.55621 .56496 m .55827 .55936 L .56602 .56088 L p F P
0 g
s
0 0 .447 r
.31988 .20873 m .33891 .23425 L p .33944 .23338 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.663 .541 .706 r
.57267 .53437 m .57216 .53577 L .57022 .53539 L p F P
0 g
s
.663 .541 .706 r
.57022 .53539 m .57074 .53399 L .57267 .53437 L p F P
0 g
s
.5724 .53507 m
.57316 .53522 L
s
.57043 .53469 m
.5724 .53507 L
s
.56278 .53322 m
.57043 .53469 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.663 .541 .706 r
.58671 .50474 m .58464 .51036 L .57688 .50886 L p F P
0 g
s
.663 .541 .706 r
.57688 .50886 m .57895 .50324 L .58671 .50474 L p F P
0 g
s
0 0 .447 r
.5302 .48862 m .37857 .28715 L .33944 .23338 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.728 .67 .794 r
.36206 .19639 m .31988 .20873 L .30431 .18776 L p F P
0 g
s
.728 .67 .794 r
.31988 .20873 m .36206 .19639 L .34665 .17537 L p F P
0 g
s
.728 .67 .794 r
.34665 .17537 m .30431 .18776 L .31988 .20873 L p F P
0 g
s
0 0 .447 r
.30431 .18776 m .31988 .20873 L p .33944 .23338 L F P
0 g
s
.728 .67 .794 r
.30431 .18776 m .34665 .17537 L .36206 .19639 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60239 .5416 m
.60894 .54326 L
s
.60099 .54124 m
.60239 .5416 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.734 .746 .861 r
.34665 .17537 m .30431 .18776 L .29404 .1738 L p F P
0 g
s
.734 .746 .861 r
.29404 .1738 m .33658 .16136 L .34665 .17537 L p F P
0 g
s
.734 .746 .861 r
.30431 .18776 m .34665 .17537 L .33658 .16136 L p F P
0 g
s
.734 .746 .861 r
.33658 .16136 m .29404 .1738 L .30431 .18776 L p F P
0 g
s
0 0 .447 r
.29404 .1738 m .30431 .18776 L p .33944 .23338 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62644 .54879 L
s
.62644 .54879 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .462 r
.38195 .2568 m .39655 .27605 L p .39559 .27398 L F P
0 g
s
0 0 .462 r
.36354 .23223 m .38195 .2568 L p .39559 .27398 L F P
0 g
s
0 0 .462 r
.34823 .21153 m .36354 .23223 L p .39559 .27398 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.671 .902 .978 r
.33658 .16136 m .29404 .1738 L .29034 .16858 L p F P
0 g
s
.671 .902 .978 r
.29404 .1738 m .33658 .16136 L .3331 .15607 L p F P
0 g
s
.671 .902 .978 r
.3331 .15607 m .29034 .16858 L .29404 .1738 L p F P
0 g
s
0 0 .447 r
.29034 .16858 m .29404 .1738 L p .33944 .23338 L F P
0 g
s
0 0 .477 r
.3331 .15607 m .33658 .16136 L p .38285 .22068 L F P
0 g
s
.671 .902 .978 r
.29034 .16858 m .3331 .15607 L .33658 .16136 L p F P
0 g
s
0 0 .462 r
.39655 .27605 m .4018 .28267 L .39559 .27398 L p F P
0 g
s
0 0 .462 r
.3418 .20255 m .34823 .21153 L p .39559 .27398 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.6599 .50672 L
s
.6599 .50672 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65222 .51284 L
s
.65222 .51284 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.61962 .53881 L
s
.61962 .53881 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .462 r
.34682 .20886 m .3418 .20255 L p .39559 .27398 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64055 .41425 L
s
.64055 .41425 m
.64107 .41351 L
s
0 0 .447 r
.29374 .17286 m .29034 .16858 L p .33944 .23338 L F P
0 g
s
.364 0 .026 r
.3331 .15607 m .29034 .16858 L .29374 .17286 L p F P
0 g
s
0 0 .477 r
.33673 .16028 m .3331 .15607 L p .38285 .22068 L F P
0 g
s
.364 0 .026 r
.29034 .16858 m .3331 .15607 L .33673 .16028 L p F P
0 g
s
.364 0 .026 r
.33673 .16028 m .29374 .17286 L .29034 .16858 L p F P
0 g
s
.364 0 .026 r
.29374 .17286 m .33673 .16028 L .3331 .15607 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .462 r
.3615 .22821 m .34682 .20886 L p .39559 .27398 L F P
0 g
s
0 0 .462 r
.39559 .27398 m .38018 .25315 L .3615 .22821 L p F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .447 r
.52057 .4749 m .51107 .4622 L .5302 .48862 L p F P
0 g
s
0 0 .447 r
.52969 .4871 m .52057 .4749 L p .5302 .48862 L F P
0 g
s
.682 .497 .63 r
.58102 .48635 m .53799 .49894 L .5302 .48862 L p F P
0 g
s
.682 .497 .63 r
.5302 .48862 m .57318 .47605 L .58102 .48635 L p F P
0 g
s
.682 .497 .63 r
.57318 .47605 m .5302 .48862 L .53799 .49894 L p F P
0 g
s
0 0 .447 r
.53766 .49783 m .52969 .4871 L p .5302 .48862 L F P
0 g
s
.682 .497 .63 r
.53799 .49894 m .58102 .48635 L .57318 .47605 L p F P
0 g
s
.657 .432 .567 r
.58715 .49431 m .54404 .50692 L .53799 .49894 L p F P
0 g
s
.657 .432 .567 r
.53799 .49894 m .58102 .48635 L .58715 .49431 L p F P
0 g
s
.657 .432 .567 r
.58102 .48635 m .53799 .49894 L .54404 .50692 L p F P
0 g
s
0 0 .447 r
.54386 .5062 m .53766 .49783 L p .5302 .48862 L F P
0 g
s
.657 .432 .567 r
.54404 .50692 m .58715 .49431 L .58102 .48635 L p F P
0 g
s
.596 .296 .431 r
.59108 .49928 m .54787 .51192 L .54404 .50692 L p F P
0 g
s
.596 .296 .431 r
.54404 .50692 m .58715 .49431 L .59108 .49928 L p F P
0 g
s
.596 .296 .431 r
.58715 .49431 m .54404 .50692 L .54787 .51192 L p F P
0 g
s
0 0 .447 r
.54779 .51157 m .54386 .5062 L p .5302 .48862 L F P
0 g
s
.596 .296 .431 r
.54787 .51192 m .59108 .49928 L .58715 .49431 L p F P
0 g
s
.293 0 0 r
.59247 .50085 m .54916 .51352 L .54787 .51192 L p F P
0 g
s
.293 0 0 r
.54787 .51192 m .59108 .49928 L .59247 .50085 L p F P
0 g
s
.293 0 0 r
.59108 .49928 m .54787 .51192 L .54916 .51352 L p F P
0 g
s
0 0 .447 r
.54916 .51352 m .54779 .51157 L p .5302 .48862 L F P
0 g
s
0 0 .447 r
.54787 .51192 m .54916 .51352 L p .5302 .48862 L F P
0 g
s
0 0 .447 r
.54404 .50692 m .54787 .51192 L p .5302 .48862 L F P
0 g
s
0 0 .447 r
.5302 .48862 m .53799 .49894 L .54404 .50692 L p F P
0 g
s
0 0 .447 r
.51107 .4622 m .5302 .48862 L p .33944 .23338 L F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
0 0 .506 r
.56923 .3996 m .5727 .40477 L p .63489 .48656 L F P
0 g
s
0 0 .506 r
.56948 .39937 m .56923 .3996 L p .63489 .48656 L F P
0 g
s
0 0 .506 r
.57346 .40415 m .56948 .39937 L p .63489 .48656 L F P
0 g
s
0 0 .506 r
.58074 .41342 m .57346 .40415 L p .63489 .48656 L F P
0 g
s
0 0 .506 r
.5905 .42615 m .58074 .41342 L p .63489 .48656 L F P
0 g
s
.7 .552 .683 r
.5905 .42615 m .54684 .43892 L .55656 .45184 L p F P
0 g
s
.7 .552 .683 r
.55656 .45184 m .55794 .45367 L p .56197 .45026 L F P
0 g
s
.7 .552 .683 r
.56197 .45026 m .5905 .42615 L .55656 .45184 L F
.727 .819 .922 r
.5727 .40477 m .52957 .41738 L .52598 .41225 L p F P
0 g
s
.727 .819 .922 r
.52598 .41225 m .56923 .3996 L .5727 .40477 L p F P
0 g
s
.727 .819 .922 r
.52957 .41738 m .5727 .40477 L .56923 .3996 L p F P
0 g
s
.727 .819 .922 r
.56923 .3996 m .52598 .41225 L .52957 .41738 L p F P
0 g
s
.236 .746 .715 r
.56923 .3996 m .52598 .41225 L .52611 .41206 L p F P
0 g
s
.236 .746 .715 r
.52611 .41206 m .56948 .39937 L .56923 .3996 L p F P
0 g
s
.236 .746 .715 r
.52598 .41225 m .56923 .3996 L .56948 .39937 L p F P
0 g
s
.236 .746 .715 r
.56948 .39937 m .52611 .41206 L .52598 .41225 L p F P
0 g
s
.557 .22 .354 r
.56948 .39937 m .52611 .41206 L .52997 .41687 L p F P
0 g
s
.557 .22 .354 r
.52997 .41687 m .57346 .40415 L .56948 .39937 L p F P
0 g
s
.557 .22 .354 r
.52611 .41206 m .56948 .39937 L .57346 .40415 L p F P
0 g
s
.557 .22 .354 r
.57346 .40415 m .52997 .41687 L .52611 .41206 L p F P
0 g
s
.654 .424 .559 r
.57346 .40415 m .52997 .41687 L .53714 .42617 L p F P
0 g
s
.654 .424 .559 r
.53714 .42617 m .58074 .41342 L .57346 .40415 L p F P
0 g
s
.654 .424 .559 r
.52997 .41687 m .57346 .40415 L .58074 .41342 L p F P
0 g
s
.654 .424 .559 r
.58074 .41342 m .53714 .42617 L .52997 .41687 L p F P
0 g
s
.684 .503 .636 r
.58074 .41342 m .53714 .42617 L .54684 .43892 L p F P
0 g
s
.684 .503 .636 r
.54684 .43892 m .5905 .42615 L .58074 .41342 L p F P
0 g
s
.684 .503 .636 r
.53714 .42617 m .58074 .41342 L .5905 .42615 L p F P
0 g
s
.684 .503 .636 r
.5905 .42615 m .54684 .43892 L .53714 .42617 L p F P
0 g
s
0 0 .506 r
.60163 .44089 m .5905 .42615 L p .63489 .48656 L F P
0 g
s
.7 .552 .683 r
.54684 .43892 m .5905 .42615 L .60163 .44089 L p F P
0 g
s
.7 .552 .683 r
.60163 .44089 m .55794 .45367 L .55656 .45184 L p F P
0 g
s
.7 .552 .683 r
.55656 .45184 m .54684 .43892 L p .59484 .44064 L F P
0 g
s
.7 .552 .683 r
.60163 .44089 m .55656 .45184 L .59484 .44064 L F
0 0 .477 r
.55475 .44942 m .55359 .44976 L p .38285 .22068 L F P
0 g
s
0 0 .477 r
.55644 .45187 m .57318 .47605 L p .55534 .45212 L F P
0 g
s
.711 .591 .72 r
.60163 .44089 m .55794 .45367 L .56038 .45694 L p F P
0 g
s
0 0 .477 r
.57222 .47466 m .57318 .47605 L p .57228 .47465 L F P
0 g
s
.711 .591 .72 r
.56038 .45694 m .56709 .46592 L p .59457 .44693 L F P
0 g
s
0 0 .506 r
.61284 .45593 m .60163 .44089 L p .63489 .48656 L F P
0 g
s
.711 .591 .72 r
.61284 .45593 m .56917 .4687 L .56709 .46592 L p F P
0 g
s
.711 .591 .72 r
.56709 .46592 m .56038 .45694 L p .60268 .45551 L F P
0 g
s
0 0 .477 r
.56426 .46212 m .55475 .44942 L .57222 .47466 L p F P
0 g
s
0 0 .477 r
.52598 .41225 m .52957 .41738 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.52611 .41206 m .52598 .41225 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.52997 .41687 m .52611 .41206 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.53714 .42617 m .52997 .41687 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.54684 .43892 m .53714 .42617 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.55794 .45367 m .54684 .43892 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.56917 .4687 m .55794 .45367 L p .59148 .49926 L F P
0 g
s
.707 .577 .707 r
.56426 .46212 m .52057 .4749 L .51669 .46972 L p F P
0 g
s
.707 .577 .707 r
.51669 .46972 m .51107 .4622 L p .54253 .46215 L F P
0 g
s
.707 .577 .707 r
.56426 .46212 m .51669 .46972 L .54253 .46215 L F
.711 .591 .72 r
.56038 .45694 m .55794 .45367 L p .56987 .45416 L F P
0 g
s
.711 .591 .72 r
.60268 .45551 m .56038 .45694 L .56987 .45416 L F
.61284 .45593 m .56709 .46592 L .60268 .45551 L F
0 0 .477 r
.57228 .47465 m .56426 .46212 L .57222 .47466 L F
.721 .632 .759 r
.61284 .45593 m .56917 .4687 L .57086 .47099 L p F P
0 g
s
.721 .632 .759 r
.57086 .47099 m .57696 .47923 L p .60718 .46037 L F P
0 g
s
0 0 .506 r
.62284 .46953 m .61284 .45593 L p .63489 .48656 L F P
0 g
s
.721 .632 .759 r
.57696 .47923 m .57086 .47099 L p .60877 .46993 L F P
0 g
s
.73 .686 .808 r
.62284 .46953 m .57922 .48229 L .58002 .48339 L p F P
0 g
s
.73 .686 .808 r
.58002 .48339 m .58558 .49099 L p .61911 .47196 L F P
0 g
s
0 0 .506 r
.63489 .48656 m .63048 .48014 L .62284 .46953 L p F P
0 g
s
.73 .686 .808 r
.63048 .48014 m .58695 .49287 L .58558 .49099 L p F P
0 g
s
.73 .686 .808 r
.58558 .49099 m .58002 .48339 L p .62135 .48052 L F P
0 g
s
0 0 .477 r
.58066 .48522 m .58126 .48507 L p .57318 .47605 L F P
0 g
s
0 0 .477 r
.58067 .48524 m .58738 .49347 L .58126 .48507 L F
.59122 .49887 m .58738 .49347 L p .57318 .47605 L F P
0 g
s
0 0 .477 r
.59247 .50085 m .59122 .49887 L p .57318 .47605 L F P
0 g
s
0 0 .477 r
.59108 .49928 m .59247 .50085 L p .57318 .47605 L F P
0 g
s
0 0 .477 r
.58715 .49431 m .59108 .49928 L p .57318 .47605 L F P
0 g
s
0 0 .477 r
.57318 .47605 m .58102 .48635 L .58715 .49431 L p F P
0 g
s
0 0 .477 r
.57922 .48229 m .56917 .4687 L p .59148 .49926 L F P
0 g
s
0 0 .477 r
.59148 .49926 m .58695 .49287 L .57922 .48229 L p F P
0 g
s
.724 .647 .772 r
.58126 .48507 m .53766 .49783 L .53642 .49615 L p F P
0 g
s
.724 .647 .772 r
.53642 .49615 m .52969 .4871 L p .5732 .48539 L F P
0 g
s
.724 .647 .772 r
.58126 .48507 m .53642 .49615 L .5732 .48539 L F
.73 .686 .808 r
.58002 .48339 m .57922 .48229 L p .58454 .48207 L F P
0 g
s
.73 .686 .808 r
.62135 .48052 m .58002 .48339 L .58454 .48207 L F
.63048 .48014 m .58558 .49099 L .62135 .48052 L F
.733 .78 .89 r
.63048 .48014 m .58695 .49287 L .5871 .49308 L p F P
0 g
s
.733 .78 .89 r
.5871 .49308 m .59129 .49899 L p .62922 .48076 L F P
0 g
s
.733 .78 .89 r
.63489 .48656 m .59148 .49926 L .59129 .49899 L p F P
0 g
s
.731 .697 .817 r
.53766 .49783 m .58126 .48507 L .5871 .49308 L p F P
0 g
s
.731 .697 .817 r
.5871 .49308 m .58738 .49347 L p .58508 .49367 L F P
0 g
s
.731 .697 .817 r
.58508 .49367 m .53766 .49783 L .5871 .49308 L F
.733 .78 .89 r
.59129 .49899 m .5871 .49308 L p .63287 .48682 L F P
0 g
s
.733 .78 .89 r
.5871 .49308 m .58695 .49287 L p .5885 .49267 L F P
0 g
s
.733 .78 .89 r
.63287 .48682 m .5871 .49308 L .5885 .49267 L F
.63489 .48656 m .59129 .49899 L .63287 .48682 L F
.293 0 0 r
.54916 .51352 m .59247 .50085 L .59108 .49928 L p F P
0 g
s
.634 .916 .979 r
.54916 .51352 m .59247 .50085 L .59129 .49899 L p F P
0 g
s
.634 .916 .979 r
.59129 .49899 m .59122 .49887 L p .58864 .49976 L F P
0 g
s
.634 .916 .979 r
.54916 .51352 m .59129 .49899 L .58864 .49976 L F
.59122 .49887 m .54779 .51157 L .54788 .51169 L p F P
0 g
s
.634 .916 .979 r
.54788 .51169 m .54916 .51352 L p .58864 .49976 L F P
0 g
s
.634 .916 .979 r
.58864 .49976 m .59122 .49887 L .54788 .51169 L F
.733 .78 .89 r
.59129 .49899 m .59148 .49926 L p .59313 .49845 L F P
0 g
s
.733 .78 .89 r
.59313 .49845 m .62922 .48076 L .59129 .49899 L F
.62922 .48076 m .63048 .48014 L .5871 .49308 L F
.731 .697 .817 r
.54386 .5062 m .58738 .49347 L .5871 .49308 L p F P
0 g
s
.731 .697 .817 r
.5871 .49308 m .58558 .49099 L p .55041 .50381 L F P
0 g
s
.731 .697 .817 r
.54386 .5062 m .5871 .49308 L .55041 .50381 L F
.58558 .49099 m .58126 .48507 L p .5549 .49997 L F P
0 g
s
.731 .697 .817 r
.54386 .5062 m .58558 .49099 L .5549 .49997 L F
.58126 .48507 m .53766 .49783 L .54203 .50373 L p F P
0 g
s
.731 .697 .817 r
.54203 .50373 m .54386 .5062 L p .5549 .49997 L F P
0 g
s
.731 .697 .817 r
.5549 .49997 m .58126 .48507 L .54203 .50373 L F
.73 .686 .808 r
.58558 .49099 m .58695 .49287 L p .59334 .48872 L F P
0 g
s
.73 .686 .808 r
.59334 .48872 m .61911 .47196 L .58558 .49099 L F
.61911 .47196 m .62284 .46953 L .58002 .48339 L F
0 0 .477 r
.57318 .47605 m .58126 .48507 L .57334 .47433 L F
.724 .647 .772 r
.53766 .49783 m .58126 .48507 L .58002 .48339 L p F P
0 g
s
.724 .647 .772 r
.58002 .48339 m .57696 .47923 L p .54897 .49248 L F P
0 g
s
.724 .647 .772 r
.53766 .49783 m .58002 .48339 L .54897 .49248 L F
0 0 .477 r
.57334 .47433 m .57236 .47477 L p .57318 .47605 L F P
0 g
s
.724 .647 .772 r
.57696 .47923 m .57334 .47433 L p .55706 .48505 L F P
0 g
s
.724 .647 .772 r
.53766 .49783 m .57696 .47923 L .55706 .48505 L F
.721 .632 .759 r
.62284 .46953 m .57922 .48229 L .57696 .47923 L p F P
0 g
s
.721 .632 .759 r
.62284 .46953 m .57696 .47923 L .60877 .46993 L F
.57086 .47099 m .56917 .4687 L p .5782 .46884 L F P
0 g
s
.721 .632 .759 r
.62284 .46953 m .57086 .47099 L .5782 .46884 L F
0 0 .477 r
.57334 .47433 m .56426 .46212 L p .57228 .47465 L F P
0 g
s
.716 .61 .738 r
.52969 .4871 m .57334 .47433 L .57086 .47099 L p F P
0 g
s
.716 .61 .738 r
.57086 .47099 m .56709 .46592 L p .54454 .47869 L F P
0 g
s
.716 .61 .738 r
.52969 .4871 m .57086 .47099 L .54454 .47869 L F
.724 .647 .772 r
.57334 .47433 m .52969 .4871 L .53333 .492 L p F P
0 g
s
.724 .647 .772 r
.53333 .492 m .53766 .49783 L p .55706 .48505 L F P
0 g
s
.724 .647 .772 r
.55706 .48505 m .57334 .47433 L .53333 .492 L F
.721 .632 .759 r
.57696 .47923 m .57922 .48229 L p .58679 .47636 L F P
0 g
s
.721 .632 .759 r
.58679 .47636 m .60718 .46037 L .57696 .47923 L F
.60718 .46037 m .61284 .45593 L .57086 .47099 L F
.716 .61 .738 r
.56709 .46592 m .57086 .47099 L p .537 .47472 L F P
0 g
s
.716 .61 .738 r
.57086 .47099 m .57334 .47433 L p .55891 .47449 L F P
0 g
s
.716 .61 .738 r
.55891 .47449 m .537 .47472 L .57086 .47099 L F
.52057 .4749 m .56426 .46212 L .56709 .46592 L p F P
0 g
s
.716 .61 .738 r
.537 .47472 m .52057 .4749 L .56709 .46592 L F
.56709 .46592 m .56426 .46212 L p .5535 .4699 L F P
0 g
s
.716 .61 .738 r
.52969 .4871 m .56709 .46592 L .5535 .4699 L F
.711 .591 .72 r
.56709 .46592 m .56917 .4687 L p .57517 .46356 L F P
0 g
s
.711 .591 .72 r
.57517 .46356 m .59457 .44693 L .56709 .46592 L F
.59457 .44693 m .60163 .44089 L .56038 .45694 L F
.707 .577 .707 r
.55656 .45184 m .56038 .45694 L p .52119 .46219 L F P
0 g
s
.707 .577 .707 r
.56038 .45694 m .56426 .46212 L p .54253 .46215 L F P
0 g
s
.707 .577 .707 r
.54253 .46215 m .52119 .46219 L .56038 .45694 L F
.51107 .4622 m .55475 .44942 L .55656 .45184 L p F P
0 g
s
.707 .577 .707 r
.52119 .46219 m .51107 .4622 L .55656 .45184 L F
.55475 .44942 m .51107 .4622 L .51288 .46462 L p F P
0 g
s
.707 .577 .707 r
.51288 .46462 m .52057 .4749 L p .54824 .45427 L F P
0 g
s
.707 .577 .707 r
.54824 .45427 m .55475 .44942 L .51288 .46462 L F
0 0 .447 r
.30396 .18625 m .29374 .17286 L p .33944 .23338 L F P
0 g
s
0 0 .477 r
.34714 .17362 m .33673 .16028 L p .38285 .22068 L F P
0 g
s
.628 .365 .5 r
.33673 .16028 m .29374 .17286 L .30396 .18625 L p F P
0 g
s
.628 .365 .5 r
.30396 .18625 m .34714 .17362 L .33673 .16028 L p F P
0 g
s
.628 .365 .5 r
.29374 .17286 m .33673 .16028 L .34714 .17362 L p F P
0 g
s
.628 .365 .5 r
.34714 .17362 m .30396 .18625 L .29374 .17286 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
0 0 .447 r
.33944 .23338 m .31982 .20726 L .30396 .18625 L p F P
0 g
s
0 0 .477 r
.38285 .22068 m .36315 .19459 L .34714 .17362 L p F P
0 g
s
.676 .48 .614 r
.34714 .17362 m .30396 .18625 L .31982 .20726 L p F P
0 g
s
.676 .48 .614 r
.31982 .20726 m .36315 .19459 L .34714 .17362 L p F P
0 g
s
.676 .48 .614 r
.30396 .18625 m .34714 .17362 L .36315 .19459 L p F P
0 g
s
.676 .48 .614 r
.36315 .19459 m .31982 .20726 L .30396 .18625 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.5941 .43092 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.634 .916 .979 r
.54779 .51157 m .59122 .49887 L .59247 .50085 L p F P
0 g
s
.634 .916 .979 r
.59247 .50085 m .54916 .51352 L .54779 .51157 L p F P
0 g
s
.54203 .44076 m
.54687 .43991 L
s
.4465 .45703 m
.45797 .45497 L
s
.696 .539 .67 r
.36315 .19459 m .31982 .20726 L .33944 .23338 L p F P
0 g
s
.696 .539 .67 r
.33944 .23338 m .38285 .22068 L .36315 .19459 L p F P
0 g
s
.696 .539 .67 r
.31982 .20726 m .36315 .19459 L .38285 .22068 L p F P
0 g
s
.696 .539 .67 r
.38285 .22068 m .33944 .23338 L .31982 .20726 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.50001 .44783 L
s
.50025 .44779 m
.5061 .44681 L
s
.702 .561 .691 r
.51107 .4622 m .33944 .23338 L .38285 .22068 L p F P
0 g
s
.702 .561 .691 r
.38285 .22068 m .55475 .44942 L .51107 .4622 L p F P
0 g
s
.733 .78 .89 r
.59148 .49926 m .63489 .48656 L .63048 .48014 L p F P
0 g
s
.733 .78 .89 r
.58695 .49287 m .63048 .48014 L .63489 .48656 L p F P
0 g
s
.733 .778 .889 r
.58738 .49347 m .54386 .5062 L .54779 .51157 L p F P
0 g
s
.733 .778 .889 r
.54779 .51157 m .59122 .49887 L .58738 .49347 L p F P
0 g
s
.733 .778 .889 r
.54386 .5062 m .58738 .49347 L .59122 .49887 L p F P
0 g
s
.733 .778 .889 r
.59122 .49887 m .54779 .51157 L .54386 .5062 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.731 .697 .817 r
.58738 .49347 m .54386 .5062 L .53766 .49783 L p F P
0 g
s
.73 .686 .808 r
.58695 .49287 m .63048 .48014 L .62284 .46953 L p F P
0 g
s
.73 .686 .808 r
.57922 .48229 m .62284 .46953 L .63048 .48014 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.724 .647 .772 r
.52969 .4871 m .57334 .47433 L .58126 .48507 L p F P
0 g
s
.721 .632 .759 r
.57922 .48229 m .62284 .46953 L .61284 .45593 L p F P
0 g
s
.721 .632 .759 r
.56917 .4687 m .61284 .45593 L .62284 .46953 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.716 .61 .738 r
.57334 .47433 m .52969 .4871 L .52057 .4749 L p F P
0 g
s
.716 .61 .738 r
.56426 .46212 m .52057 .4749 L .52969 .4871 L p F P
0 g
s
.7 .552 .683 r
.55794 .45367 m .60163 .44089 L .5905 .42615 L p F P
0 g
s
.711 .591 .72 r
.56917 .4687 m .61284 .45593 L .60163 .44089 L p F P
0 g
s
.711 .591 .72 r
.55794 .45367 m .60163 .44089 L .61284 .45593 L p F P
0 g
s
.707 .577 .707 r
.52057 .4749 m .56426 .46212 L .55475 .44942 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]080000010228d@200000<00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@2000000P0PR=40P00002o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d0;BC]0<0000020228d@300000080[GbN00<000000;BC]02dTk@0_02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2
000004l0]9>d10000007088SA0@000001@2]O9h00`000000]9>d0;BC]02l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]08000000`1M00H00`000000]9>d0;BC]0190;BC]0@000001`228d@3000000X0[GbN00<000000;BC
]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N02dTk@4000000D0G@060P0000160;BC]0D000001`228d@3000000h0
[GbN00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@3000000D0G@06100000020:1MO`030000
002dTk@0]9>d0400]9>d10000007088SA0@000004@2]O9h00`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01b0;BC]0<000001@1M00H3000000H0X5eo00<000000;BC]02dTk@0?@2dTk@4000000L0PR=40`00
000F0:elWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d1000000405d01P@000002P2PGGl0
0`000000]9>d0;BC]00i0;BC]0<0000020228d@3000001X0[GbN00<000000;BC]02dTk@0^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000G@0605d01P0405d01P<000003`2PGGl00`000000]9>d0;BC]00e0;BC
]0<0000020228d@3000001h0[GbN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
G@0605d01P04000001<0X5eo00<000000;BC]02dTk@0<02dTk@4000000L0PR=41000000Q0:elWP03
0000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000G0:1MO`030000002dTk@0]9>d02d0]9>d
0`000008088SA0<000009@2]O9h200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000G0:1MO`800000:P2d
Tk@4000000P0PR=40`00000T0:elWP<000000`2dTk@00`000000]9>d0;BC]02e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0030000002PGGl0X5eo0140X5eo100000020:ejW@030000002dTk@0]9>d02@0]9>d0`000009
088SA0<00000902]O9h3000000H0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`00
0000X5eo0:1MO`0=0:1MO`<000001P2]NYd00`000000]9>d0;BC]00Q0;BC]0<0000020228d@40000
02@0[GbN0`00000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000:0:1MO`@0
00002P2]NYd00`000000]9>d0;BC]00L0;BC]0@0000020228d@3000002@0[GbN1000000>0;BC]003
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P0000060:1MO`<000003`2]NYd00`000000]9>d
0;BC]00H0;BC]0<000002@228d@3000002@0[GbN0`00000C0;BC]0030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0740]9>d00<000000:1MO`2PGGl01000000B0:ejW@030000000007X0]9>d01@0]9>d1000
0008088SA0@000008`2]O9h4000001H0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2
000001L0[GZM00<000000;BC]02dTk@0402dTk@3000000T0PR=40`00000T0:elWP<000006`2dTk@0
0`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002]NYd0[GZM01H0[GZM00<000000;BC
]02dTk@02`2dTk@4000000T0PR=40`00000S0:elWP@000007`2dTk@00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01d0;BC]0030000002]NYd0[GZM01H0[GZM00<000000;BC]02dTk@01`2dTk@3000000X0
PR=40`00000S0:elWP<00000902dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000
002]NYd0[GZM01H0[GZM00<000000000NP2dTk@0102dTk@3000000T0PR=41000000S0:elWP<00000
9`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002]NYd0[GZM01D0[GZM0P00
00000`2dTk@0000000000002000000T0PR=40`00000S0:elWP@00000:`2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0030000002]NYd0[GZM0140[GZM0`0000020;:9Z`03000000228d@0
PR=400P0PR=40`00000S0:elWP<00000;`2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:ej
W@2]NYd0302]NYd4000000H0/XV[00<00000088SA0228d@00`228d@400000280[GbN1000000^0;BC
]0<000000`2iYlL00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002]NYd0[GZM00P0
[GZM0`00000:0;:9Z`030000000007X0PR=400<000008`2]O9h3000002l0]9>d0`0000070;VWa`03
0000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:ejW@2]NYd01@2]NYd3000000h0/XV[
0P00000S0:elWP<00000;`2dTk@3000000X0^JO700<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`000000[GZM0:ejW@0400000180/XV[00<000000:elWP2]O9h07@2]O9h4000002h0]9>d1000
000>0;VWa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000G0;:9Z`030000002]O9h0
[GbN01T0[GbN0`00000_0;BC]0<000004`2iYlL00`000000]9>d0;BC]02Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002bRJ/0/XV[01H0/XV[00<000000:elWP2]O9h0502]O9h4000002h0]9>d1000000G0;VW
a`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;:9Z`2bRJ/05`2bRJ/00`000000
[GbN0:elWP0@0:elWP<00000;`2dTk@3000001`0^JO700<000000;BC]02dTk@0Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000/XV[0;:9Z`0F0;:9Z`030000002]O9h0[GbN00`0[GbN1000000^0;BC]0@00000
7`2iYlL00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bRJ/0/XV[01H0/XV[00<0
00000:elWP2]O9h0202]O9h3000002l0]9>d0`00000T0;VWa`030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d0P00000H0;:9Z`030000002]O9h0[GbN00@0[GbN0`00000_0;BC]0<000009`2iYlL2
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;:9Z`2bRJ/05P2bRJ/2000000030:elWP0000000000
00800000;P2dTk@4000002H0^JO70`0000020;[@j`030000002dTk@0]9>d0:D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;:9Z`2bRJ/04@2bRJ/400000080/hn`00<000000;BC]02dTk@0;@2dTk@3000002L0
^JO70`0000060;[@j`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:9Z`2bRJ/0
3@2bRJ/3000000H0/hn`00<000000;BC]02dTk@0:@2dTk@4000002H0^JO7100000090;[@j`030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d0P00000:0;:9Z`@000002P2cSk000`000000]9>d0;BC
]00U0;BC]0<000009`2iYlL3000000h0^]3[00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@0
0`000000/XV[0;:9Z`050;:9Z`<000003`2cSk000`000000]9>d0;BC]00Q0;BC]0<000009P2iYlL4
000000h0^]3[0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002bRJ/0/XV[00@000004`2cSk000`00
0000]9>d0;BC]00L0;BC]0@000009P2iYlL3000000h0^]3[0`00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<0
00005`2cSk000`000000]9>d0;BC]00I0;BC]0<000009`2iYlL3000000h0^]3[0`00002]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0800000602cSk000`000000]9>d0;BC]00D0;BC]0@000009P2iYlL4000000d0^]3[
0`00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0402d
Tk@3000002L0^JO70`00000>0;[@j`<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/hn`0;>?/00G
0;>?/0030000002dTk@0]9>d00/0]9>d1000000V0;VWa`@000003@2jd>/500000;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08D0]9>d0P00000H0;>?/0030000002dTk@0]9>d00P0]9>d0`00000W0;VWa`<000003P2jd>/30000
0080L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2000001P0/hn`00<000000;BC]02d
Tk@0102dTk@3000002H0^JO71000000=0;[@j`<000001P1bh<T00`000000[]9Q0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]00000000`00000V0;VWa`<00000
3@2jd>/3000000X0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002cSk00/hn`01L0/hn`00<0
00000;VWa`2iYlL0902iYlL4000000d0^]3[0`00000=07;Pb@030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d0P00000H0;>?/0030000002iYlL0^JO70240^JO70`00000=0;[@j`D000003P1bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d0P00000H0;>?/0030000002iYlL0^JO701`0^JO71000000=0;[@
j`<00000100^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000
/hn`0;>?/00G0;>?/0030000002iYlL0^JO701P0^JO70`00000=0;[@j`@000001`0^]=d00`000000
L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/hn`0;>?/00G0;>?/0030000
002iYlL0^JO701@0^JO70`00000=0;[@j`<000002`0^]=d00`000000L^3907;Pb@0607;Pb@800000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@2000001P0/hn`00<000000;VWa`2iYlL0402iYlL4000000d0^]3[0`00
000>02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0800000602cSk00
0`000000^JO70;VWa`0<0;VWa`<000003@2jd>/400000140;[CM00@0000007;Pb@1bh<T0L^390P00
00330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02=0;BC]0030000002cSk00/hn`01L0/hn`00<000000;VWa`2iYlL01`2iYlL4
000000d0^]3[0`0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d00<000000;>?/02cSk005`2cSk000`000000^JO70;VWa`030;VWa`<000003@2jd>/4
000000<0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0800000602cSk000`000000^JO7000000030000
00d0^]3[0`00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000H0;>?/003
0000002jd>/0^]3[00/0^]3[1000000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d
00<000000;>?/02cSk005`2cSk000`000000^]3[0;[@j`070;[@j`<000006@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02A0;BC]0030000002cSk00/hn`01L0/hn`00<000000;[@j`2jd>/00`2j
d>/3000001`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000001P0/hn`00<00000
0;[@j`0000000`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P00000H0;>?
/0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000
/hn`0;>?/00G0;>?/0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@2000001P0/hn`00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02E0;BC]0800000602cSk000`000000]9>d0;BC]00N0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;>?/02cSk005`2cSk000`000000
]9>d0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000H0;>?/0030000
002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@2000001P0/hn`00<0
00000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002cSk00
/hn`01L0/hn`00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0800000602cSk000`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d0P00000H0;>?/0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W02dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0
]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001P0/hn`00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0800000602cSk000`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;>?/02cSk00
5`2cSk000`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<0
00000;>?/02cSk005`2cSk000`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d0P00000H0;>?/0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X@2dTk@2000001P0/hn`00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000602cSk000`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P00000H0;>?/0030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000/hn`0;>?/00G0;>?
/0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000
/hn`0;>?/00G0;>?/0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@2000001P0/hn`00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02W0;BC]0800000602cSk000`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<000000;>?/02cSk005P2cSk000`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000H0;>?/0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000001P0/hn`00<000000;BC]02dTk@0
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002cSk00/hn`01L0/hn`00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002cSk00
/hn`01H0/hn`00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC
]0800000602cSk000`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000H0;>?/0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001P0/hn`00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002cSk00/hn`01L0
/hn`00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0800000
602cSk000`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000H0;>?/0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000/hn`0;>?
/00G0;>?/0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;>?/02cSk005`2c
Sk000`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0800000602cSk000`000000]9>d0000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02e0;BC]0800000602cSk0200000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;>?/02c
Sk005`2cSk000`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002cSk00/hn`01L0/hn`
00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001P0/hn`00<000000;BC]02dTk@0c`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^02dTk@2000001P0/hn`00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00
0000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;>?/02c
Sk005`2cSk000`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0800000602cSk000`000000]9>d
0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0800000602cSk000`000000]9>d0;BC]03;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
0000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000H0;>?/003
0000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000H0;>?/0030000002dTk@0]9>d01D0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02o0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0402d
Tk@400000080SSQJ00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000/hn`0;>?/00G
0;>?/0030000002dTk@0]9>d00`0]9>d1000000508hhFP800000[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@20000
01P0/hn`00<000000;BC]02dTk@0202dTk@4000000D0SSQJ100000020:M/S`030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<40]9>d0P00000H0;>?/0030000002dTk@0]9>d00@0]9>d1000000508hhFP<0
00001`2WK8l00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002cSk00/hn`01L0/hn`
00<000000;BC]00000001000000408hhFP@000002P2WK8l00`000000]9>d0;BC]02[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0330;BC]0030000002cSk00/hn`01L0/hn`00<0000008hhFP2>>5X0102>>5X3000000l0Yfb?00<0
00000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000H0;>?/0030000002>>5X0SSQJ00@000004P2WK8l2000001/0]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a02dTk@2000001P0/hn`00<000000:M/S`2WK8l04@2WK8l40000
0080[h2R00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@00`000000/hn`0;>?/00G0;>?/0030000002WK8l0Yfb?00d0Yfb?0`0000060:n0XP03
0000002dTk@0]9>d01D0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000/hn`0;>?/00G0;>?/0030000002WK8l0Yfb?00P0Yfb?1000000:0:n0XP030000
002dTk@0]9>d0180]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0800000602cSk000`000000Yfb?0:M/S`050:M/S`<000003`2_P:800`000000]9>d0;BC
]00>0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0800000602cSk00
0`000000Yfb?0:M/S`0400000180[h2R00<000000;BC]02dTk@02`2dTk@3000003<0]9>d1`000008
0;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000/hn`0;>?/00G0;>?/08000005P2_P:820000
00P0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00006@2cSk000`000000[h2R0:n0XP0@0:n0XP@000000P2cSJh010000000]9>d0;BC]02dTk@40000
02<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000H0;>?/003
0000002_P:80[h2R00d0[h2R0`0000070;>=[P<000007P2dTk@9000002<0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@2000001P0/hn`00<000000:n0XP2_P:80202_P:84000000/0/hf^
00<000000;BC]02dTk@04`2dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002c
Sk00/hn`01L0/hn`00<000000:n0XP2_P:80102_P:83000000l0/hf^00<000000;BC]02dTk@0202d
Tk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2000001T0/hn`00<00000
0:n0XP0000000`00000B0;>=[P/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC
]0800000602cSk02000000/0/hf^2`0000020;>=[P030000002dTk@0]9>d0480]9>d00<000000;BC
]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c@2dTk@00`00078000000;>?/00G0;>?/0`000003@2cSJh200000440
]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002cSk00/hn`00`0/hn`3000000C0;>=[P@00000
0P2fUkP00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P00
00000`2cSk0000000000000:000000`0/hn`00<000000;>=[P2cSJh03@2cSJh3000000H0]YNh00<0
00000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000602cSk00
0`000000/hf^0;>=[P090;>=[P@000002P2fUkP00`000000]9>d0;BC]00j0;BC]0030000002dTk@0
]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000LP000000/hn`01H0/hn`0P0000070;>=
[P<000003`2fUkP00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d2`0000070;BC]0D000002`2dTk@2000001<0/hn`100000020;BC]0030000002cSJh0/hf^00@0
00004`2fUkP00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
2`00000<0;BC]0H00000402dTk@3000000l0/hn`0`0000070;BC]08000005`2fUkP00`000000]9>d
0;BC]00d0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0040000002d
Tk@00000000000X0/hn`1000000:0;BC]08000005`2fUkP2000003@0]9>d00<000000;BC]02dTk@0
I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0040000002dTk@0]9>d0000LPL0/hn`
0`00000?0;BC]08000004P2fUkP400000080^:7200<000000;BC]02dTk@0<02dTk@00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00D000000;BC]02dTk@0]9>d
000000020;>?/0@000004`2dTk@00`000000]YNh0;JG^00=0;JG^0<000001`2hXL800`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2d
Tk@010000000]9>d0;BC]02dTk@3000001L0]9>d0P00000:0;JG^0@000002P2hXL800`000000]9>d
0;BC]00/0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d0080]9>d0P00000C0;BC]0@0000000<0]ibl0000000000001P2fUkP3000000l0^:7200<0
00000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4
000002h0]9>d00<000000;BC]02dTk@00`2dTk@2000000l0]9>d0`0000060;NL_0030000002fUkP0
]YNh00@000004`2hXL800`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d06/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0040;BC]08000002P2dTk@40000
00X0]ibl0P00000H0;RQ`P030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d00@0]9>d0P0000070;BC]0<0
00003`2gW;`00`000000^:720;RQ`P0B0;RQ`P<000000P2j[lh00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d
0;BC]0050;BC]08000000P2dTk@400000180]ibl0P00000@0;RQ`P<000001P2j[lh00`000000]9>d
0;BC]00Q0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002d
Tk@0]9>d00H0]9>d0`00000F0;NL_08000003@2hXL83000000T0^Zo>00<000000;BC]02dTk@07`2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]007
0;BC]08000004P2gW;`400000080^JG500<000000;RQ`P2hXL801`2hXL83000000d0^Zo>00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@20000
0400]9>d00<000000;BC]02dTk@01`2dTk@2000000l0]ibl0`0000070;VUa@030000002hXL80^:72
00<0^:720`00000A0;Z_cP030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0L`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0080;BC]080
00002P2gW;`4000000X0^JG500<000000;RQ`P2hXL800`00000@0;Z_cP<0000000<0^lOS0000002d
Tk@06P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d00T0]9>d0P0000060;NL_0<000003`2iYLD200000100^Zo>
0`0000050;_7h`030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]ibl0;NL_004000001<0^JG500<000000;Z_cP2j[lh02`2j[lh3000000P0^lOS00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00:0;BC]0<000004P2iYLD4
00000080^k;A00<000000;Z_cP2j[lh01`2j[lh3000000`0^lOS00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC
]0030000002dTk@0]9>d00/0]9>d0P00000?0;VUa@<000001P2k/]400`000000^Zo>0;Z_cP040;Z_
cP<000002P2kan<400000080]Mcd00<000000;BC]02dTk@04@2dTk@2000007/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00<0;BC]08000002P2iYLD4000000X0
^k;A00<000000;Z_cP2j[lh00`00000:0;_7h`<000001P2eg?@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d
0;BC]00=0;BC]08000001P2iYLD3000000h0^k;A0`0000090;_7h`@000002P2eg?@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02d
Tk@00`000000]9>d0;BC]00>0;BC]0040000002iYLD0^JG50;VUa@<000003@2k/]4400000080^lOS
00<000000;_7h`2kan<0102kan<3000000l0]Mcd00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000^k;A0;^bd@0=0;^bd@<000001P2kan<2000000030;_7h`0000000000008000004P2e
g?@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooonL000002P2k/]44000000H0^lOS1P00000G
0;GLm8l000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00@0;BC]0030000002k/]40^k;A
00D0^k;A0`0000070;_7h`H000000P0007X00`000000]Mcd0;GLm00E0;GLm0030000002dTk@0]9>d
00L0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000^k;A0;^bd@04000000L0^lOS3000000H0;GLm0030000002dTk@0]9>d00D0
]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000
002dTk@0]9>d0180]9>d0P0000080;_7h`D0000000<0]9>d0000002YR[@00`2YR[@01@000000d;O1
0=2g`@0007X0000001P0]Mcd00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0230;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@04`2dTk@00`000000^lOS
0;_7h`030;_7h`D00000102dTk@200000080ZHZd00<000000=2g`@3@]l400P3@]l400`0007X00000
0;GLm00F0;GLm0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;_7h`2kan<01@00
00090;BC]0T00000602eg?@010000000]9>d0000000000270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2d
Tk@:000001H0]9>d00<000000;BC]02dTk@0502dTk@3000001@0]9>d0`00000H0;GLm0030000002d
Tk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00Z
0;BC]080000000<0ZHZd0000000000005P2eg?@2000008T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC
]0H000002`2dTk@00`000000]9>d0;BC]00Z0;BC]08000000P2YR[@00`000000]Mcd0;GLm00C0;GL
m0040000002eg?@0]Mcd000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d
02X0]9>d0P0000020:V:]08000004`2eg?@00`000000]Mcd0;GLm0020;GLm0030000002dTk@0]9>d
08D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d3000000[0;BC]08000000`2YR[@00`000000001j0000000A0;GLm003
0000002eg?@0]Mcd00<0]Mcd00<000000;BC]02dTk@0Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;00000240]9>d
0P0000020:V:]0040000003@]l40d;O1000000l0]Mcd0P0000070;GLm0030000002dTk@0]9>d08@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000001H0]9>d00H000000:V:]02YR[@0
ZHZd0000003@]l43000000d0]Mcd00<000000;GLm02eg?@0202eg?@00`000000]9>d0;BC]0230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/000002P2dTk@2000000<0
ZHZd00H000000=2g`@00000000000000NP00000;0;GLm0030000002eg?@0]Mcd00T0]Mcd00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@<0000
0080ZHZd0`00000308P000030000NP000000]Mcd00L0]Mcd0P00000=0;GLm0030000002dTk@0]9>d
0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000h0]9>d0P0000030:V:]003
0000002YR[@0000000D000001P2eg?@2000000l0]Mcd00<000000;BC]02dTk@0PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00I0;BC]0@000000P2dTk@;0000000308P0002YR[@000000080ZHZd
00H000000=2g`@3@]l40d;O10000NP0000040;GLm0030000002eg?@0]Mcd0100]Mcd00<000000;BC
]02dTk@0P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0d0000000<0ZHZd00000000
00000`0000040=2g`@050000NP000000]Mcd0;GLm0000000502eg?@00`000000]9>d0;BC]0200;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1@0000030:V:]0050000002YR[@0ZHZd0000
003@]l4010000000103@]l4000000;GLm000000E0;GLm0<00000P02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00V0;BC]0D0000000<0d;O10:V:]00000001P3@]l43000001H0]Mcd2`00001h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d00@000000:V:]02YR[@0ZHZd3P0000030;GL
m0<00000302eg?@3000000<0]9>d0`0000050;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]08000000`2YR[@00`000000d;O1000000030;BC]0@000000`2dTk@00`000000
]Mcd0;GLm00<0;GLm0@000005P2dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9@2dTk@01`000000ZHZd0:V:]02YR[@000000=2g`@0000001P2dTk@5000000030;BC]0000000]Mcd
00T0]Mcd0`00000Q0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]007
0000002YR[@0ZHZd0:V:]0000000d;O1000000050;BC]0030000002dTk@0]9>d00<0]9>d10000005
0;GLm0<00000:P2dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@00`00
0000ZHZd0:V:]003000000@0]9>d0P0000080;BC]0L00000<`2dTk@5000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@01`000000ZHZd0:V:]02YR[@000000=2g`@0000000`2dTk@0
0`000000]9>d0;BC]0090;BC]0@00000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@01`000000ZHZd0:V:]02YR[@000000=2g`@0000000P2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0000003d0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02@0]9>d102YR[@01@3@]l4000000;BC]02dTk@0000000l0]9>d00<000000;BC]02dTk@00P00
000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0/000000`2YR[@0
0`000000d;O100000002000000l0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00n
0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0030000002YR[@00000
00h000004@2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000:V:]02YR[@00P2YR[@00`000000
d;O10=2g`@070=2g`@<000004@2dTk@00`000000]9>d0;BC]0120;BC]0800000CP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00H0;BC]08000000P2YR[@00`000000d;O10=2g`@080=2g`@030000
002dTk@0]9>d00@00000C@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2d
Tk@>000000H0]9>d100000170;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0800000302dTk@400000400]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d0P00000A0;BC]0<00000>`2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@08P2dTk@00`000000]9>d0000001<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0040000002dTk@0]9>d000004X0]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00@000000;BC]02dTk@00000B@2dTk@200000640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@2000000<0]9>d00<000000;BC]02dTk@0A02dTk@3000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d04<0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P000005
0;BC]0030000002dTk@0]9>d0400]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P0000070;BC]0030000002dTk@0]9>d03h0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00m0;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0>P2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv314.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .04 .592 r
.55397 .17607 m .57273 .20054 L p .58898 .21695 L F P
0 g
s
0 .04 .592 r
.53889 .1553 m .55397 .17607 L p .58898 .21695 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5586 .18584 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .20708 L p .56755 .2021 L F P
0 g
s
0 0 .465 r
.5586 .18584 m .57025 .20729 L .56755 .2021 L F
.707 .577 .707 r
.57273 .20054 m .56755 .2021 L p .56719 .2014 L F P
0 g
s
.679 .49 .623 r
.57273 .20054 m .58816 .21955 L p .57818 .22139 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56719 .2014 m .55683 .18148 L .57273 .20054 L F
.55415 .17631 m .55879 .18237 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55879 .18237 m .57273 .20054 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .18171 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .18171 m .55683 .18148 L p .54852 .1777 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .18171 L .54852 .1777 L F
.725 .652 .777 r
.55397 .17607 m .54852 .1777 L p .54751 .17721 L F P
0 g
s
.707 .577 .707 r
.55397 .17607 m .55415 .17631 L p .5489 .17787 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.725 .652 .777 r
.53889 .1553 m .55397 .17607 L p .54751 .17721 L F P
0 g
s
0 .455 .835 r
.52447 .16606 m .52171 .16553 L .5255 .16725 L F
.52176 .16474 m .52171 .16553 L p .52447 .16606 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.725 .652 .777 r
.51627 .16208 m .53889 .1553 L p .5427 .16499 L F P
0 g
s
.725 .652 .777 r
.52176 .16474 m .5427 .16499 L .54751 .17721 L F
.51627 .16208 m .5427 .16499 L .52176 .16474 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52173 .16526 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16526 m .52176 .16474 L p .50792 .16458 L F P
0 g
s
.238 .738 .904 r
.48051 .16426 m .52173 .16526 L .50792 .16458 L F
.731 .808 .912 r
.53889 .1553 m .50792 .16458 L p .50209 .16429 L F P
0 g
s
.707 .577 .707 r
.5489 .17787 m .55415 .17631 L .55683 .18148 L F
.54852 .1777 m .55397 .17607 L p .5489 .17787 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53177 .16959 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54852 .1777 L .53177 .16959 L F
.54852 .1777 m .55683 .18148 L .53177 .16959 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47828 .16312 L F P
0 g
s
.731 .808 .912 r
.47813 .16311 m .53323 .1461 L .50209 .16429 L F
.47669 .16304 m .48093 .16177 L p .47813 .16311 L F P
0 g
s
.731 .808 .912 r
.48093 .16177 m .53323 .1461 L p .47813 .16311 L F P
0 g
s
.502 .908 .835 r
.44433 .17935 m .44511 .17947 L .47813 .16311 L F
.47954 .18477 m .47821 .16424 L p .44511 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47813 .16311 L p .44511 .17947 L F P
0 g
s
.238 .738 .904 r
.47813 .16311 m .47954 .18477 L p .47828 .16312 L F P
0 g
s
.709 .584 .713 r
.36037 .26269 m .40226 .25013 L .38155 .22308 L p F P
0 g
s
.709 .584 .713 r
.38155 .22308 m .33964 .23564 L .36037 .26269 L p F P
0 g
s
.709 .584 .713 r
.33964 .23564 m .38155 .22308 L .40226 .25013 L p F P
0 g
s
.725 .652 .777 r
.37697 .21599 m .43143 .20361 L .38341 .22452 L F
0 0 .485 r
.36219 .19759 m .38155 .22308 L p .38188 .2225 L F P
0 g
s
.725 .652 .777 r
.37122 .20835 m .38929 .20516 L .37409 .21216 L F
0 0 .485 r
.36836 .20456 m .36219 .19759 L .37546 .21437 L F
.36948 .20606 m .37546 .21437 L .38188 .2225 L F
.36836 .20456 m .37546 .21437 L .36948 .20606 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.719 .622 .749 r
.32019 .21017 m .36219 .19759 L .38155 .22308 L p F P
0 g
s
.719 .622 .749 r
.33964 .23564 m .38155 .22308 L .36219 .19759 L p F P
0 g
s
.719 .622 .749 r
.36219 .19759 m .32019 .21017 L .33964 .23564 L p F P
0 g
s
.728 .669 .792 r
.36219 .19759 m .32019 .21017 L .30426 .18919 L p F P
0 g
s
.728 .669 .792 r
.32019 .21017 m .36219 .19759 L .3464 .17656 L p F P
0 g
s
.731 .808 .912 r
.36376 .19809 m .44354 .1786 L .36887 .20521 L F
.44354 .1786 m .44834 .17742 L .44328 .1792 L F
.44354 .1786 m .44328 .1792 L .36887 .20521 L F
0 0 .485 r
.3464 .17656 m .36219 .19759 L p .36836 .20456 L F P
0 g
s
.725 .652 .777 r
.38929 .20516 m .43465 .19715 L .37599 .21469 L F
.38929 .20516 m .37599 .21469 L .37409 .21216 L F
.719 .622 .749 r
.38155 .22308 m .33964 .23564 L .32019 .21017 L p F P
0 g
s
.725 .652 .777 r
.43465 .19715 m .43143 .20361 L .37697 .21599 L F
.37599 .21469 m .37697 .21599 L .35484 .22102 L F
.43465 .19715 m .37697 .21599 L .37599 .21469 L F
0 0 .485 r
.33604 .16247 m .3464 .17656 L p .35672 .18912 L F P
0 g
s
.731 .808 .912 r
.44834 .17742 m .42637 .18798 L .36932 .20583 L F
.44834 .17742 m .36932 .20583 L .36887 .20521 L F
.725 .652 .777 r
.37122 .20835 m .42065 .19073 L .38929 .20516 L F
.34831 .2124 m .36948 .20606 L p .37122 .20835 L F P
0 g
s
.725 .652 .777 r
.36948 .20606 m .42065 .19073 L p .37122 .20835 L F P
0 g
s
0 0 .485 r
.33239 .15705 m .33604 .16247 L p .34599 .1749 L F P
0 g
s
.731 .808 .912 r
.53323 .1461 m .53889 .1553 L p .50209 .16429 L F P
0 g
s
.725 .652 .777 r
.50792 .16458 m .51627 .16208 L p .52176 .16474 L F P
0 g
s
.238 .738 .904 r
.52176 .16474 m .52187 .16304 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48051 .16426 L F P
0 g
s
.731 .808 .912 r
.36376 .19809 m .47669 .16304 L .50209 .16429 L F
0 0 .485 r
.36864 .20489 m .35672 .18912 L .36836 .20456 L F
.36155 .19501 m .35672 .18912 L .35994 .19339 L F
.36304 .19709 m .35994 .19339 L .36864 .20489 L F
.36155 .19501 m .35994 .19339 L .36304 .19709 L F
.731 .808 .912 r
.36304 .19709 m .47669 .16304 L p .36376 .19809 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44433 .17935 L F P
0 g
s
.502 .908 .835 r
.47813 .16311 m .47813 .16304 L p .44433 .17935 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16311 L p .47828 .16312 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18045 L p .44088 .18467 L F P
0 g
s
.76 .881 .465 r
.43095 .20458 m .43235 .20415 L .44088 .18467 L F
.43235 .20415 m .44644 .19981 L .44088 .18467 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44511 .17947 L F P
0 g
s
.502 .908 .835 r
.44438 .17981 m .44644 .19981 L .44511 .17947 L F
.44291 .18003 m .44644 .19981 L p .44433 .17935 L F P
0 g
s
.731 .808 .912 r
.50792 .16458 m .44088 .18467 L p .50209 .16429 L F P
0 g
s
.731 .808 .912 r
.44088 .18467 m .36948 .20606 L p .4415 .18325 L F P
0 g
s
.731 .808 .912 r
.4415 .18325 m .36948 .20606 L .36932 .20583 L F
0 0 .485 r
.38245 .22148 m .36864 .20489 L .38188 .2225 L F
.37586 .21304 m .36864 .20489 L .38245 .22148 L F
.36864 .20489 m .36948 .20606 L .38188 .2225 L F
.731 .808 .912 r
.36948 .20606 m .34831 .2124 L p .36932 .20583 L F P
0 g
s
0 0 .485 r
.36864 .20489 m .36836 .20456 L .36948 .20606 L F
.731 .808 .912 r
.36887 .20521 m .36932 .20583 L .34831 .2124 L F
.725 .652 .777 r
.37409 .21216 m .37599 .21469 L .35484 .22102 L F
0 0 .485 r
.35672 .18912 m .3464 .17656 L .36836 .20456 L F
.731 .808 .912 r
.34831 .2124 m .34177 .20346 L p .36376 .19809 L F P
0 g
s
.731 .808 .912 r
.36376 .19809 m .36887 .20521 L .34831 .2124 L F
.725 .652 .777 r
.35484 .22102 m .34831 .2124 L p .37122 .20835 L F P
0 g
s
.725 .652 .777 r
.37122 .20835 m .37409 .21216 L .35484 .22102 L F
.36392 .23301 m .35484 .22102 L p .37697 .21599 L F P
0 g
s
0 0 .485 r
.38155 .22308 m .40226 .25013 L p .39886 .24502 L F P
0 g
s
.725 .652 .777 r
.42863 .20499 m .42621 .21408 L .38498 .22661 L F
.43143 .20361 m .4297 .20708 L .42863 .20499 L F
.4297 .20708 m .42621 .21408 L .42863 .20499 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4414 .23006 L F P
0 g
s
0 0 .38 r
.4414 .23006 m .42975 .20729 L .43245 .21248 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.679 .49 .623 r
.56755 .2021 m .57273 .20054 L p .57307 .20184 L F P
0 g
s
.679 .49 .623 r
.5703 .20708 m .57307 .20184 L .57818 .22139 L F
.56755 .2021 m .57307 .20184 L .5703 .20708 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56905 .20945 L F P
0 g
s
0 0 .465 r
.57012 .20676 m .57077 .20511 L p .5586 .18584 L F P
0 g
s
.707 .577 .707 r
.4372 .22162 m .56719 .2014 L .45109 .23669 L F
0 .411 .788 r
.44644 .24845 m .44321 .23329 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .23329 m .44317 .2331 L p .45148 .23687 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .23329 L .45148 .23687 L F
.679 .49 .623 r
.45452 .23818 m .56755 .2021 L .5703 .20708 L F
.45212 .23715 m .56755 .2021 L .45452 .23818 L F
.707 .577 .707 r
.4372 .22162 m .45109 .23669 L .44317 .2331 L F
.679 .49 .623 r
.45148 .23687 m .56755 .2021 L p .45212 .23715 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45148 .23687 L .46823 .24412 L F
.679 .49 .623 r
.46429 .24242 m .5703 .20708 L .56108 .22455 L F
0 0 .485 r
.41347 .26375 m .39886 .24502 L .422 .27568 L F
.40687 .25516 m .39886 .24502 L .41347 .26375 L F
.39798 .2437 m .39886 .24502 L .40687 .25516 L F
.4038 .25115 m .40687 .25516 L .41154 .26106 L F
.39798 .2437 m .40687 .25516 L .4038 .25115 L F
.679 .49 .623 r
.44951 .24514 m .45452 .23818 L .46429 .24242 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44156 .23018 L F P
0 g
s
0 0 .38 r
.44181 .23065 m .44644 .24845 L .44156 .23018 L F
.44317 .2331 m .44321 .23329 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44321 .23329 m .44644 .24845 L p .44181 .23065 L F P
0 g
s
0 0 .38 r
.44321 .23329 m .44181 .23065 L .44172 .23031 L F
.679 .49 .623 r
.4038 .25115 m .44598 .23852 L p .40422 .25169 L F P
0 g
s
.679 .49 .623 r
.44598 .23852 m .45148 .23687 L p .44602 .23858 L F P
0 g
s
.679 .49 .623 r
.44598 .23852 m .44602 .23858 L .40422 .25169 L F
0 0 .485 r
.40226 .25013 m .42103 .27443 L p .39886 .24502 L F P
0 g
s
0 0 .485 r
.42103 .27443 m .422 .27568 L p .39886 .24502 L F P
0 g
s
.697 .543 .675 r
.36037 .26269 m .40226 .25013 L .422 .27568 L p F P
0 g
s
.697 .543 .675 r
.40226 .25013 m .36037 .26269 L .38004 .28825 L p F P
0 g
s
.697 .543 .675 r
.38004 .28825 m .422 .27568 L .40226 .25013 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.736 .749 .862 r
.53258 .41697 m .57552 .4041 L p .58194 .42788 L F P
0 g
s
.736 .749 .862 r
.60592 .51687 m .54804 .43804 L p .58194 .42788 L F P
0 g
s
.736 .749 .862 r
.54804 .43804 m .53258 .41697 L p .58194 .42788 L F P
0 g
s
.736 .749 .862 r
.57552 .4041 m .64741 .50444 L .60592 .51687 L p F P
0 g
s
.81 .709 .753 r
.6076 .5066 m .60274 .50661 L p .60168 .51044 L F P
0 g
s
.81 .709 .753 r
.60472 .51451 m .6076 .5066 L p .60168 .51044 L F P
0 g
s
0 0 .485 r
.60429 .51394 m .60433 .51401 L .60111 .50969 L F
.60429 .51394 m .60111 .50969 L .60146 .51014 L F
.60592 .51687 m .59398 .50061 L p .60433 .51401 L F P
0 g
s
0 0 .485 r
.59398 .50061 m .59178 .49761 L p .60433 .51401 L F P
0 g
s
0 0 .485 r
.60433 .51401 m .60007 .50844 L .60111 .50969 L F
.60007 .50844 m .59503 .50185 L .60074 .50921 L F
.59503 .50185 m .59529 .50215 L .60074 .50921 L F
.59178 .49761 m .57158 .47009 L p .59666 .50373 L F P
0 g
s
0 0 .485 r
.60083 .50931 m .59532 .50219 L .59666 .50373 L F
.59532 .50219 m .59178 .49761 L .59666 .50373 L F
.60074 .50921 m .59178 .49761 L .60083 .50931 L F
.60146 .51014 m .60111 .50969 L .57158 .47009 L F
.81 .709 .753 r
.60619 .5038 m .60415 .5094 L p .60016 .5084 L F P
0 g
s
.81 .709 .753 r
.59674 .50381 m .60619 .5038 L p .60016 .5084 L F P
0 g
s
.66 .539 .706 r
.61523 .5081 m .6076 .5066 L .60472 .51451 L p F P
0 g
s
.533 0 0 r
.61523 .5081 m .6076 .5066 L p .60899 .50735 L F P
0 g
s
.66 .539 .706 r
.60619 .5038 m .61382 .5053 L p .60899 .50735 L F P
0 g
s
.66 .539 .706 r
.60415 .5094 m .60517 .5066 L p .60899 .50735 L F P
0 g
s
.66 .539 .706 r
.60517 .5066 m .60619 .5038 L p .60899 .50735 L F P
0 g
s
.533 0 0 r
.6128 .5081 m .61523 .5081 L p .60899 .50735 L F P
0 g
s
.725 .653 .777 r
.60846 .52029 m .64992 .50787 L .65332 .51243 L p F P
0 g
s
.725 .653 .777 r
.64992 .50787 m .60846 .52029 L .6119 .52484 L p F P
0 g
s
.733 .708 .827 r
.64992 .50787 m .60846 .52029 L .60592 .51687 L p F P
0 g
s
.733 .708 .827 r
.60592 .51687 m .64741 .50444 L .64992 .50787 L p F P
0 g
s
.733 .708 .827 r
.60846 .52029 m .64992 .50787 L .64741 .50444 L p F P
0 g
s
.733 .708 .827 r
.64741 .50444 m .60592 .51687 L .60846 .52029 L p F P
0 g
s
.66 .539 .706 r
.60905 .52012 m .61523 .5081 L .60472 .51451 L F
.61179 .5109 m .60415 .5094 L p .60899 .50735 L F P
0 g
s
.66 .539 .706 r
.61382 .5053 m .6128 .5081 L p .60899 .50735 L F P
0 g
s
.66 .539 .706 r
.6128 .5081 m .61179 .5109 L p .60899 .50735 L F P
0 g
s
.533 0 0 r
.60274 .50661 m .61038 .5081 L p .60899 .50735 L F P
0 g
s
.533 0 0 r
.6076 .5066 m .60517 .5066 L p .60899 .50735 L F P
0 g
s
.533 0 0 r
.60517 .5066 m .60274 .50661 L p .60899 .50735 L F P
0 g
s
.533 0 0 r
.61038 .5081 m .6128 .5081 L p .60899 .50735 L F P
0 g
s
.532 0 0 r
.61382 .5053 m .59804 .50532 L p .59737 .50454 L F P
0 g
s
.532 0 0 r
.60619 .5038 m .61382 .5053 L p .59737 .50454 L F P
0 g
s
.532 0 0 r
.59674 .50381 m .60619 .5038 L p .59737 .50454 L F P
0 g
s
.534 .001 0 r
.60415 .5094 m .61179 .5109 L .60936 .5109 L p F P
0 g
s
.534 .001 0 r
.60415 .5094 m .60936 .5109 L .60366 .50978 L F
.66 .539 .706 r
.60702 .51734 m .60936 .5109 L p .60185 .51065 L F P
0 g
s
.66 .539 .706 r
.60936 .5109 m .61038 .5081 L p .60432 .50991 L F P
0 g
s
.66 .539 .706 r
.60185 .51065 m .60936 .5109 L .60432 .50991 L F
.60211 .50948 m .60185 .51065 L .60432 .50991 L F
.81 .709 .753 r
.60274 .50661 m .60146 .51014 L p .60189 .50971 L F P
0 g
s
.708 .582 .711 r
.62024 .53576 m .61593 .53015 L p .63453 .52738 L F P
0 g
s
.708 .582 .711 r
.63453 .52738 m .63718 .52775 L .62024 .53576 L F
.81 .709 .753 r
.6396 .52798 m .63556 .53906 L p .63387 .53863 L F P
0 g
s
.81 .709 .753 r
.63742 .5311 m .6396 .52798 L .63387 .53863 L F
.708 .582 .711 r
.63769 .53054 m .62024 .53576 L p .63718 .52775 L F P
0 g
s
.708 .582 .711 r
.63953 .52664 m .63889 .52799 L .63718 .52775 L F
.63889 .52799 m .63769 .53054 L .63718 .52775 L F
.699 .549 .68 r
.62024 .53576 m .63573 .53341 L .62832 .53854 L F
.62445 .54123 m .62156 .53748 L p .62832 .53854 L F P
0 g
s
.699 .549 .68 r
.62156 .53748 m .62024 .53576 L p .62832 .53854 L F P
0 g
s
.699 .549 .68 r
.63192 .53899 m .63167 .53906 L p .63573 .53341 L F P
0 g
s
.699 .549 .68 r
.63167 .53906 m .62445 .54123 L p .62832 .53854 L F P
0 g
s
.699 .549 .68 r
.63573 .53341 m .63167 .53906 L .62832 .53854 L F
.81 .709 .753 r
.63242 .53826 m .63742 .5311 L .63387 .53863 L F
.63943 .52799 m .6396 .52798 L p .63742 .5311 L F P
0 g
s
.81 .709 .753 r
.63769 .53054 m .63742 .5311 L .63242 .53826 L F
.63943 .52799 m .63742 .5311 L .63769 .53054 L F
.708 .582 .711 r
.66164 .52336 m .65734 .51774 L p .63968 .52632 L F P
0 g
s
.708 .582 .711 r
.62024 .53576 m .63769 .53054 L p .63968 .52632 L F P
0 g
s
.699 .549 .68 r
.62024 .53576 m .62445 .54123 L p .63329 .53698 L F P
0 g
s
.661 .54 .706 r
.63556 .53906 m .6396 .52798 L .64027 .52812 L p F P
0 g
s
.699 .549 .68 r
.66164 .52336 m .64123 .52947 L p .64318 .53223 L F P
0 g
s
.661 .54 .706 r
.64027 .52812 m .64134 .52833 L p .64123 .52947 L F P
0 g
s
.699 .549 .68 r
.63769 .53054 m .62024 .53576 L p .63329 .53698 L F P
0 g
s
.661 .54 .706 r
.63556 .53906 m .64027 .52812 L .64123 .52947 L F
.64052 .53698 m .64088 .53319 L .64516 .53502 L F
.64088 .53319 m .64123 .52947 L .64516 .53502 L F
.686 .51 .643 r
.64976 .53699 m .65589 .53388 L .65371 .53633 L F
.661 .54 .706 r
.63556 .53906 m .64123 .52947 L .64052 .53698 L F
.543 .016 0 r
.65072 .54207 m .6486 .54208 L p .64389 .54123 L F P
0 g
s
.543 .016 0 r
.63326 .53931 m .63955 .5403 L .64389 .54123 L F
.63955 .5403 m .65072 .54207 L .64389 .54123 L F
.665 .453 .587 r
.63125 .54992 m .62823 .54608 L p .64838 .54219 L F P
0 g
s
.543 .016 0 r
.63556 .53906 m .65006 .54193 L p .63326 .53931 L F P
0 g
s
.543 .016 0 r
.65006 .54193 m .65072 .54207 L p .63326 .53931 L F P
0 g
s
.686 .51 .643 r
.64516 .53502 m .66587 .52882 L p .64976 .53699 L F P
0 g
s
.699 .549 .68 r
.66587 .52882 m .64516 .53502 L p .64321 .53227 L F P
0 g
s
.699 .549 .68 r
.66587 .52882 m .66164 .52336 L p .63329 .53698 L F P
0 g
s
.699 .549 .68 r
.62445 .54123 m .63192 .53899 L p .63329 .53698 L F P
0 g
s
.81 .709 .753 r
.63556 .53906 m .63185 .53909 L p .63192 .53899 L F P
0 g
s
.81 .709 .753 r
.63242 .53826 m .63254 .53829 L .63192 .53899 L F
.63254 .53829 m .63556 .53906 L .63192 .53899 L F
.661 .54 .706 r
.65006 .54193 m .63556 .53906 L p .64516 .53502 L F P
0 g
s
.543 .016 0 r
.63326 .53931 m .64389 .54123 L .63314 .53933 L F
.64389 .54123 m .6486 .54208 L .64419 .5413 L F
.64389 .54123 m .64419 .5413 L .63314 .53933 L F
.661 .54 .706 r
.65072 .54207 m .65006 .54193 L p .65159 .53836 L F P
0 g
s
.699 .549 .68 r
.63192 .53899 m .66587 .52882 L p .63329 .53698 L F P
0 g
s
.686 .51 .643 r
.66967 .53366 m .66587 .52882 L p .64887 .53661 L F P
0 g
s
.661 .54 .706 r
.65159 .53836 m .6518 .53787 L .65206 .53841 L F
.65219 .53804 m .65206 .53841 L p .6518 .53787 L F P
0 g
s
.661 .54 .706 r
.65206 .53841 m .65072 .54207 L p .65159 .53836 L F P
0 g
s
.686 .51 .643 r
.65337 .53855 m .66967 .53366 L p .64887 .53661 L F P
0 g
s
.661 .54 .706 r
.64516 .53502 m .6518 .53787 L .65159 .53836 L F
.64516 .53502 m .65159 .53836 L .64721 .53792 L F
.686 .51 .643 r
.62445 .54123 m .62823 .54608 L p .64887 .53661 L F P
0 g
s
.686 .51 .643 r
.66587 .52882 m .64516 .53502 L p .64887 .53661 L F P
0 g
s
.81 .709 .753 r
.63242 .53826 m .63192 .53899 L .62301 .53915 L F
.63185 .53909 m .63183 .53909 L p .63192 .53899 L F P
0 g
s
.686 .51 .643 r
.63183 .53909 m .62445 .54123 L .63103 .53998 L F
.63192 .53899 m .63167 .53906 L p .63183 .53909 L F P
0 g
s
.686 .51 .643 r
.63167 .53906 m .62445 .54123 L p .63183 .53909 L F P
0 g
s
.686 .51 .643 r
.62445 .54123 m .63167 .53906 L p .63444 .53956 L F P
0 g
s
.543 .016 0 r
.62301 .53915 m .63183 .53909 L p .62401 .54031 L F P
0 g
s
.543 .016 0 r
.63183 .53909 m .63185 .53909 L p .63184 .53909 L F P
0 g
s
.543 .016 0 r
.63184 .53909 m .62401 .54031 L .63183 .53909 L F
.686 .51 .643 r
.63167 .53906 m .63192 .53899 L p .63183 .53909 L F P
0 g
s
.81 .709 .753 r
.63183 .53909 m .62301 .53915 L p .63192 .53899 L F P
0 g
s
.686 .51 .643 r
.64516 .53502 m .63192 .53899 L p .64887 .53661 L F P
0 g
s
.543 .016 0 r
.63185 .53909 m .63556 .53906 L p .63326 .53931 L F P
0 g
s
.543 .016 0 r
.63326 .53931 m .63314 .53933 L .63185 .53909 L F
.686 .51 .643 r
.63183 .53909 m .63103 .53998 L .63385 .53945 L F
.543 .016 0 r
.63314 .53933 m .62401 .54031 L .63184 .53909 L F
.63314 .53933 m .63184 .53909 L .63185 .53909 L F
.686 .51 .643 r
.63192 .53899 m .63183 .53909 L .64887 .53661 L F
.63183 .53909 m .63385 .53945 L .64887 .53661 L F
.661 .54 .706 r
.64721 .53792 m .65159 .53836 L .65006 .54193 L F
.811 .71 .753 r
.65072 .54207 m .6486 .54208 L p .65115 .53921 L F P
0 g
s
.811 .71 .753 r
.65206 .53841 m .65072 .54207 L p .65115 .53921 L F P
0 g
s
.686 .51 .643 r
.62823 .54608 m .62445 .54123 L p .65371 .53633 L F P
0 g
s
.686 .51 .643 r
.65115 .53921 m .62823 .54608 L p .65371 .53633 L F P
0 g
s
.811 .71 .753 r
.65219 .53804 m .65206 .53841 L p .65115 .53921 L F P
0 g
s
.686 .51 .643 r
.62823 .54608 m .65337 .53855 L p .64887 .53661 L F P
0 g
s
.665 .453 .587 r
.62823 .54608 m .64419 .5413 L p .6479 .54209 L F P
0 g
s
.665 .453 .587 r
.64761 .54234 m .6479 .54209 L .64838 .54219 L F
.62823 .54608 m .6479 .54209 L .64761 .54234 L F
0 0 .485 r
.62156 .53748 m .62445 .54123 L p .6219 .53787 L F P
0 g
s
.543 .016 0 r
.63485 .53963 m .62426 .5406 L p .63314 .53933 L F P
0 g
s
0 0 .485 r
.62445 .54123 m .62823 .54608 L p .62241 .53846 L F P
0 g
s
.699 .549 .68 r
.62024 .53576 m .62028 .53575 L p .62029 .53576 L F P
0 g
s
.699 .549 .68 r
.62028 .53575 m .66164 .52336 L p .62029 .53576 L F P
0 g
s
.699 .549 .68 r
.66164 .52336 m .66587 .52882 L p .62029 .53576 L F P
0 g
s
.708 .582 .711 r
.65734 .51774 m .66164 .52336 L p .63953 .52664 L F P
0 g
s
.708 .582 .711 r
.61593 .53015 m .64149 .52249 L p .63953 .52664 L F P
0 g
s
.708 .582 .711 r
.64149 .52249 m .65734 .51774 L p .63953 .52664 L F P
0 g
s
.708 .582 .711 r
.61593 .53015 m .62024 .53576 L p .63968 .52632 L F P
0 g
s
.708 .582 .711 r
.65734 .51774 m .64149 .52249 L p .63968 .52632 L F P
0 g
s
.708 .582 .711 r
.64149 .52249 m .61593 .53015 L p .63968 .52632 L F P
0 g
s
.81 .709 .753 r
.61996 .53507 m .63878 .52822 L .63242 .53826 L F
.63878 .52822 m .63943 .52799 L .63769 .53054 L F
.63878 .52822 m .63769 .53054 L .63242 .53826 L F
.717 .615 .742 r
.65734 .51774 m .61593 .53015 L .6119 .52484 L p F P
0 g
s
.717 .615 .742 r
.61593 .53015 m .65734 .51774 L .65332 .51243 L p F P
0 g
s
.717 .615 .742 r
.65332 .51243 m .6119 .52484 L .61593 .53015 L p F P
0 g
s
.81 .709 .753 r
.61477 .52811 m .63889 .52799 L p .61996 .53507 L F P
0 g
s
.81 .709 .753 r
.63889 .52799 m .63943 .52799 L p .63878 .52822 L F P
0 g
s
.81 .709 .753 r
.63889 .52799 m .63878 .52822 L .61996 .53507 L F
.717 .615 .742 r
.6119 .52484 m .65332 .51243 L .65734 .51774 L p F P
0 g
s
.725 .653 .777 r
.65332 .51243 m .6119 .52484 L .60846 .52029 L p F P
0 g
s
.725 .653 .777 r
.6119 .52484 m .65332 .51243 L .64992 .50787 L p F P
0 g
s
0 0 .485 r
.61257 .52557 m .6219 .53787 L .62241 .53846 L F
.61236 .52534 m .6219 .53787 L .61257 .52557 L F
.62024 .53576 m .62156 .53748 L p .61223 .52518 L F P
0 g
s
0 0 .485 r
.61215 .52509 m .62024 .53576 L .61223 .52518 L F
.60592 .51687 m .62156 .53748 L .6219 .53787 L F
.61842 .53301 m .60592 .51687 L p .60457 .51443 L F P
0 g
s
0 0 .485 r
.61593 .53015 m .62024 .53576 L p .60592 .51687 L F P
0 g
s
0 0 .485 r
.6119 .52484 m .61593 .53015 L p .60592 .51687 L F P
0 g
s
.665 .453 .587 r
.62823 .54608 m .63125 .54992 L p .64913 .54235 L F P
0 g
s
.543 .016 0 r
.64419 .5413 m .6486 .54208 L .6479 .54209 L F
.811 .71 .753 r
.6486 .54208 m .6479 .54209 L p .65115 .53921 L F P
0 g
s
.665 .453 .587 r
.66967 .53366 m .64419 .5413 L p .64913 .54235 L F P
0 g
s
.665 .453 .587 r
.64419 .5413 m .62823 .54608 L p .64913 .54235 L F P
0 g
s
.543 .016 0 r
.63768 .54014 m .64419 .5413 L .62569 .54226 L F
.64419 .5413 m .6479 .54209 L .62569 .54226 L F
0 0 .485 r
.62823 .54608 m .63125 .54992 L p .60592 .51687 L F P
0 g
s
.81 .709 .753 r
.61996 .53507 m .63242 .53826 L .62301 .53915 L F
.665 .453 .587 r
.65344 .54327 m .63125 .54992 L p .64838 .54219 L F P
0 g
s
.665 .453 .587 r
.63125 .54992 m .67272 .53749 L .66967 .53366 L p F P
0 g
s
.616 .34 .476 r
.67478 .53998 m .63326 .55242 L .63125 .54992 L p F P
0 g
s
.616 .34 .476 r
.63125 .54992 m .67272 .53749 L .67478 .53998 L p F P
0 g
s
.616 .34 .476 r
.67272 .53749 m .63125 .54992 L .63326 .55242 L p F P
0 g
s
0 0 .485 r
.63125 .54992 m .63326 .55242 L p .60592 .51687 L F P
0 g
s
.543 .016 0 r
.63768 .54014 m .62569 .54226 L .62463 .54103 L F
.63314 .53933 m .62426 .5406 L .62401 .54031 L F
.616 .34 .476 r
.63326 .55242 m .67478 .53998 L .67272 .53749 L p F P
0 g
s
.399 0 .086 r
.67565 .54092 m .63409 .55338 L .63326 .55242 L p F P
0 g
s
.399 0 .086 r
.63326 .55242 m .67478 .53998 L .67565 .54092 L p F P
0 g
s
.399 0 .086 r
.67478 .53998 m .63326 .55242 L .63409 .55338 L p F P
0 g
s
0 0 .485 r
.63409 .55338 m .63367 .55269 L .62852 .54604 L p F P
0 g
s
0 0 .485 r
.62852 .54604 m .60592 .51687 L p .63102 .5494 L F P
0 g
s
0 0 .485 r
.63102 .5494 m .63409 .55338 L .62852 .54604 L F
.811 .71 .753 r
.62477 .54102 m .65219 .53804 L .65115 .53921 L F
0 0 .485 r
.6219 .53787 m .62445 .54123 L .62241 .53846 L F
.811 .71 .753 r
.62445 .54058 m .65219 .53804 L .62477 .54102 L F
.54 .011 0 r
.63889 .52799 m .6396 .52798 L p .63907 .52801 L F P
0 g
s
.54 .011 0 r
.6396 .52798 m .64134 .52833 L p .63907 .52801 L F P
0 g
s
.708 .582 .711 r
.63953 .52664 m .64153 .52635 L .6399 .52813 L F
.63889 .52799 m .6399 .52813 L .63769 .53054 L F
.63953 .52664 m .6399 .52813 L .63889 .52799 L F
.64123 .52947 m .63769 .53054 L p .64153 .52635 L F P
0 g
s
.708 .582 .711 r
.63769 .53054 m .64123 .52947 L p .63968 .52632 L F P
0 g
s
.661 .54 .706 r
.64516 .53502 m .64123 .52947 L .65477 .53097 L F
.699 .549 .68 r
.64318 .53223 m .63769 .53054 L .63329 .53698 L F
.64123 .52947 m .63769 .53054 L p .64318 .53223 L F P
0 g
s
.54 .011 0 r
.65477 .53097 m .61743 .53118 L p .61574 .52923 L F P
0 g
s
.665 .453 .587 r
.64419 .5413 m .65115 .53921 L p .6479 .54209 L F P
0 g
s
.811 .71 .753 r
.6479 .54209 m .62569 .54226 L p .65115 .53921 L F P
0 g
s
.811 .71 .753 r
.62477 .54102 m .65115 .53921 L .62569 .54226 L F
0 0 .485 r
.62852 .54604 m .62095 .53627 L p .61855 .53268 L F P
0 g
s
.661 .54 .706 r
.64516 .53502 m .65477 .53097 L .6518 .53787 L F
.65477 .53097 m .65219 .53804 L p .6518 .53787 L F P
0 g
s
.686 .51 .643 r
.63183 .53909 m .64516 .53502 L .63444 .53956 L F
.63192 .53899 m .64516 .53502 L p .63183 .53909 L F P
0 g
s
.699 .549 .68 r
.63573 .53341 m .64321 .53227 L .63192 .53899 L F
.64516 .53502 m .63192 .53899 L p .64321 .53227 L F P
0 g
s
.686 .51 .643 r
.63444 .53956 m .64516 .53502 L .64976 .53699 L F
.811 .71 .753 r
.65477 .53097 m .65219 .53804 L p .62445 .54058 L F P
0 g
s
0 0 .485 r
.63326 .55242 m .63339 .55258 L p .60592 .51687 L F P
0 g
s
0 0 .485 r
.60592 .51687 m .63339 .55258 L .63102 .5494 L F
.543 .016 0 r
.62401 .54031 m .62426 .5406 L .60441 .54242 L F
.62301 .53915 m .61838 .53996 L .59196 .53945 L F
.5916 .53937 m .62301 .53915 L p .59196 .53945 L F P
0 g
s
.543 .016 0 r
.59297 .54015 m .58917 .53939 L p .59196 .53945 L F P
0 g
s
.543 .016 0 r
.61838 .53996 m .5954 .54013 L .59196 .53945 L F
.5954 .54013 m .59297 .54015 L .59196 .53945 L F
.66 .539 .706 r
.58728 .56245 m .59489 .56397 L .60302 .54164 L p F P
0 g
s
.66 .539 .706 r
.58728 .56245 m .60302 .54164 L .59845 .54073 L F
.5954 .54013 m .58728 .56245 L p .59845 .54073 L F P
0 g
s
.543 .016 0 r
.58917 .53939 m .5916 .53937 L p .59196 .53945 L F P
0 g
s
.81 .709 .753 r
.59323 .52822 m .59506 .52821 L p .5949 .52865 L F P
0 g
s
.81 .709 .753 r
.59506 .52821 m .61477 .52811 L p .5949 .52865 L F P
0 g
s
.81 .709 .753 r
.5949 .52865 m .61477 .52811 L .61996 .53507 L F
.58917 .53939 m .59323 .52822 L p .61996 .53507 L F P
0 g
s
.81 .709 .753 r
.62301 .53915 m .58917 .53939 L p .61996 .53507 L F P
0 g
s
.66 .539 .706 r
.59297 .54015 m .58917 .53939 L p .59399 .53735 L F P
0 g
s
.81 .709 .753 r
.58485 .56248 m .58728 .56245 L p .59501 .53456 L F P
0 g
s
.543 .016 0 r
.61838 .53996 m .60908 .5416 L .5954 .54013 L F
.60908 .5416 m .60574 .54218 L .60302 .54164 L F
.60908 .5416 m .60302 .54164 L .5954 .54013 L F
.811 .709 .753 r
.59489 .56397 m .60302 .54164 L p .59653 .55283 L F P
0 g
s
.66 .539 .706 r
.59845 .54073 m .60076 .54119 L .60282 .53553 L F
.60076 .54119 m .60302 .54164 L .60282 .53553 L F
.60302 .54164 m .60709 .53047 L p .60282 .53553 L F P
0 g
s
.55 .027 0 r
.59489 .56397 m .58728 .56245 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.59247 .564 m .59145 .56679 L p .58866 .56324 L F P
0 g
s
.55 .027 0 r
.59004 .56403 m .59247 .564 L p .58866 .56324 L F P
0 g
s
.55 .027 0 r
.59247 .564 m .59489 .56397 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.59145 .56679 m .58384 .56527 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.59348 .56121 m .59247 .564 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.58917 .53939 m .59323 .52822 L .59704 .52897 L p F P
0 g
s
.54 .011 0 r
.59704 .52897 m .59323 .52822 L p .59645 .52836 L F P
0 g
s
.54 .011 0 r
.59645 .52836 m .6087 .52891 L .59946 .52896 L F
.59645 .52836 m .59946 .52896 L .59704 .52897 L F
0 0 .485 r
.60592 .51687 m .61236 .52534 L .61257 .52557 L F
.54 .011 0 r
.61477 .52811 m .63889 .52799 L .61574 .52923 L F
0 0 .485 r
.62095 .53627 m .61842 .53301 L p .60465 .51442 L F P
0 g
s
0 0 .485 r
.60429 .51394 m .60472 .51451 L .60465 .51442 L F
.60472 .51451 m .62095 .53627 L .60465 .51442 L F
.60429 .51394 m .61842 .53301 L .60457 .51443 L F
.54 .011 0 r
.59616 .52831 m .61477 .52811 L .61543 .52888 L F
.59566 .52821 m .61477 .52811 L p .59616 .52831 L F P
0 g
s
.54 .011 0 r
.59323 .52822 m .61543 .52888 L .6087 .52891 L F
.66 .539 .706 r
.59845 .54073 m .60404 .52986 L .5954 .54013 L F
.60404 .52986 m .6026 .52958 L .5954 .54013 L F
.81 .709 .753 r
.58728 .56245 m .59946 .52896 L p .59784 .52897 L F P
0 g
s
.66 .539 .706 r
.59946 .52896 m .5954 .54013 L p .6026 .52958 L F P
0 g
s
.81 .709 .753 r
.59501 .53456 m .58728 .56245 L .60309 .51233 L F
.66 .539 .706 r
.59845 .54073 m .60709 .53047 L .60404 .52986 L F
.59704 .52897 m .60466 .53048 L p .59399 .53735 L F P
0 g
s
.811 .709 .753 r
.60302 .54164 m .60709 .53047 L p .60127 .5398 L F P
0 g
s
.543 .016 0 r
.5954 .54013 m .6014 .54165 L .59297 .54015 L F
.811 .709 .753 r
.6014 .54165 m .60281 .54201 L .60302 .54164 L F
.60011 .54166 m .60281 .54201 L .6014 .54165 L F
.66 .539 .706 r
.58384 .56527 m .58485 .56248 L p .58866 .56324 L F P
0 g
s
.81 .709 .753 r
.56145 .55995 m .58587 .55969 L .58384 .56527 L p F P
0 g
s
.55 .027 0 r
.58242 .5625 m .59004 .56403 L p .58866 .56324 L F P
0 g
s
.55 .027 0 r
.58728 .56245 m .58485 .56248 L p .58866 .56324 L F P
0 g
s
.55 .027 0 r
.58485 .56248 m .58242 .5625 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.58587 .55969 m .59348 .56121 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.58485 .56248 m .58587 .55969 L p .58866 .56324 L F P
0 g
s
.66 .539 .706 r
.58917 .53939 m .59704 .52897 L .59399 .53735 L F
.81 .709 .753 r
.58242 .5625 m .58485 .56248 L p .59655 .52897 L F P
0 g
s
.81 .709 .753 r
.59655 .52897 m .58485 .56248 L .59501 .53456 L F
.59478 .52898 m .58242 .5625 L .59655 .52897 L F
.59054 .54016 m .58242 .5625 L p .59066 .54016 L F P
0 g
s
.549 .026 0 r
.58587 .55969 m .59348 .56121 L p .59029 .56108 L F P
0 g
s
.549 .026 0 r
.58344 .55971 m .58587 .55969 L p .59029 .56108 L F P
0 g
s
.543 .016 0 r
.60059 .54166 m .59297 .54015 L p .6014 .54165 L F P
0 g
s
.66 .539 .706 r
.59399 .53735 m .60466 .53048 L .60365 .53327 L F
.54 .011 0 r
.59323 .52822 m .59566 .52821 L p .59616 .52831 L F P
0 g
s
.81 .709 .753 r
.60168 .51044 m .59501 .53456 L .60309 .51233 L F
.543 .016 0 r
.60574 .54218 m .60441 .54242 L .6014 .54165 L F
.60302 .54164 m .6014 .54165 L .5954 .54013 L F
.60574 .54218 m .6014 .54165 L .60302 .54164 L F
.66 .539 .706 r
.60059 .54166 m .59297 .54015 L p .60331 .53421 L F P
0 g
s
.54 .011 0 r
.63889 .52799 m .63907 .52801 L .61574 .52923 L F
.708 .582 .711 r
.66164 .52336 m .64123 .52947 L p .64153 .52635 L F P
0 g
s
.708 .582 .711 r
.64123 .52947 m .66164 .52336 L p .64155 .52607 L F P
0 g
s
.708 .582 .711 r
.63968 .52632 m .64123 .52947 L .64155 .52607 L F
.661 .54 .706 r
.64134 .52833 m .65477 .53097 L p .64123 .52947 L F P
0 g
s
.54 .011 0 r
.61574 .52923 m .63907 .52801 L .65477 .53097 L F
0 0 .485 r
.60374 .51295 m .62095 .53627 L .60429 .51394 L F
.811 .709 .753 r
.61038 .5081 m .60702 .51734 L p .60805 .51873 L F P
0 g
s
.66 .539 .706 r
.61027 .52171 m .61523 .5081 L p .60905 .52012 L F P
0 g
s
0 0 .485 r
.61935 .53388 m .62095 .53627 L .60374 .51295 L F
.54 .011 0 r
.59971 .52901 m .60444 .52907 L .60419 .52956 L F
.60444 .52907 m .61574 .52923 L .60419 .52956 L F
.60419 .52956 m .61574 .52923 L .61134 .53044 L F
.59971 .52901 m .61134 .53044 L .60709 .53047 L F
.6087 .52891 m .61574 .52923 L .59704 .52897 L F
0 0 .485 r
.60592 .51687 m .61215 .52509 L .61223 .52518 L F
.60592 .51687 m .60846 .52029 L .6119 .52484 L p F P
0 g
s
.66 .539 .706 r
.60404 .52986 m .61027 .52171 L .60905 .52012 L F
.60404 .52986 m .60905 .52012 L .6026 .52958 L F
.60472 .51451 m .59946 .52896 L p .60905 .52012 L F P
0 g
s
.66 .539 .706 r
.6026 .52958 m .60905 .52012 L .59946 .52896 L F
.811 .709 .753 r
.61523 .5081 m .6128 .5081 L p .6067 .52489 L F P
0 g
s
.811 .709 .753 r
.6128 .5081 m .61038 .5081 L p .6067 .52489 L F P
0 g
s
.66 .539 .706 r
.60709 .53047 m .61027 .52171 L p .60404 .52986 L F P
0 g
s
.811 .709 .753 r
.60263 .53607 m .59817 .54168 L .60011 .54166 L F
.54 .011 0 r
.59704 .52897 m .59971 .52901 L .60549 .53047 L F
.811 .709 .753 r
.60515 .53048 m .60466 .53048 L .60263 .53607 L F
.60515 .53048 m .60011 .54166 L .60709 .53047 L F
.54 .011 0 r
.60848 .53123 m .60466 .53048 L p .60549 .53047 L F P
0 g
s
.54 .011 0 r
.60466 .53048 m .59704 .52897 L p .60549 .53047 L F P
0 g
s
.54 .011 0 r
.60549 .53047 m .60952 .53095 L .60848 .53123 L F
.59971 .52901 m .60709 .53047 L .60549 .53047 L F
.60709 .53047 m .60952 .53095 L .60549 .53047 L F
.66 .539 .706 r
.59399 .53735 m .60365 .53327 L .59297 .54015 L F
.60365 .53327 m .60331 .53421 L .59297 .54015 L F
.811 .709 .753 r
.60466 .53048 m .59817 .54168 L .60263 .53607 L F
.6067 .52489 m .60385 .53048 L .60466 .53048 L F
.60385 .53048 m .59817 .54168 L .60466 .53048 L F
.61523 .5081 m .6067 .52489 L .60466 .53048 L F
.61523 .5081 m .60466 .53048 L .60515 .53048 L F
.66 .539 .706 r
.60365 .53327 m .60848 .53123 L .60331 .53421 L F
.811 .709 .753 r
.60709 .53047 m .61523 .5081 L p .60515 .53048 L F P
0 g
s
.81 .709 .753 r
.60189 .50971 m .59478 .52898 L .59655 .52897 L F
.60146 .51014 m .59054 .54016 L p .60189 .50971 L F P
0 g
s
.81 .709 .753 r
.59054 .54016 m .59066 .54016 L .60189 .50971 L F
.66 .539 .706 r
.60211 .50948 m .60146 .51014 L .60185 .51065 L F
.534 .001 0 r
.60173 .5094 m .60415 .5094 L p .60249 .50955 L F P
0 g
s
0 0 .485 r
.60007 .50844 m .60074 .50921 L .60111 .50969 L F
.60111 .50969 m .60074 .50921 L .60083 .50931 L F
.81 .709 .753 r
.60415 .5094 m .57979 .50944 L .58183 .50382 L p F P
0 g
s
.66 .539 .706 r
.60274 .50661 m .60173 .5094 L p .60211 .50948 L F P
0 g
s
.66 .539 .706 r
.60173 .5094 m .60146 .51014 L p .60211 .50948 L F P
0 g
s
.534 .001 0 r
.60249 .50955 m .60115 .50968 L .60173 .5094 L F
.60249 .50955 m .60222 .51092 L .60115 .50968 L F
.60415 .5094 m .60366 .50978 L .60249 .50955 L F
.60366 .50978 m .60222 .51092 L .60249 .50955 L F
.60936 .5109 m .60222 .51092 L p .60366 .50978 L F P
0 g
s
.66 .539 .706 r
.61038 .5081 m .60274 .50661 L p .60211 .50948 L F P
0 g
s
.66 .539 .706 r
.60211 .50948 m .60432 .50991 L .61038 .5081 L F
0 0 .485 r
.60346 .51245 m .61935 .53388 L .60374 .51295 L F
.61855 .53268 m .61935 .53388 L .60346 .51245 L F
.811 .71 .753 r
.60441 .54242 m .60848 .53123 L .61743 .53118 L p F P
0 g
s
.811 .71 .753 r
.61743 .53118 m .65477 .53097 L p .62271 .53826 L F P
0 g
s
.811 .71 .753 r
.60441 .54242 m .61743 .53118 L .62271 .53826 L F
.534 .001 0 r
.60091 .50941 m .60173 .5094 L p .60115 .50968 L F P
0 g
s
0 0 .485 r
.57158 .47009 m .55981 .45406 L p .60429 .51394 L F P
0 g
s
0 0 .485 r
.55981 .45406 m .53258 .41697 L p .5828 .48487 L F P
0 g
s
0 0 .485 r
.60429 .51394 m .55981 .45406 L .5828 .48487 L F
.811 .709 .753 r
.60936 .5109 m .60222 .51092 L p .61119 .50586 L F P
0 g
s
.66 .539 .706 r
.58242 .5625 m .59004 .56403 L p .59067 .56116 L F P
0 g
s
.549 .026 0 r
.59348 .56121 m .59105 .56124 L p .59029 .56108 L F P
0 g
s
.66 .539 .706 r
.59403 .53561 m .58347 .55972 L .58629 .56028 L F
.59447 .5342 m .5926 .53533 L .59403 .53561 L F
.59313 .53393 m .5926 .53533 L .59447 .5342 L F
.5926 .53533 m .58347 .55972 L .59403 .53561 L F
.59447 .5342 m .59403 .53561 L .59474 .53426 L F
.59403 .53561 m .59518 .53584 L .59798 .52815 L F
.59403 .53561 m .58629 .56028 L .59518 .53584 L F
.811 .709 .753 r
.59812 .53443 m .59761 .53582 L p .59523 .5357 L F P
0 g
s
.811 .709 .753 r
.59569 .53444 m .59812 .53443 L p .59523 .5357 L F P
0 g
s
.66 .539 .706 r
.59761 .53582 m .59812 .53443 L .60002 .5348 L p F P
0 g
s
.541 .013 0 r
.60002 .5348 m .59759 .53482 L p .5974 .53478 L F P
0 g
s
.542 .014 0 r
.59761 .53582 m .59951 .5362 L .59709 .53622 L p F P
0 g
s
.542 .014 0 r
.59761 .53582 m .59709 .53622 L .59537 .53588 L F
.541 .013 0 r
.59812 .53443 m .60002 .5348 L p .5974 .53478 L F P
0 g
s
.541 .013 0 r
.59569 .53444 m .59812 .53443 L p .5974 .53478 L F P
0 g
s
.542 .014 0 r
.59518 .53584 m .59761 .53582 L p .59537 .53588 L F P
0 g
s
.811 .709 .753 r
.59761 .53582 m .59518 .53584 L p .59523 .5357 L F P
0 g
s
.81 .709 .753 r
.60309 .51233 m .59784 .52897 L .60472 .51451 L F
.59946 .52896 m .60472 .51451 L p .59784 .52897 L F P
0 g
s
.811 .709 .753 r
.60021 .50821 m .61119 .50586 L .60222 .51092 L F
.59804 .50532 m .61382 .5053 L p .60021 .50821 L F P
0 g
s
0 0 .485 r
.53258 .41697 m .59552 .4982 L p .60374 .51295 L F P
0 g
s
0 0 .485 r
.60374 .51295 m .60429 .51394 L .5828 .48487 L F
.60374 .51295 m .5828 .48487 L .53258 .41697 L F
.81 .709 .753 r
.58183 .50382 m .59674 .50381 L p .60016 .5084 L F P
0 g
s
.534 .001 0 r
.58744 .51095 m .57979 .50944 L .60091 .50941 L p F P
0 g
s
.811 .709 .753 r
.58744 .51095 m .58948 .50532 L .59804 .50532 L p F P
0 g
s
.811 .709 .753 r
.58744 .51095 m .59804 .50532 L .60021 .50821 L F
.66 .539 .706 r
.60002 .5348 m .59951 .5362 L .59761 .53582 L p F P
0 g
s
.811 .709 .753 r
.60002 .5348 m .59951 .5362 L .59709 .53622 L p F P
0 g
s
.811 .709 .753 r
.59754 .53496 m .60002 .5348 L .59709 .53622 L F
.66 .539 .706 r
.59798 .52815 m .5948 .54251 L .60354 .51284 L F
.811 .709 .753 r
.59759 .53482 m .60002 .5348 L p .59754 .53496 L F P
0 g
s
.66 .539 .706 r
.5948 .54251 m .59067 .56116 L .59794 .53386 L F
.5948 .54251 m .59794 .53386 L .60354 .51284 L F
.60146 .51014 m .58242 .5625 L p .60185 .51065 L F P
0 g
s
.811 .709 .753 r
.57373 .53458 m .59569 .53444 L p .59523 .5357 L F P
0 g
s
.542 .014 0 r
.57514 .53636 m .57322 .53598 L .59518 .53584 L p F P
0 g
s
.811 .709 .753 r
.57322 .53598 m .57373 .53458 L p .59523 .5357 L F P
0 g
s
.811 .709 .753 r
.59518 .53584 m .57322 .53598 L p .59523 .5357 L F P
0 g
s
.66 .539 .706 r
.59798 .52815 m .58629 .56028 L .59067 .56116 L F
.811 .709 .753 r
.57514 .53636 m .57564 .53496 L .59759 .53482 L p F P
0 g
s
.811 .709 .753 r
.57514 .53636 m .59759 .53482 L .59754 .53496 L F
.542 .014 0 r
.59709 .53622 m .57514 .53636 L p .59537 .53588 L F P
0 g
s
.542 .014 0 r
.59537 .53588 m .57514 .53636 L .59518 .53584 L F
.811 .709 .753 r
.59709 .53622 m .57514 .53636 L p .59754 .53496 L F P
0 g
s
.66 .539 .706 r
.60493 .51464 m .59067 .56116 L .60702 .51734 L F
.60354 .51284 m .59794 .53386 L .60493 .51464 L F
.59794 .53386 m .59067 .56116 L .60493 .51464 L F
.60185 .51065 m .59798 .52815 L .60354 .51284 L F
.541 .013 0 r
.57373 .53458 m .5974 .53478 L .58028 .53492 L F
.57373 .53458 m .58028 .53492 L .57564 .53496 L F
.59759 .53482 m .57564 .53496 L p .5974 .53478 L F P
0 g
s
.66 .539 .706 r
.60185 .51065 m .59447 .5342 L .59798 .52815 L F
.59447 .5342 m .59474 .53426 L .59798 .52815 L F
.541 .013 0 r
.57373 .53458 m .59569 .53444 L p .5974 .53478 L F P
0 g
s
.66 .539 .706 r
.60185 .51065 m .59313 .53393 L .59447 .5342 L F
.58347 .55972 m .58242 .5625 L .59067 .56116 L F
.549 .026 0 r
.56909 .56148 m .56145 .55995 L p .59029 .56108 L F P
0 g
s
.66 .539 .706 r
.59004 .56403 m .59105 .56124 L p .59067 .56116 L F P
0 g
s
.549 .026 0 r
.59105 .56124 m .56909 .56148 L p .59029 .56108 L F P
0 g
s
.534 .001 0 r
.60222 .51092 m .58744 .51095 L p .60115 .50968 L F P
0 g
s
.534 .001 0 r
.60115 .50968 m .58744 .51095 L .60091 .50941 L F
.811 .709 .753 r
.60222 .51092 m .58744 .51095 L p .60021 .50821 L F P
0 g
s
.811 .709 .753 r
.61382 .5053 m .61179 .5109 L .60936 .5109 L p F P
0 g
s
.811 .709 .753 r
.61119 .50586 m .61382 .5053 L .60936 .5109 L F
0 0 .485 r
.59552 .4982 m .61855 .53268 L .60346 .51245 L F
.811 .709 .753 r
.6067 .52489 m .60805 .51873 L .59817 .54168 L F
.60702 .51734 m .59817 .54168 L p .60805 .51873 L F P
0 g
s
.811 .709 .753 r
.59817 .54168 m .59004 .56403 L p .60011 .54166 L F P
0 g
s
.549 .026 0 r
.56145 .55995 m .58344 .55971 L p .59029 .56108 L F P
0 g
s
.66 .539 .706 r
.59105 .56124 m .60702 .51734 L p .59067 .56116 L F P
0 g
s
.811 .709 .753 r
.60011 .54166 m .59004 .56403 L .59653 .55283 L F
.60057 .54172 m .59653 .55283 L .60281 .54201 L F
.60011 .54166 m .59653 .55283 L .60057 .54172 L F
.543 .016 0 r
.60441 .54242 m .60059 .54166 L p .6014 .54165 L F P
0 g
s
.66 .539 .706 r
.60466 .53048 m .60848 .53123 L p .60365 .53327 L F P
0 g
s
.811 .709 .753 r
.60127 .5398 m .60011 .54166 L .60059 .54166 L F
.60127 .5398 m .60059 .54166 L .60302 .54164 L F
.54 .011 0 r
.60709 .53047 m .61134 .53044 L .60952 .53095 L F
.6087 .52891 m .61543 .52888 L .61574 .52923 L F
.66 .539 .706 r
.60848 .53123 m .60441 .54242 L .60059 .54166 L p F P
0 g
s
.66 .539 .706 r
.60331 .53421 m .60848 .53123 L .60059 .54166 L F
.811 .709 .753 r
.59004 .56403 m .59247 .564 L p .59653 .55283 L F P
0 g
s
.811 .709 .753 r
.59247 .564 m .59489 .56397 L p .59653 .55283 L F P
0 g
s
.543 .016 0 r
.62401 .54031 m .60441 .54242 L .62301 .53915 L F
.811 .71 .753 r
.60441 .54242 m .62271 .53826 L .62445 .54058 L F
.62271 .53826 m .65477 .53097 L .62445 .54058 L F
0 0 .485 r
.63339 .55258 m .63409 .55338 L p .63102 .5494 L F P
0 g
s
0 0 .485 r
.63367 .55269 m .62852 .54604 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.59552 .4982 m .62852 .54604 L .61855 .53268 L F
.543 .016 0 r
.62463 .54103 m .62569 .54226 L .60441 .54242 L F
.811 .71 .753 r
.62569 .54226 m .60441 .54242 L p .62477 .54102 L F P
0 g
s
.811 .71 .753 r
.60441 .54242 m .62445 .54058 L .62477 .54102 L F
.54 .011 0 r
.61743 .53118 m .60848 .53123 L p .61574 .52923 L F P
0 g
s
.665 .453 .587 r
.6479 .54209 m .65337 .53855 L .64838 .54219 L F
.65115 .53921 m .65337 .53855 L p .6479 .54209 L F P
0 g
s
.686 .51 .643 r
.66967 .53366 m .65115 .53921 L p .65371 .53633 L F P
0 g
s
.665 .453 .587 r
.65337 .53855 m .66967 .53366 L p .65665 .53888 L F P
0 g
s
.665 .453 .587 r
.65337 .53855 m .65665 .53888 L .64838 .54219 L F
.66967 .53366 m .67272 .53749 L p .66247 .53947 L F P
0 g
s
.665 .453 .587 r
.64838 .54219 m .65665 .53888 L .66247 .53947 L F
.65665 .53888 m .66967 .53366 L .66247 .53947 L F
.67272 .53749 m .65344 .54327 L p .64838 .54219 L F P
0 g
s
.686 .51 .643 r
.66587 .52882 m .66967 .53366 L p .65371 .53633 L F P
0 g
s
.686 .51 .643 r
.65589 .53388 m .66587 .52882 L .65371 .53633 L F
.54 .011 0 r
.64134 .52833 m .65477 .53097 L p .63907 .52801 L F P
0 g
s
.708 .582 .711 r
.63453 .52738 m .63953 .52664 L .63718 .52775 L F
.532 0 0 r
.58948 .50532 m .58183 .50382 L p .59737 .50454 L F P
0 g
s
.532 0 0 r
.59804 .50532 m .58948 .50532 L p .59737 .50454 L F P
0 g
s
.532 0 0 r
.58183 .50382 m .59674 .50381 L p .59737 .50454 L F P
0 g
s
0 0 .485 r
.59503 .50185 m .59178 .49761 L .59529 .50215 L F
.689 .519 .652 r
.57708 .47543 m .53428 .48826 L p .51326 .44846 L F P
0 g
s
.689 .519 .652 r
.422 .27568 m .54804 .43804 L p .51326 .44846 L F P
0 g
s
.689 .519 .652 r
.54804 .43804 m .57708 .47543 L p .51326 .44846 L F P
0 g
s
0 0 .485 r
.422 .27568 m .41448 .26518 L p .43305 .28918 L F P
0 g
s
0 0 .485 r
.57708 .47543 m .43978 .29859 L p .43305 .28918 L F P
0 g
s
0 0 .485 r
.43978 .29859 m .422 .27568 L p .43305 .28918 L F P
0 g
s
0 0 .485 r
.41766 .26898 m .4304 .28549 L .41448 .26518 L F
.4304 .28549 m .57708 .47543 L .43305 .28918 L F
.4304 .28549 m .43305 .28918 L .41448 .26518 L F
.68 .821 .38 r
.55356 .24845 m .55702 .23223 L p .55912 .22825 L F P
0 g
s
.68 .821 .38 r
.56905 .20945 m .56765 .21297 L .55912 .22825 L F
.56765 .21297 m .55356 .24845 L .55912 .22825 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55567 .2325 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47413 .24734 L F P
0 g
s
0 0 .485 r
.41448 .26518 m .41154 .26106 L p .41766 .26898 L F P
0 g
s
0 0 .485 r
.49619 .36946 m .57708 .47543 L .41766 .26898 L F
.41876 .2703 m .41766 .26898 L .41154 .26106 L F
.49619 .36946 m .41766 .26898 L .41876 .2703 L F
0 .411 .788 r
.47827 .24885 m .47954 .26349 L p .47413 .24734 L F P
0 g
s
.522 .159 .293 r
.5099 .24767 m .55709 .23188 L .53674 .24075 L F
.50028 .24803 m .55709 .23188 L .5099 .24767 L F
.183 .707 .866 r
.47954 .26349 m .47827 .24885 L p .49208 .24833 L F P
0 g
s
.183 .707 .866 r
.52172 .24724 m .51949 .24809 L .49208 .24833 L F
.51949 .24809 m .47954 .26349 L .49208 .24833 L F
.68 .821 .38 r
.5703 .20708 m .56621 .22413 L p .56905 .20945 L F P
0 g
s
.679 .49 .623 r
.46429 .24242 m .57818 .22139 L .49006 .24835 L F
.46429 .24242 m .49006 .24835 L .47824 .24846 L F
.522 .159 .293 r
.41903 .27063 m .49944 .24806 L .41936 .27103 L F
.49944 .24806 m .55709 .23188 L .50028 .24803 L F
.49944 .24806 m .50028 .24803 L .41936 .27103 L F
.697 .543 .675 r
.422 .27568 m .38004 .28825 L .36037 .26269 L p F P
0 g
s
.679 .49 .623 r
.45207 .24868 m .48299 .25051 L .39758 .27665 L F
0 .411 .788 r
.47553 .24728 m .47827 .24885 L .47413 .24734 L F
.47824 .24846 m .47827 .24885 L p .47553 .24728 L F P
0 g
s
0 .411 .788 r
.47553 .24728 m .4745 .24732 L .46823 .24412 L F
.679 .49 .623 r
.46429 .24242 m .47824 .24846 L .45207 .24868 L F
.183 .707 .866 r
.47827 .24885 m .47824 .24846 L p .49208 .24833 L F P
0 g
s
.679 .49 .623 r
.47824 .24846 m .48299 .25051 L .45207 .24868 L F
.522 .159 .293 r
.48627 .25176 m .55912 .22825 L .55709 .23188 L F
.48406 .25095 m .55912 .22825 L .48627 .25176 L F
.41876 .2703 m .55912 .22825 L p .41903 .27063 L F P
0 g
s
.522 .159 .293 r
.41936 .27103 m .5099 .24767 L .42422 .27686 L F
.446 .876 .788 r
.55709 .23188 m .55356 .24845 L p .55567 .2325 L F P
0 g
s
.522 .159 .293 r
.5099 .24767 m .53674 .24075 L .52187 .24723 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55567 .2325 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24723 L p .55567 .2325 L F P
0 g
s
.446 .876 .788 r
.52187 .24723 m .52187 .24718 L p .55567 .2325 L F P
0 g
s
.522 .159 .293 r
.59441 .22587 m .52331 .24718 L p .52187 .24723 L F P
0 g
s
.522 .159 .293 r
.53674 .24075 m .59441 .22587 L .52187 .24723 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.522 .159 .293 r
.52331 .24718 m .42422 .27686 L p .5099 .24767 L F P
0 g
s
.679 .49 .623 r
.57873 .22238 m .39758 .27665 L p .57818 .22139 L F P
0 g
s
.183 .707 .866 r
.52172 .24724 m .49208 .24833 L .47813 .24718 L F
.47824 .24846 m .47813 .24718 L p .49208 .24833 L F P
0 g
s
.679 .49 .623 r
.47824 .24846 m .49006 .24835 L .48299 .25051 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52172 .24724 L F P
0 g
s
.522 .159 .293 r
.41936 .27103 m .50028 .24803 L .5099 .24767 L F
0 0 .485 r
.43956 .29526 m .49619 .36946 L .41876 .2703 L F
.522 .159 .293 r
.39758 .27665 m .41903 .27063 L .41936 .27103 L F
0 0 .485 r
.41154 .26106 m .40687 .25516 L .41347 .26375 L F
.679 .49 .623 r
.39758 .27665 m .38269 .25748 L p .46429 .24242 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24846 L p .47553 .24728 L F P
0 g
s
.522 .159 .293 r
.41903 .27063 m .48406 .25095 L .48627 .25176 L F
.39758 .27665 m .41876 .2703 L p .41903 .27063 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55709 .23188 L p .55567 .2325 L F P
0 g
s
.522 .159 .293 r
.53674 .24075 m .55709 .23188 L .55473 .23611 L F
.58816 .21955 m .59441 .22587 L p .55473 .23611 L F P
0 g
s
.68 .821 .38 r
.55702 .23223 m .55726 .23111 L p .56905 .20945 L F P
0 g
s
.522 .159 .293 r
.55912 .22825 m .58816 .21955 L p .55473 .23611 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55491 .22909 L .55601 .2287 L F
.56755 .2021 m .44598 .23852 L p .56719 .2014 L F P
0 g
s
.707 .577 .707 r
.56719 .2014 m .44598 .23852 L .44589 .23834 L F
.56719 .2014 m .4038 .25115 L .40375 .25108 L F
.679 .49 .623 r
.45452 .23818 m .5703 .20708 L .46429 .24242 L F
.707 .577 .707 r
.4372 .22162 m .51212 .19228 L .52954 .20726 L F
.51212 .19228 m .5489 .17787 L .52954 .20726 L F
.52954 .20726 m .5489 .17787 L .56719 .2014 L F
.4325 .21257 m .5489 .17787 L .4372 .22162 L F
.725 .652 .777 r
.50611 .18663 m .54751 .17721 L .50887 .18896 L F
0 0 .38 r
.42975 .20729 m .4297 .20708 L p .43245 .21248 L F P
0 g
s
.725 .652 .777 r
.50611 .18663 m .50887 .18896 L .42621 .21408 L F
.43143 .20361 m .50611 .18663 L .42621 .21408 L F
.76 .881 .465 r
.44298 .18045 m .44291 .18003 L p .44088 .18467 L F P
0 g
s
.731 .808 .912 r
.50209 .16429 m .44088 .18467 L .4415 .18325 L F
.725 .652 .777 r
.50405 .18489 m .54751 .17721 L .50611 .18663 L F
.50405 .18489 m .50611 .18663 L .43143 .20361 L F
.43465 .19715 m .50405 .18489 L .43143 .20361 L F
.502 .908 .835 r
.44433 .17935 m .44438 .17981 L .44511 .17947 L F
.731 .808 .912 r
.44834 .17742 m .50209 .16429 L .42637 .18798 L F
.725 .652 .777 r
.38929 .20516 m .50792 .16458 L .54751 .17721 L F
.42065 .19073 m .50792 .16458 L p .38929 .20516 L F P
0 g
s
0 0 .38 r
.4414 .23006 m .43245 .21248 L .43856 .22423 L F
.725 .652 .777 r
.43143 .20361 m .38498 .22661 L .38341 .22452 L F
0 0 .485 r
.38503 .22668 m .38155 .22308 L .39886 .24502 L F
.38188 .2225 m .38185 .22254 L .38503 .22668 L F
.38185 .22254 m .38155 .22308 L .38503 .22668 L F
.707 .577 .707 r
.38712 .2294 m .426 .21451 L .42099 .22414 L F
0 0 .485 r
.39729 .24267 m .38503 .22668 L .39886 .24502 L F
.707 .577 .707 r
.36392 .23301 m .38505 .22671 L .38712 .2294 L F
.38505 .22671 m .426 .21451 L .38712 .2294 L F
.725 .652 .777 r
.54852 .1777 m .36392 .23301 L p .54751 .17721 L F P
0 g
s
.707 .577 .707 r
.4325 .21257 m .54852 .1777 L .5489 .17787 L F
.38505 .22671 m .43246 .2125 L .4325 .21257 L F
.43246 .2125 m .54852 .1777 L .4325 .21257 L F
.38503 .22668 m .54852 .1777 L p .38505 .22671 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4414 .23006 L .43856 .22423 L F
.44172 .23031 m .43856 .22423 L .42923 .20511 L F
.707 .577 .707 r
.55491 .22909 m .47813 .16304 L .55601 .2287 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.725 .652 .777 r
.50792 .16458 m .52176 .16474 L .54751 .17721 L F
0 .455 .835 r
.52187 .16304 m .52176 .16474 L p .52447 .16606 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55601 .2287 L F P
0 g
s
0 0 .38 r
.4297 .20708 m .42923 .20511 L p .43856 .22423 L F P
0 g
s
.76 .881 .465 r
.43095 .20458 m .44088 .18467 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .43095 .20458 L F P
0 g
s
0 .04 .592 r
.53323 .1461 m .53889 .1553 L p .58898 .21695 L F P
0 g
s
0 .04 .592 r
.53925 .15212 m .53323 .1461 L p .58898 .21695 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5586 .18584 L F P
0 g
s
.707 .577 .707 r
.5489 .17787 m .55683 .18148 L .56719 .2014 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44291 .18003 L p .44433 .17935 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44291 .18003 m .44274 .17911 L p .44088 .18467 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .04 .592 r
.55478 .17121 m .53925 .15212 L p .58898 .21695 L F P
0 g
s
.678 .488 .622 r
.55478 .17121 m .53925 .15212 L p .38163 .22044 L F P
0 g
s
0 0 .485 r
.38359 .22294 m .38188 .2225 L .38503 .22668 L F
0 0 .38 r
.43245 .21248 m .4297 .20708 L .43856 .22423 L F
.707 .577 .707 r
.38712 .2294 m .4372 .22162 L .40375 .25108 L F
0 0 .38 r
.44172 .23031 m .44181 .23065 L .44156 .23018 L F
.707 .577 .707 r
.4372 .22162 m .44586 .23828 L .40375 .25108 L F
.42099 .22414 m .4325 .21257 L .4372 .22162 L F
.426 .21451 m .4325 .21257 L .42099 .22414 L F
.55478 .17121 m .38331 .22258 L p .40024 .24466 L F P
0 g
s
0 0 .485 r
.38358 .22293 m .38358 .22293 L .38359 .22294 L F
.38358 .22293 m .38188 .2225 L .38359 .22294 L F
.707 .577 .707 r
.36392 .23301 m .38503 .22668 L p .38505 .22671 L F P
0 g
s
.678 .488 .622 r
.38331 .22258 m .55478 .17121 L p .38163 .22044 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56905 .20945 L F P
0 g
s
.679 .49 .623 r
.56108 .22455 m .5703 .20708 L .57818 .22139 L F
.58816 .21955 m .57873 .22238 L p .57818 .22139 L F P
0 g
s
0 .04 .592 r
.57273 .20054 m .58816 .21955 L p .58898 .21695 L F P
0 g
s
0 .04 .592 r
.58816 .21955 m .59441 .22587 L .58898 .21695 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.73 .815 .918 r
.59441 .22587 m .58898 .21695 L p .42354 .2759 L F P
0 g
s
.73 .815 .918 r
.42422 .27686 m .59441 .22587 L p .42354 .2759 L F P
0 g
s
.73 .815 .918 r
.58898 .21695 m .418 .26818 L p .42354 .2759 L F P
0 g
s
.679 .49 .623 r
.40546 .25328 m .4469 .24023 L .44951 .24514 L F
.40422 .25169 m .4469 .24023 L .40546 .25328 L F
.707 .577 .707 r
.44598 .23852 m .4038 .25115 L p .44589 .23834 L F P
0 g
s
.679 .49 .623 r
.45148 .23687 m .45212 .23715 L .40422 .25169 L F
.40422 .25169 m .45212 .23715 L .45452 .23818 L F
.4469 .24023 m .45452 .23818 L .44951 .24514 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47553 .24728 L F P
0 g
s
0 .411 .788 r
.47553 .24728 m .46823 .24412 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46823 .24412 L F P
0 g
s
0 .411 .788 r
.45148 .23687 m .44317 .2331 L .46823 .24412 L F
.707 .577 .707 r
.44317 .2331 m .45109 .23669 L .44586 .23828 L F
0 .04 .592 r
.58898 .21695 m .57382 .19605 L .55478 .17121 L p F P
0 g
s
.725 .653 .778 r
.57382 .19605 m .40236 .24742 L p .41627 .26588 L F P
0 g
s
0 0 .485 r
.41154 .26106 m .39371 .23614 L p .42529 .27785 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57382 .19605 m .55478 .17121 L p .40024 .24466 L F P
0 g
s
.707 .577 .707 r
.40236 .24742 m .57382 .19605 L p .40024 .24466 L F P
0 g
s
0 0 .485 r
.39371 .23614 m .39091 .23223 L p .40236 .24742 L F P
0 g
s
0 0 .485 r
.40236 .24742 m .42529 .27785 L .39371 .23614 L F
.709 .584 .713 r
.40226 .25013 m .36037 .26269 L .33964 .23564 L p F P
0 g
s
.707 .577 .707 r
.38269 .25748 m .36392 .23301 L p .38712 .2294 L F P
0 g
s
0 0 .485 r
.38279 .22088 m .39798 .2437 L .41154 .26106 L F
.707 .577 .707 r
.38712 .2294 m .40375 .25108 L .38269 .25748 L F
.38092 .25384 m .40236 .24742 L p .40024 .24466 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5703 .20708 L p .56905 .20945 L F P
0 g
s
.725 .653 .778 r
.58898 .21695 m .57382 .19605 L p .41627 .26588 L F P
0 g
s
0 0 .485 r
.42529 .27785 m .41876 .2703 L .41154 .26106 L F
.725 .653 .778 r
.39663 .27458 m .418 .26818 L p .41627 .26588 L F P
0 g
s
.725 .653 .778 r
.418 .26818 m .58898 .21695 L p .41627 .26588 L F P
0 g
s
0 0 .485 r
.43956 .29526 m .42763 .28095 L .42529 .27785 L F
.42763 .28095 m .41876 .2703 L .42529 .27785 L F
.38279 .22088 m .43956 .29526 L .42529 .27785 L F
.39091 .23223 m .38279 .22088 L p .42529 .27785 L F P
0 g
s
.679 .49 .623 r
.38269 .25748 m .40422 .25169 L .40546 .25328 L F
.707 .577 .707 r
.4038 .25115 m .38269 .25748 L p .40375 .25108 L F P
0 g
s
.679 .49 .623 r
.38269 .25748 m .4038 .25115 L p .40422 .25169 L F P
0 g
s
.725 .653 .778 r
.38092 .25384 m .39663 .27458 L p .41627 .26588 L F P
0 g
s
.725 .653 .778 r
.40236 .24742 m .38092 .25384 L p .41627 .26588 L F P
0 g
s
.725 .652 .777 r
.38341 .22452 m .38498 .22661 L .36392 .23301 L F
.36443 .23234 m .36469 .23267 L .36392 .23301 L F
.37697 .21599 m .36469 .23267 L .36443 .23234 L F
.37697 .21599 m .38341 .22452 L .36469 .23267 L F
.707 .577 .707 r
.36188 .229 m .38092 .25384 L p .40024 .24466 L F P
0 g
s
0 0 .485 r
.38245 .22148 m .38188 .2225 L .38358 .22293 L F
.38279 .22088 m .38503 .22668 L .39729 .24267 L F
.707 .577 .707 r
.38331 .22258 m .36188 .229 L p .40024 .24466 L F P
0 g
s
.678 .488 .622 r
.36188 .229 m .38331 .22258 L p .38163 .22044 L F P
0 g
s
0 0 .485 r
.38279 .22088 m .38245 .22148 L .38358 .22293 L F
.689 .519 .652 r
.53428 .48826 m .38004 .28825 L .422 .27568 L p F P
0 g
s
.522 .159 .293 r
.42422 .27686 m .40295 .28324 L p .41936 .27103 L F P
0 g
s
.73 .815 .918 r
.40295 .28324 m .42422 .27686 L p .42354 .2759 L F P
0 g
s
.522 .159 .293 r
.40295 .28324 m .39758 .27665 L p .41936 .27103 L F P
0 g
s
.73 .815 .918 r
.39663 .27458 m .40295 .28324 L p .42354 .2759 L F P
0 g
s
.73 .815 .918 r
.418 .26818 m .39663 .27458 L p .42354 .2759 L F P
0 g
s
.678 .488 .622 r
.3469 .20974 m .36188 .229 L p .38163 .22044 L F P
0 g
s
.678 .488 .622 r
.53925 .15212 m .36828 .20334 L p .38163 .22044 L F P
0 g
s
.509 .137 .27 r
.53323 .1461 m .36304 .19709 L p .36769 .20264 L F P
0 g
s
0 0 .485 r
.37586 .21304 m .36602 .20064 L .36864 .20489 L F
.36602 .20064 m .36155 .19501 L .36304 .19709 L F
.36602 .20064 m .36304 .19709 L .36864 .20489 L F
.509 .137 .27 r
.53925 .15212 m .53323 .1461 L p .36769 .20264 L F P
0 g
s
.509 .137 .27 r
.36828 .20334 m .53925 .15212 L p .36769 .20264 L F P
0 g
s
0 0 .485 r
.3661 .20055 m .36155 .19501 L .37586 .21304 L F
.509 .137 .27 r
.3469 .20974 m .36828 .20334 L p .36769 .20264 L F P
0 g
s
0 0 .485 r
.38279 .22088 m .37392 .21008 L .37586 .21304 L F
.37392 .21008 m .3661 .20055 L .36828 .20334 L F
.37392 .21008 m .36828 .20334 L .37586 .21304 L F
.678 .488 .622 r
.36828 .20334 m .3469 .20974 L p .38163 .22044 L F P
0 g
s
0 0 .485 r
.38279 .22088 m .37586 .21304 L .38245 .22148 L F
.509 .137 .27 r
.34177 .20346 m .3469 .20974 L p .36769 .20264 L F P
0 g
s
.728 .669 .792 r
.30426 .18919 m .3464 .17656 L .36219 .19759 L p F P
0 g
s
.731 .808 .912 r
.34177 .20346 m .36304 .19709 L p .36376 .19809 L F P
0 g
s
.509 .137 .27 r
.36304 .19709 m .34177 .20346 L p .36769 .20264 L F P
0 g
s
0 0 .485 r
.35685 .18846 m .33549 .16097 L .34599 .1749 L F
.38279 .22088 m .35333 .18356 L .35685 .18846 L F
.35333 .18356 m .33549 .16097 L .35685 .18846 L F
.33549 .16097 m .33239 .15705 L .34599 .1749 L F
.38279 .22088 m .34599 .1749 L .35672 .18912 L F
.34599 .1749 m .33604 .16247 L .35672 .18912 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.59257 .53002 L
s
.37765 .51136 m
.39878 .51329 L
s
.35734 .50943 m
.37765 .51136 L
s
.63505 .56272 m
.639 .55191 L
s
0 0 .514 r
.66164 .52336 m .66587 .52882 L p .64741 .50444 L F P
0 g
s
0 0 .514 r
.65734 .51774 m .66164 .52336 L p .64741 .50444 L F P
0 g
s
0 0 .514 r
.65332 .51243 m .65734 .51774 L p .64741 .50444 L F P
0 g
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .514 r
.66587 .52882 m .66967 .53366 L p .64741 .50444 L F P
0 g
s
0 0 .514 r
.64741 .50444 m .64992 .50787 L .65332 .51243 L p F P
0 g
s
0 0 .514 r
.66967 .53366 m .67272 .53749 L p .64741 .50444 L F P
0 g
s
.6528 .53582 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
0 0 .514 r
.67272 .53749 m .67478 .53998 L p .64741 .50444 L F P
0 g
s
.65275 .53652 m
.66792 .53952 L
s
0 0 .514 r
.67565 .54092 m .67528 .54023 L .64741 .50444 L p F P
0 g
s
0 0 .514 r
.67478 .53998 m .67565 .54092 L p .64741 .50444 L F P
0 g
s
0 0 .514 r
.64741 .50444 m .57552 .4041 L .63875 .48524 L p F P
0 g
s
0 0 .514 r
.67528 .54023 m .64741 .50444 L p .63875 .48524 L F P
0 g
s
.66203 .53677 m
.67324 .53801 L
s
.67385 .53808 m
.68031 .53879 L
s
.399 0 .086 r
.63409 .55338 m .67565 .54092 L .67478 .53998 L p F P
0 g
s
.67541 .541 m
.68318 .54253 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.59 .922 .967 r
.63409 .55338 m .67565 .54092 L .67528 .54023 L p F P
0 g
s
.59 .922 .967 r
.63367 .55269 m .67528 .54023 L .67565 .54092 L p F P
0 g
s
.59 .922 .967 r
.67565 .54092 m .63409 .55338 L .63367 .55269 L p F P
0 g
s
.59 .922 .967 r
.67528 .54023 m .63367 .55269 L .63409 .55338 L p F P
0 g
s
.715 .858 .95 r
.63367 .55269 m .59552 .4982 L .63875 .48524 L p F P
0 g
s
.715 .858 .95 r
.63875 .48524 m .67528 .54023 L .63367 .55269 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.81 .709 .753 r
.58384 .56527 m .55942 .56555 L .56145 .55995 L p F P
0 g
s
.551 .028 0 r
.56705 .56708 m .55942 .56555 L .58384 .56527 L p F P
0 g
s
.551 .028 0 r
.58384 .56527 m .59145 .56679 L .56705 .56708 L p F P
0 g
s
.57852 .59112 m
.58735 .56684 L
s
.58764 .56603 m
.58848 .56372 L
s
.811 .709 .753 r
.59348 .56121 m .59145 .56679 L .56705 .56708 L p F P
0 g
s
.811 .709 .753 r
.56705 .56708 m .56909 .56148 L .59348 .56121 L p F P
0 g
s
.59247 .564 m
.62682 .57088 L
s
.60644 .53683 m
.62481 .54046 L
s
.60263 .53607 m
.60644 .53683 L
s
.63378 .54224 m
.63703 .54289 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .456 r
.36037 .26269 m .38004 .28825 L p .33957 .23382 L F P
0 g
s
0 0 .456 r
.33964 .23564 m .36037 .26269 L p .33957 .23382 L F P
0 g
s
.66 .539 .706 r
.56909 .56148 m .56705 .56708 L .55942 .56555 L p F P
0 g
s
.66 .539 .706 r
.55942 .56555 m .56145 .55995 L .56909 .56148 L p F P
0 g
s
0 0 .456 r
.32019 .21017 m .33964 .23564 L p .33957 .23382 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.66 .539 .706 r
.57564 .53496 m .57514 .53636 L .57322 .53598 L p F P
0 g
s
.66 .539 .706 r
.57322 .53598 m .57373 .53458 L .57564 .53496 L p F P
0 g
s
.57534 .53566 m
.58303 .53722 L
s
.57347 .53528 m
.57534 .53566 L
s
.57316 .53522 m
.57347 .53528 L
s
0 0 .456 r
.53428 .48826 m .38004 .28825 L .33957 .23382 L p F P
0 g
s
.66 .539 .706 r
.58948 .50532 m .58744 .51095 L .57979 .50944 L p F P
0 g
s
.66 .539 .706 r
.57979 .50944 m .58183 .50382 L .58948 .50532 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.728 .669 .792 r
.3464 .17656 m .30426 .18919 L .32019 .21017 L p F P
0 g
s
0 0 .456 r
.30426 .18919 m .32019 .21017 L p .33957 .23382 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60556 .54241 m
.60894 .54326 L
s
.60099 .54124 m
.60556 .54241 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.736 .745 .859 r
.3464 .17656 m .30426 .18919 L .2937 .17516 L p F P
0 g
s
.736 .745 .859 r
.2937 .17516 m .33604 .16247 L .3464 .17656 L p F P
0 g
s
.736 .745 .859 r
.30426 .18919 m .3464 .17656 L .33604 .16247 L p F P
0 g
s
.736 .745 .859 r
.33604 .16247 m .2937 .17516 L .30426 .18919 L p F P
0 g
s
0 0 .456 r
.2937 .17516 m .30426 .18919 L p .33957 .23382 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .471 r
.38269 .25748 m .39758 .27665 L p .39663 .27458 L F P
0 g
s
0 0 .471 r
.36392 .23301 m .38269 .25748 L p .39663 .27458 L F P
0 g
s
0 0 .471 r
.34831 .2124 m .36392 .23301 L p .39663 .27458 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.63556 .55307 L
s
.63556 .55307 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.678 .9 .975 r
.33604 .16247 m .2937 .17516 L .28982 .1698 L p F P
0 g
s
.678 .9 .975 r
.2937 .17516 m .33604 .16247 L .33239 .15705 L p F P
0 g
s
.678 .9 .975 r
.33239 .15705 m .28982 .1698 L .2937 .17516 L p F P
0 g
s
0 0 .456 r
.28982 .1698 m .2937 .17516 L p .33957 .23382 L F P
0 g
s
.678 .9 .975 r
.28982 .1698 m .33239 .15705 L .33604 .16247 L p F P
0 g
s
0 0 .471 r
.39758 .27665 m .40295 .28324 L .39663 .27458 L p F P
0 g
s
0 0 .471 r
.34177 .20346 m .34831 .2124 L p .39663 .27458 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65545 .51027 L
s
.65545 .51027 m
.65726 .50882 L
s
.65726 .50882 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.623 .53612 L
s
.623 .53612 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .471 r
.3469 .20974 m .34177 .20346 L p .39663 .27458 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64031 .41459 L
s
.64031 .41459 m
.64107 .41351 L
s
0 0 .456 r
.29318 .17389 m .28982 .1698 L p .33957 .23382 L F P
0 g
s
0 0 .485 r
.33598 .16107 m .33239 .15705 L p .38279 .22088 L F P
0 g
s
.349 0 .01 r
.33239 .15705 m .28982 .1698 L .29318 .17389 L p F P
0 g
s
.349 0 .01 r
.29318 .17389 m .33598 .16107 L .33239 .15705 L p F P
0 g
s
.349 0 .01 r
.28982 .1698 m .33239 .15705 L .33598 .16107 L p F P
0 g
s
.349 0 .01 r
.33598 .16107 m .29318 .17389 L .28982 .1698 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .471 r
.36188 .229 m .3469 .20974 L p .39663 .27458 L F P
0 g
s
0 0 .471 r
.39663 .27458 m .38092 .25384 L .36188 .229 L p F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .456 r
.52413 .47408 m .51443 .46144 L .53428 .48826 L p F P
0 g
s
0 0 .456 r
.53344 .48626 m .52413 .47408 L p .53428 .48826 L F P
0 g
s
.681 .496 .63 r
.58505 .48566 m .5422 .4985 L .53428 .48826 L p F P
0 g
s
.681 .496 .63 r
.53428 .48826 m .57708 .47543 L .58505 .48566 L p F P
0 g
s
.681 .496 .63 r
.57708 .47543 m .53428 .48826 L .5422 .4985 L p F P
0 g
s
0 0 .456 r
.5416 .49698 m .53344 .48626 L p .53428 .48826 L F P
0 g
s
.681 .496 .63 r
.5422 .4985 m .58505 .48566 L .57708 .47543 L p F P
0 g
s
.656 .43 .565 r
.5422 .4985 m .58505 .48566 L .59127 .49352 L p F P
0 g
s
.656 .43 .565 r
.58505 .48566 m .5422 .4985 L .54833 .50638 L p F P
0 g
s
.656 .43 .565 r
.59127 .49352 m .54833 .50638 L .5422 .4985 L p F P
0 g
s
0 0 .456 r
.54796 .50537 m .5416 .49698 L p .53428 .48826 L F P
0 g
s
.656 .43 .565 r
.54833 .50638 m .59127 .49352 L .58505 .48566 L p F P
0 g
s
.593 .292 .428 r
.59522 .4984 m .55219 .51129 L .54833 .50638 L p F P
0 g
s
.593 .292 .428 r
.54833 .50638 m .59127 .49352 L .59522 .4984 L p F P
0 g
s
.593 .292 .428 r
.59127 .49352 m .54833 .50638 L .55219 .51129 L p F P
0 g
s
0 0 .456 r
.55202 .51079 m .54796 .50537 L p .53428 .48826 L F P
0 g
s
.593 .292 .428 r
.55219 .51129 m .59522 .4984 L .59127 .49352 L p F P
0 g
s
.274 0 0 r
.5966 .49988 m .55346 .51281 L .55219 .51129 L p F P
0 g
s
.274 0 0 r
.55219 .51129 m .59522 .4984 L .5966 .49988 L p F P
0 g
s
.274 0 0 r
.59522 .4984 m .55219 .51129 L .55346 .51281 L p F P
0 g
s
0 0 .456 r
.55346 .51281 m .55202 .51079 L p .53428 .48826 L F P
0 g
s
0 0 .456 r
.55219 .51129 m .55346 .51281 L p .53428 .48826 L F P
0 g
s
0 0 .456 r
.54833 .50638 m .55219 .51129 L p .53428 .48826 L F P
0 g
s
0 0 .456 r
.53428 .48826 m .5422 .4985 L .54833 .50638 L p F P
0 g
s
0 0 .456 r
.51443 .46144 m .53428 .48826 L p .33957 .23382 L F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
0 0 .514 r
.5719 .39883 m .57552 .4041 L p .63875 .48524 L F P
0 g
s
0 0 .514 r
.57206 .39847 m .5719 .39883 L p .63875 .48524 L F P
0 g
s
0 0 .514 r
.57602 .40309 m .57206 .39847 L p .63875 .48524 L F P
0 g
s
0 0 .514 r
.58336 .41222 m .57602 .40309 L p .63875 .48524 L F P
0 g
s
0 0 .514 r
.59327 .42482 m .58336 .41222 L p .63875 .48524 L F P
0 g
s
.699 .55 .682 r
.59327 .42482 m .54979 .43785 L .55973 .45074 L p F P
0 g
s
.699 .55 .682 r
.55973 .45074 m .56109 .4525 L p .56496 .44917 L F P
0 g
s
.699 .55 .682 r
.56496 .44917 m .59327 .42482 L .55973 .45074 L F
.73 .815 .918 r
.57552 .4041 m .53258 .41697 L .52883 .41173 L p F P
0 g
s
.73 .815 .918 r
.52883 .41173 m .5719 .39883 L .57552 .4041 L p F P
0 g
s
.73 .815 .918 r
.53258 .41697 m .57552 .4041 L .5719 .39883 L p F P
0 g
s
.73 .815 .918 r
.5719 .39883 m .52883 .41173 L .53258 .41697 L p F P
0 g
s
.277 .776 .749 r
.5719 .39883 m .52883 .41173 L .52886 .41141 L p F P
0 g
s
.277 .776 .749 r
.52886 .41141 m .57206 .39847 L .5719 .39883 L p F P
0 g
s
.277 .776 .749 r
.52883 .41173 m .5719 .39883 L .57206 .39847 L p F P
0 g
s
.277 .776 .749 r
.57206 .39847 m .52886 .41141 L .52883 .41173 L p F P
0 g
s
.55 .21 .345 r
.57206 .39847 m .52886 .41141 L .53271 .41607 L p F P
0 g
s
.55 .21 .345 r
.53271 .41607 m .57602 .40309 L .57206 .39847 L p F P
0 g
s
.55 .21 .345 r
.52886 .41141 m .57206 .39847 L .57602 .40309 L p F P
0 g
s
.55 .21 .345 r
.57602 .40309 m .53271 .41607 L .52886 .41141 L p F P
0 g
s
.652 .421 .557 r
.57602 .40309 m .53271 .41607 L .53995 .42522 L p F P
0 g
s
.652 .421 .557 r
.53995 .42522 m .58336 .41222 L .57602 .40309 L p F P
0 g
s
.652 .421 .557 r
.53271 .41607 m .57602 .40309 L .58336 .41222 L p F P
0 g
s
.652 .421 .557 r
.58336 .41222 m .53995 .42522 L .53271 .41607 L p F P
0 g
s
.683 .502 .635 r
.58336 .41222 m .53995 .42522 L .54979 .43785 L p F P
0 g
s
.683 .502 .635 r
.54979 .43785 m .59327 .42482 L .58336 .41222 L p F P
0 g
s
.683 .502 .635 r
.53995 .42522 m .58336 .41222 L .59327 .42482 L p F P
0 g
s
.683 .502 .635 r
.59327 .42482 m .54979 .43785 L .53995 .42522 L p F P
0 g
s
0 0 .514 r
.6046 .43946 m .59327 .42482 L p .63875 .48524 L F P
0 g
s
.699 .55 .682 r
.54979 .43785 m .59327 .42482 L .6046 .43946 L p F P
0 g
s
.699 .55 .682 r
.6046 .43946 m .56109 .4525 L .55973 .45074 L p F P
0 g
s
.699 .55 .682 r
.55973 .45074 m .54979 .43785 L p .598 .43927 L F P
0 g
s
.699 .55 .682 r
.6046 .43946 m .55973 .45074 L .598 .43927 L F
0 0 .485 r
.56702 .46123 m .57708 .47543 L p .56639 .46142 L F P
0 g
s
0 0 .485 r
.38279 .22088 m .56702 .46123 L .56639 .46142 L F
.55794 .4484 m .56702 .46123 L p .38279 .22088 L F P
0 g
s
0 0 .514 r
.61605 .45446 m .6046 .43946 L p .63875 .48524 L F P
0 g
s
.711 .59 .719 r
.57047 .46476 m .5636 .45578 L p .60382 .45477 L F P
0 g
s
0 0 .485 r
.56764 .46105 m .55794 .4484 L p .56702 .46123 L F P
0 g
s
0 0 .485 r
.52883 .41173 m .53258 .41697 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.52886 .41141 m .52883 .41173 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.53271 .41607 m .52886 .41141 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.53995 .42522 m .53271 .41607 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.54979 .43785 m .53995 .42522 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.56109 .4525 m .54979 .43785 L p .59552 .4982 L F P
0 g
s
0 0 .485 r
.57255 .46749 m .56109 .4525 L p .59552 .4982 L F P
0 g
s
.707 .577 .706 r
.51443 .46144 m .55794 .4484 L .5636 .45578 L p F P
0 g
s
.711 .59 .719 r
.5636 .45578 m .57047 .46476 L p .59546 .44624 L F P
0 g
s
.707 .577 .706 r
.5636 .45578 m .56764 .46105 L p .54548 .46121 L F P
0 g
s
.707 .577 .706 r
.54548 .46121 m .51443 .46144 L .5636 .45578 L F
.711 .59 .719 r
.6046 .43946 m .56109 .4525 L .5636 .45578 L p F P
0 g
s
.711 .59 .719 r
.59546 .44624 m .6046 .43946 L .5636 .45578 L F
.57047 .46476 m .57255 .46749 L p .57839 .46238 L F P
0 g
s
.711 .59 .719 r
.57839 .46238 m .6046 .43946 L .57047 .46476 L F
0 0 .485 r
.56764 .46105 m .56706 .46129 L .57708 .47543 L p F P
0 g
s
.721 .631 .757 r
.61605 .45446 m .57255 .46749 L .57432 .46982 L p F P
0 g
s
.721 .631 .757 r
.57432 .46982 m .58055 .47804 L p .61036 .45902 L F P
0 g
s
0 0 .514 r
.62629 .46807 m .61605 .45446 L p .63875 .48524 L F P
0 g
s
.721 .631 .757 r
.62629 .46807 m .58285 .48108 L .58055 .47804 L p F P
0 g
s
.721 .631 .757 r
.58055 .47804 m .57432 .46982 L p .61425 .46794 L F P
0 g
s
0 0 .485 r
.57692 .47323 m .56764 .46105 L p .57585 .47355 L F P
0 g
s
0 0 .485 r
.58285 .48108 m .57255 .46749 L p .59552 .4982 L F P
0 g
s
.716 .609 .737 r
.52413 .47408 m .56764 .46105 L .57432 .46982 L p F P
0 g
s
.716 .609 .737 r
.57432 .46982 m .57692 .47323 L p .56214 .47347 L F P
0 g
s
.716 .609 .737 r
.56214 .47347 m .52413 .47408 L .57432 .46982 L F
.721 .631 .757 r
.57432 .46982 m .57255 .46749 L p .58177 .46759 L F P
0 g
s
.721 .631 .757 r
.61425 .46794 m .57432 .46982 L .58177 .46759 L F
.62629 .46807 m .58055 .47804 L .61425 .46794 L F
.73 .685 .806 r
.62629 .46807 m .58285 .48108 L .58371 .48223 L p F P
0 g
s
.73 .685 .806 r
.58371 .48223 m .58932 .48973 L p .62248 .47061 L F P
0 g
s
0 0 .514 r
.63875 .48524 m .63416 .47873 L .62629 .46807 L p F P
0 g
s
.73 .685 .806 r
.63416 .47873 m .59081 .49172 L .58932 .48973 L p F P
0 g
s
0 0 .485 r
.57708 .47543 m .58284 .4823 L .58342 .48225 L F
.58284 .4823 m .5913 .49239 L .58342 .48225 L F
.5913 .49239 m .58502 .48397 L p .58342 .48225 L F P
0 g
s
0 0 .485 r
.57708 .47543 m .58342 .48225 L .57692 .47323 L F
.58342 .48225 m .58502 .48397 L .57692 .47323 L F
.57692 .47323 m .57593 .47368 L p .57708 .47543 L F P
0 g
s
0 0 .485 r
.59526 .49783 m .5913 .49239 L p .57708 .47543 L F P
0 g
s
0 0 .485 r
.5966 .49988 m .59526 .49783 L p .57708 .47543 L F P
0 g
s
0 0 .485 r
.59522 .4984 m .5966 .49988 L p .57708 .47543 L F P
0 g
s
0 0 .485 r
.59127 .49352 m .59522 .4984 L p .57708 .47543 L F P
0 g
s
0 0 .485 r
.57708 .47543 m .58505 .48566 L .59127 .49352 L p F P
0 g
s
0 0 .485 r
.59552 .4982 m .59081 .49172 L .58285 .48108 L p F P
0 g
s
.724 .646 .771 r
.53344 .48626 m .57692 .47323 L .58371 .48223 L p F P
0 g
s
.73 .685 .806 r
.58932 .48973 m .58371 .48223 L p .62457 .47917 L F P
0 g
s
.724 .646 .771 r
.58371 .48223 m .58502 .48397 L p .57665 .48434 L F P
0 g
s
.724 .646 .771 r
.57665 .48434 m .53344 .48626 L .58371 .48223 L F
.73 .685 .806 r
.58371 .48223 m .58285 .48108 L p .58837 .48083 L F P
0 g
s
.73 .685 .806 r
.62457 .47917 m .58371 .48223 L .58837 .48083 L F
.63416 .47873 m .58932 .48973 L .62457 .47917 L F
.735 .777 .887 r
.63416 .47873 m .59081 .49172 L .59098 .49195 L p F P
0 g
s
.735 .777 .887 r
.59098 .49195 m .59534 .49795 L p .63276 .47943 L F P
0 g
s
.735 .777 .887 r
.63875 .48524 m .59552 .4982 L .59534 .49795 L p F P
0 g
s
.732 .696 .816 r
.5416 .49698 m .58502 .48397 L .59098 .49195 L p F P
0 g
s
.732 .696 .816 r
.59098 .49195 m .5913 .49239 L p .58872 .49263 L F P
0 g
s
.732 .696 .816 r
.58872 .49263 m .5416 .49698 L .59098 .49195 L F
.735 .777 .887 r
.59534 .49795 m .59098 .49195 L p .63692 .48549 L F P
0 g
s
.735 .777 .887 r
.59098 .49195 m .59081 .49172 L p .59254 .49148 L F P
0 g
s
.735 .777 .887 r
.63692 .48549 m .59098 .49195 L .59254 .49148 L F
.63875 .48524 m .59534 .49795 L .63692 .48549 L F
.274 0 0 r
.55346 .51281 m .5966 .49988 L .59522 .4984 L p F P
0 g
s
.645 .916 .979 r
.55346 .51281 m .5966 .49988 L .59534 .49795 L p F P
0 g
s
.645 .916 .979 r
.59534 .49795 m .59526 .49783 L p .59294 .49867 L F P
0 g
s
.645 .916 .979 r
.55346 .51281 m .59534 .49795 L .59294 .49867 L F
.59526 .49783 m .55202 .51079 L .5521 .5109 L p F P
0 g
s
.645 .916 .979 r
.5521 .5109 m .55346 .51281 L p .59294 .49867 L F P
0 g
s
.645 .916 .979 r
.59294 .49867 m .59526 .49783 L .5521 .5109 L F
.735 .777 .887 r
.59534 .49795 m .59552 .4982 L p .597 .49745 L F P
0 g
s
.735 .777 .887 r
.597 .49745 m .63276 .47943 L .59534 .49795 L F
.63276 .47943 m .63416 .47873 L .59098 .49195 L F
.732 .696 .816 r
.54796 .50537 m .5913 .49239 L .59098 .49195 L p F P
0 g
s
.732 .696 .816 r
.59098 .49195 m .58932 .48973 L p .55477 .5028 L F P
0 g
s
.732 .696 .816 r
.54796 .50537 m .59098 .49195 L .55477 .5028 L F
.58932 .48973 m .58502 .48397 L p .55966 .49862 L F P
0 g
s
.732 .696 .816 r
.54796 .50537 m .58932 .48973 L .55966 .49862 L F
.58502 .48397 m .5416 .49698 L .54596 .50272 L p F P
0 g
s
.732 .696 .816 r
.54596 .50272 m .54796 .50537 L p .55966 .49862 L F P
0 g
s
.732 .696 .816 r
.55966 .49862 m .58502 .48397 L .54596 .50272 L F
.73 .685 .806 r
.58932 .48973 m .59081 .49172 L p .59744 .4873 L F P
0 g
s
.73 .685 .806 r
.59744 .4873 m .62248 .47061 L .58932 .48973 L F
.62248 .47061 m .62629 .46807 L .58371 .48223 L F
.724 .646 .771 r
.5416 .49698 m .58502 .48397 L .58371 .48223 L p F P
0 g
s
.724 .646 .771 r
.58371 .48223 m .58055 .47804 L p .55304 .49141 L F P
0 g
s
.724 .646 .771 r
.5416 .49698 m .58371 .48223 L .55304 .49141 L F
.58055 .47804 m .57692 .47323 L p .56111 .48386 L F P
0 g
s
.724 .646 .771 r
.5416 .49698 m .58055 .47804 L .56111 .48386 L F
.57692 .47323 m .53344 .48626 L .53709 .49106 L p F P
0 g
s
.724 .646 .771 r
.53709 .49106 m .5416 .49698 L p .56111 .48386 L F P
0 g
s
.724 .646 .771 r
.56111 .48386 m .57692 .47323 L .53709 .49106 L F
.721 .631 .757 r
.58055 .47804 m .58285 .48108 L p .59029 .47512 L F P
0 g
s
.721 .631 .757 r
.59029 .47512 m .61036 .45902 L .58055 .47804 L F
.61036 .45902 m .61605 .45446 L .57432 .46982 L F
.716 .609 .737 r
.53344 .48626 m .57692 .47323 L .57432 .46982 L p F P
0 g
s
.716 .609 .737 r
.57432 .46982 m .57047 .46476 L p .54835 .4776 L F P
0 g
s
.716 .609 .737 r
.53344 .48626 m .57432 .46982 L .54835 .4776 L F
.57047 .46476 m .56764 .46105 L p .55722 .46873 L F P
0 g
s
.716 .609 .737 r
.53344 .48626 m .57047 .46476 L .55722 .46873 L F
.56764 .46105 m .52413 .47408 L .52697 .47779 L p F P
0 g
s
.716 .609 .737 r
.52697 .47779 m .53344 .48626 L p .55722 .46873 L F P
0 g
s
.716 .609 .737 r
.55722 .46873 m .56764 .46105 L .52697 .47779 L F
.711 .59 .719 r
.61605 .45446 m .57255 .46749 L .57047 .46476 L p F P
0 g
s
.711 .59 .719 r
.61605 .45446 m .57047 .46476 L .60382 .45477 L F
.5636 .45578 m .56109 .4525 L p .57313 .45293 L F P
0 g
s
.711 .59 .719 r
.61605 .45446 m .5636 .45578 L .57313 .45293 L F
.707 .577 .706 r
.52413 .47408 m .56764 .46105 L .5636 .45578 L p F P
0 g
s
.707 .577 .706 r
.5636 .45578 m .55973 .45074 L p .54231 .46216 L F P
0 g
s
.707 .577 .706 r
.52413 .47408 m .5636 .45578 L .54231 .46216 L F
.55973 .45074 m .55794 .4484 L p .55171 .45314 L F P
0 g
s
.707 .577 .706 r
.52413 .47408 m .55973 .45074 L .55171 .45314 L F
.55794 .4484 m .51443 .46144 L .51622 .46377 L p F P
0 g
s
.707 .577 .706 r
.51622 .46377 m .52413 .47408 L p .55171 .45314 L F P
0 g
s
.707 .577 .706 r
.55171 .45314 m .55794 .4484 L .51622 .46377 L F
0 0 .456 r
.3035 .18708 m .29318 .17389 L p .33957 .23382 L F P
0 g
s
0 0 .485 r
.3465 .1742 m .33598 .16107 L p .38279 .22088 L F P
0 g
s
.626 .362 .498 r
.33598 .16107 m .29318 .17389 L .3035 .18708 L p F P
0 g
s
.626 .362 .498 r
.3035 .18708 m .3465 .1742 L .33598 .16107 L p F P
0 g
s
.626 .362 .498 r
.29318 .17389 m .33598 .16107 L .3465 .1742 L p F P
0 g
s
.626 .362 .498 r
.3465 .1742 m .3035 .18708 L .29318 .17389 L p F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59741 .43017 m
.6032 .42887 L
s
0 0 .456 r
.33957 .23382 m .3196 .20789 L .3035 .18708 L p F P
0 g
s
0 0 .485 r
.38279 .22088 m .36275 .19496 L .3465 .1742 L p F P
0 g
s
.675 .479 .613 r
.3465 .1742 m .3035 .18708 L .3196 .20789 L p F P
0 g
s
.675 .479 .613 r
.3196 .20789 m .36275 .19496 L .3465 .1742 L p F P
0 g
s
.675 .479 .613 r
.3035 .18708 m .3465 .1742 L .36275 .19496 L p F P
0 g
s
.675 .479 .613 r
.36275 .19496 m .3196 .20789 L .3035 .18708 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.54203 .44076 m
.55015 .43934 L
s
.4465 .45703 m
.45797 .45497 L
s
.645 .916 .979 r
.55202 .51079 m .59526 .49783 L .5966 .49988 L p F P
0 g
s
.645 .916 .979 r
.5966 .49988 m .55346 .51281 L .55202 .51079 L p F P
0 g
s
.695 .538 .67 r
.36275 .19496 m .3196 .20789 L .33957 .23382 L p F P
0 g
s
.695 .538 .67 r
.33957 .23382 m .38279 .22088 L .36275 .19496 L p F P
0 g
s
.695 .538 .67 r
.3196 .20789 m .36275 .19496 L .38279 .22088 L p F P
0 g
s
.695 .538 .67 r
.38279 .22088 m .33957 .23382 L .3196 .20789 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.50325 .44729 L
s
.50353 .44724 m
.5061 .44681 L
s
.702 .56 .691 r
.51443 .46144 m .33957 .23382 L .38279 .22088 L p F P
0 g
s
.702 .56 .691 r
.38279 .22088 m .55794 .4484 L .51443 .46144 L p F P
0 g
s
.735 .777 .887 r
.59552 .4982 m .63875 .48524 L .63416 .47873 L p F P
0 g
s
.735 .777 .887 r
.59081 .49172 m .63416 .47873 L .63875 .48524 L p F P
0 g
s
.735 .777 .886 r
.5913 .49239 m .54796 .50537 L .55202 .51079 L p F P
0 g
s
.735 .777 .886 r
.55202 .51079 m .59526 .49783 L .5913 .49239 L p F P
0 g
s
.735 .777 .886 r
.54796 .50537 m .5913 .49239 L .59526 .49783 L p F P
0 g
s
.735 .777 .886 r
.59526 .49783 m .55202 .51079 L .54796 .50537 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.732 .696 .816 r
.5913 .49239 m .54796 .50537 L .5416 .49698 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.73 .685 .806 r
.59081 .49172 m .63416 .47873 L .62629 .46807 L p F P
0 g
s
.73 .685 .806 r
.58285 .48108 m .62629 .46807 L .63416 .47873 L p F P
0 g
s
.724 .646 .771 r
.58502 .48397 m .5416 .49698 L .53344 .48626 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.721 .631 .757 r
.58285 .48108 m .62629 .46807 L .61605 .45446 L p F P
0 g
s
.721 .631 .757 r
.57255 .46749 m .61605 .45446 L .62629 .46807 L p F P
0 g
s
.716 .609 .737 r
.57692 .47323 m .53344 .48626 L .52413 .47408 L p F P
0 g
s
.699 .55 .682 r
.56109 .4525 m .6046 .43946 L .59327 .42482 L p F P
0 g
s
.711 .59 .719 r
.57255 .46749 m .61605 .45446 L .6046 .43946 L p F P
0 g
s
.711 .59 .719 r
.56109 .4525 m .6046 .43946 L .61605 .45446 L p F P
0 g
s
.707 .577 .706 r
.56764 .46105 m .52413 .47408 L .51443 .46144 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@2000000<0
PR=500<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<00000
1`228dD00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00
000:088SA@800000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000X0PR=50`000002
0:elW`030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d10000009088SA@@000001@2]O9l00`00
0000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0800000BP2dTk@3000000X0PR=50`00000:0:elW`03
0000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d100000000`1I008000000;BC]0160;BC]0<00000
2P228dD3000000h0[GbO00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000000D0F@020P00
00130;BC]0<000002@228dD400000140[GbO00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@4
000000D0F@020`0000020:1LO`030000002dTk@0]9>d03`0]9>d10000009088SA@<000005P2]O9l0
0`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0<000001@1I0084000000H0X5ao00<000000;BC
]02dTk@0>02dTk@3000000X0PR=50`00000J0:elW`030000002dTk@0]9>d0;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d1000000505T00P<000002P2PG7l00`000000]9>d0;BC]00e0;BC]0<000002P228dD3000001h0
[GbO00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000F@0205T00P0505T00P<00000
3P2PG7l00`000000]9>d0;BC]00a0;BC]0<000002@228dD400000240[GbO00<000000;BC]02dTk@0
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@00`000000F@0205T00P0400000180X5ao00<000000;BC]02dTk@0;02d
Tk@4000000T0PR=50`00000U0:elW`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000001H0X5ao0P00000Z
0;BC]0<000002P228dD3000002@0[GbO0`0000030;BC]0030000002dTk@0]9>d0;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d00<000000:1LO`2PG7l04@2PG7l300000080[7ZL00<000000;BC]02dTk@0902dTk@30000
00X0PR=50`00000T0:elW`<000001`2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]080
00003P2PG7l4000000H0[7ZL00<000000;BC]02dTk@07`2dTk@4000000T0PR=51000000T0:elW`<0
00002P2dTk@00`00000000ZG0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002PG7l0X5ao00T0X5ao
0`00000:0:ajW0030000000007`0]9>d01`0]9>d0`00000:088SA@<00000902]O9l4000000h0]9>d
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000X5ao0:1LO`050:1LO`<000003P2/
NY`00`000000]9>d0;BC]00H0;BC]0<000002P228dD3000002@0[GbO0`00000C0;BC]0030000002d
Tk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000:1LO`2PG7l01000000B0:ajW0030000002dTk@0
]9>d01@0]9>d0`000009088SA@@000008`2]O9l4000001L0]9>d00<000000;BC]02dTk@0/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0L@2dTk@3000001L0[7ZL00<000000;BC]02dTk@03`2dTk@4000000T0PR=50`00000T0:el
W`<00000702dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0800000602/NY`00`000000
]9>d0;BC]00;0;BC]0<000002P228dD3000002<0[GbO1000000P0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<0001d0000002/NY`05P2/NY`00`000000001l0;BC]0080;BC]0<00000
2P228dD3000002<0[GbO0`00000T0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00000:ajW02/NY`05P2/NY`00`000000]9>d0;BC]0030;BC]0@000002@228dD4000002<0[GbO0`00
000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P00000G0:ajW080000000@0]9>d
00000000000000002P228dD3000002<0[GbO1000000[0;BC]0800000[`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@2
000001<0[7ZL0`0000020;69Z`03000000228dD0PR=500P0PR=50`00000S0:elW`<00000;02dTk@2
000000<0^JO700<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000h0[7ZL100000060;69
Z`03000000228dD0PR=500<0PR=51000000R0:elW`@00000:`2dTk@4000000H0^JO700<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M`2dTk@00`0007@000000:ajW0090:ajW0<000002P2aRJ/00`000000
PR=5088SA@03000002<0[GbO0`00000/0;BC]0<000002P2iYlL00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01h0;BC]0030000002/NY`0[7ZL00D0[7ZL0`00000>0;69Z`8000008`2]O9l3000002`0]9>d
0`00000>0;VWa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000020:ajW0@000004P2a
RJ/00`000000[GbO0:elW`0M0:elW`@00000:`2dTk@400000180^JO700<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N@2dTk@3000001L0/HV[00<000000:elW`2]O9l06@2]O9l3000002`0]9>d0`00000G
0;VWa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000H0;69Z`030000002]O9l0[GbO
01@0[GbO1000000/0;BC]0<000006`2iYlL00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003
0000002aRJ/0/HV[01L0/HV[00<000000:elW`2]O9l0402]O9l3000002d0]9>d0`00000N0;VWa`03
0000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P00000H0;69Z`030000002]O9l0[GbO00`0[GbO
1000000/0;BC]0@000008P2iYlL00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0800000602a
RJ/00`000000[GbO0:elW`080:elW`<00000;@2dTk@3000002H0^JO70P00002W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0800000602aRJ/00`000000[GbO0:elW`040:elW`<00000;@2dTk@3000002H0^JO70`000000
0`2jd>/000000;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002aRJ/0/HV[01H0/HV[0P0000000`2]
O9l0000000000002000002d0]9>d0`00000U0;VWa`@000001@2jd>/00`000000]9>d0;BC]02T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]08000004`2aRJ/400000080/hn`00<000000;BC]02dTk@0:`2dTk@4000002D0
^JO70`0000090;[@j`030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00000?0;69Z`<00000
1`2cSk000`000000]9>d0;BC]00W0;BC]0<000009P2iYlL3000000d0^]3[00<000000;BC]02dTk@0
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@2000000X0/HV[1000000:0;>?/0030000002dTk@0]9>d02@0]9>d0`00
000U0;VWa`@000003`2jd>/200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;69Z`2aRJ/01@2aRJ/3
000000l0/hn`00<000000;BC]02dTk@07`2dTk@4000002D0^JO70`00000?0;[@j`@00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@200000080/HV[1000000C0;>?/0030000002dTk@0]9>d01/0]9>d0`00000V0;VW
a`<000003`2jd>/300000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000H0;>?/0030000002dTk@0]9>d01L0
]9>d0`00000V0;VWa`<000003`2jd>/300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000H0;>?/0030000
002dTk@0]9>d01@0]9>d0`00000U0;VWa`@000003P2jd>/400000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00
000H0;>?/0030000002dTk@0]9>d00l0]9>d1000000U0;VWa`<000003`2jd>/300000;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00;0;BC]0<000009P2iYlL3
000000l0^]3[1@00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]08000006@2cSk000`000000]9>d0;BC]0070;BC
]0<000009P2iYlL3000000h0^]3[1000000207;Pb@030000002^dV4000000;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0
]9>d0P00000H0;>?/0030000002dTk@0]9>d00<0]9>d1000000U0;VWa`@000003P2jd>/3000000H0
L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2000001P0/hn`00<000000;BC]0000000
0P00000V0;VWa`<000003P2jd>/4000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002c
Sk00/hn`01L0/hn`00<000000;VWa`2iYlL0902iYlL3000000h0^]3[0`00000=07;Pb@030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d0P00000I0;>?/0030000002iYlL0^JO701l0^JO71000000>
0;[@j`@000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00000I0;>?/0030000002iYlL0^JO7
01/0^JO70`00000>0;[@j`@000000`0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@2000001P0/hn`00<000000;VWa`2iYlL0602iYlL3000000h0^]3[0`00000702jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cSk00/hn`01L0/hn`
00<000000;VWa`2iYlL0502iYlL3000000h0^]3[0`00000:02jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02;0;BC]08000006@2cSk000`000000^JO70;VWa`0?0;VWa`@000003@2j
d>/4000000d0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000I
0;>?/0030000002iYlL0^JO700/0^JO70`00000>0;[@j`<000004@0^]=d010000000L^3907;Pb@1b
h<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d0P00000H0;>?/0030000002iYlL0^JO700P0^JO70`00000=
0;[@j`D000004`0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cSk00
/hn`01L0/hn`00<000000;VWa`2iYlL00`2iYlL4000000d0^]3[0`0000030;BC]1L00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@00`000000/hn`0;>?/00G0;>?/0030000002iYlL00000008000003P2jd>/30000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001T0/hn`00<000000;[@j`2j
d>/02`2jd>/4000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001P0/hn`
00<000000;[@j`2jd>/0202jd>/3000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2d
Tk@2000001P0/hn`00<000000;[@j`2jd>/0102jd>/3000001/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000/hn`0;>?/00G0;>?/0030000002jd>/0000000<000007P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]08000006@2cSk000`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P00000I0;>?/0030000002dTk@0]9>d01l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001P0/hn`00<000000;BC]02dTk@0
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002cSk00/hn`01L0/hn`00<0
00000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000006@2cSk00
0`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000I0;>?
/0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000001P0
/hn`00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000
002cSk00/hn`01L0/hn`00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02I0;BC]08000006@2cSk000`000000]9>d0;BC]00I0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d0P00000I0;>?/0030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V`2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000/hn`0;>?/00G0;>?/0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001T0/hn`00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000006@2cSk00
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;>?
/02cSk005`2cSk000`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d0P00000I0;>?/0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X02dTk@2000001T0/hn`00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Q0;BC]0800000602cSk000`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:80]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;>?/02cSk005`2cSk000`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000I0;>?/0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001T0/hn`00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002cSk00
/hn`01L0/hn`00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02V0;BC]08000006@2cSk000`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:L0]9>d0P00000I0;>?/0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0
]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000001T0/hn`00<000000;BC
]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000006@2cSk000`000000
]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;>?/02cSk00
5`2cSk000`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;>?/02cSk005`2cSk000`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d0P00000I0;>?/0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@2000001T0/hn`00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002cSk00/hn`01L0/hn`00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]08000006@2cSk00
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000I0;>?
/0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000/hn`0;>?/00G0;>?
/0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000/hn`0;>?/00G0;>?
/0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000I0;>?/0030000002dTk@00000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;@0]9>d0P00000I0;>?/0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000/hn`
0;>?/00G0;>?/0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000/hn`0;>?/00G0;>?/0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]03?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000006@2cSk000`000000]9>d0;BC]03>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]003
0000002cSk00/hn`01P0/hn`00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000/hn`
0;>?/00G0;>?/0030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;>?/02cSk005`2c
Sk000`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000006@2cSk000`000000]9>d0;BC]03;
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]08000006@2cSk000`000000]9>d0;BC]03:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000/hn`
0;>?/00G0;>?/0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000I0;>?/0030000002d
Tk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000I0;>?/0030000002dTk@0]9>d0<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;l0]9>d00<000000;>?/02cSk00602cSk000`000000]9>d0;BC]00E0;BC]0800000[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d0180]9>d0`0000000`2<=EP0
00000;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]08000006@2cSk000`000000]9>d0;BC]00>0;BC]0<00000
1@2<=EP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]08000006@2cSk000`000000]9>d0;BC
]00:0;BC]0<000001`2<=EP2000000030000P`2dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000
0;>?/02cSk00602cSk000`000000]9>d0;BC]0060;BC]0<000001`2<=EP300000080YV^>00<00000
0;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d
00<0]9>d0`00000608`eF0@000001P2VJhh00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]003
0000002cSk00/hn`01L0/hn`00<000000;BC]00000000P00000608`eF0<000002`2VJhh00`000000
]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0340;BC]08000006@2cSk000`000000S3EH08`eF00408`eF0<00000
3P2VJhh2000001/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000002cSk00/hn`01P0/hn`00<0000008`eF00000000`00000=0:I[SP@000000P2^
P:800`000000]9>d0;BC]00G0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000
0;>?/02cSk005`2cSk000`000000YV^>0:I[SP0=0:I[SP<000001`2^P:800`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002cSk00/hn`
01L0/hn`00<000000:I[SP2VJhh0202VJhh4000000X0[X2R00<000000;BC]02dTk@04`2dTk@20000
03`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]08000006@2cSk000`000000
YV^>0:I[SP040:I[SP<000003`2^P:800`000000]9>d0;BC]00@0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000/hn`0;>?/00H0;>?/0030000
002VJhh0000000<000004`2^P:800`000000]9>d0;BC]00<0;BC]0<00000=`2dTk@5000000D0]9>d
0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0390;BC]0030000002cSk00/hn`01P0/hn`00<000000:j0XP2^P:805@2^
P:82000000X0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;>?/02cSk005`2cSk000`000000[X2R0:j0XP0A0:j0XP@000000P2bS:h00`000000]9>d0;BC]003
0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
01T0/hn`00<000000:j0XP2^P:803@2^P:83000000H0/Xb^00<000000;BC]02dTk@00`00000S0;BC
]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]08000006@2cSk000`000000
[X2R0:j0XP080:j0XP@000002P2bS:h2000001d0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d00<000000;>?/02cSk00602cSk000`000000[X2R0:j0XP040:j0XP<00000
3`2bS:h00`000000]9>d0;BC]00A0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<0
00000;>?/02cSk005`2cSk000`000000[X2R0:j0XP04000001<0/Xb^00<000000;BC]02dTk@01@2d
Tk@;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000/hn`0;>?/00G
0;>?/0800000502bS:h;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@20000
01T0/hn`00<000000;:<[P2bS:h01`2bS:h;000000<0/Xb^0P0000120;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d00<000000;>?/02cSk005P2cSk0;000000X0/Xb^100000020;JG^003
0000002dTk@0]9>d03d0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002cSk00/hn`00X0/hn`
2`0000020;>?/0030000002bS:h0/Xb^00d0/Xb^0`0000070;JG^0030000002dTk@0]9>d03/0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000000h0/hn`00<000000;:<[P2bS:h0202b
S:h4000000/0]YNh00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0h00000602cSk02000000H0/Xb^0`00000?0;JG^0030000002dTk@0]9>d03P0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]00000005@2cSk030000
0080]9>d00<000000;:<[P0000000`00000C0;JG^0030000002dTk@0]9>d03H0]9>d00<000000;BC
]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0040000002dTk@0]9>d0000
0140/hn`0`0000050;BC]0800000602fUkP00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@01@000000]9>d0;BC]02dTk@00000
00d0/hn`0`0000090;BC]0030000002fUkP0]YNh01H0]YNh0P00000c0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@;00000140]9>d1P00000F0;BC]0040000002dTk@0]9>d0;BC]08000002@2cSk030000
00`0]9>d00<000000;JG^02fUkP04P2fUkP400000080^:7100<000000;BC]02dTk@0;`2dTk@00`00
0000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02d
Tk@00P2dTk@00`000000/hn`0;>?/0040;>?/0<00000402dTk@00`000000]YNh0;JG^00>0;JG^0<0
00001P2hXL400`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]0030;BC]0030000002cSk00/hn`00<00000
4`2dTk@2000000/0]YNh1000000:0;RQ`@030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@04P2dTk@300000080]i^l00<000000;JG^02fUkP01@2fUkP3000000h0^:7100<0
00000;BC]02dTk@0:P2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d00h0]9>d0`0000060;NK_0030000002fUkP0
]YNh00@000004P2hXL400`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d06X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0050;BC]08000003@2dTk@20000
00X0]i^l0P00000F0;RQ`@030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0202dTk@3000000`0]i^l00<000000;RQ`@2hXL405@2hXL42000002L0]9>d00<000000;BC]02d
Tk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0102dTk@300000100]i^l00<000000;RQ`@2hXL404@2hXL4300000080^Zo>
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2d
Tk@2000003X0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]003000001<0]i^l0P00
000>0;RQ`@@000001P2j[lh00`000000]9>d0;BC]00P0;BC]0800000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4
000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d00P0]9>d0`00000B0;NK_0@000000P2iYLD0
0`000000^:710;RQ`@080;RQ`@<000002P2j[lh00`000000]9>d0;BC]00N0;BC]0800000LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d00T0]9>d0P00000?0;NK
_0<000001`2iYLD00`000000^:710;RQ`@040;RQ`@<000003P2j[lh00`000000]9>d0;BC]00L0;BC
]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000
]9>d0;BC]00:0;BC]08000002P2gVk`4000000X0^JG500<000000;RQ`@2hXL401000000B0;Z_cP03
0000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00;0;BC]0030000002gVk`0]i^l00D0]i^l
0`00000?0;VUa@8000004@2j[lh400000080_<KS00<000000;BC]02dTk@05`2dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d00/0]9>d0P0000020;NK_0@000004P2iYLD2000000h0^Zo>0`0000060;c6h`030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0302dTk@3000001<0^JG50`000002
0;^bd0030000002j[lh0^Zo>00L0^Zo>1000000:0;c6h`030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@03@2dTk@200000100^JG50`0000050;^bd0030000002j[lh0^Zo>
00@0^Zo>0`00000:0;c6h`<000000P2gfo<00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000^JG50;VUa@0;0;VUa@<000002@2k/]000`000000^Zo>00000003000000T0
_<KS100000050;OKl`030000002dTk@0]9>d0100]9>d0P00001k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000
?02dTk@200000400]9>d00<000000;BC]02dTk@03`2dTk@00`000000^JG50;VUa@070;VUa@<00000
302k/]02000000X0_<KS0`00000:0;OKl`030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00050;VUa@<00000302k/]0300000080_<KR00<000000;c6h`2la^<0102la^<3000000h0]m_c00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2
000003`0]9>d00<000000;BC]02dTk@0402dTk@00`000000^JG50;VUa@03000000`0^k;@0`000005
0;c6hP030000002la^<0_<KS00@000004@2gfo<00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00A0;BC
]0800000302k/]03000000P0_<KR0`00000F0;OKl`030000002dTk@0]9>d00T0]9>d00<000000;BC
]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooj@0000090;^bd0<000001`2la^87000001L0]m_cS@00000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;^bd02k/]00102k/]03000000L0_<KR0`0000001`2Uj_X00000
000000000000]9>d0000O0000000602gfo<00`000000]9>d0;BC]0040;BC]0800000PP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;^bd02k
/]000`0000060;c6hPd0000000<0R0000000002gfo<05P2gfo<00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d
0;BC]00D0;BC]08000001P2la^83000000070:GZnP00000000000000002dTk@000000:R9]0070000
00030000O0000000]m_c01H0]m_c00D000000;BC]02dTk@0]9>d000000250;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@05@2dTk@00`000000_<KR0;c6hP040000
00040:GZnP0000000000000000<0]9>d00D000000:R9]02XRK@0Z8Vd000000050<ne`0030000O000
0000]m_c01L0]m_c0`0000260;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@05P2dTk@2000000030:GZnP0000000000008000001P2dTk@=000001L0]m_c00<00000
0;BC]02dTk@0QP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
01L0]9>d0P00000E0;BC]0030:R9]00007`0000001D0]m_c00<000000;OKl`000000Q`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d02d0]9>d00D000000:R9]000
0000001l0000000C0;OKl`050000002gfo<0]m_c0;OKl`000000QP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;0000
00@0]9>d1P00000;0;BC]0030000002dTk@0]9>d02d0]9>d0`2XRK@200000180]m_c00<000000;OK
l`2gfo<00P2gfo<00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000
]9>d0;BC]00/0;BC]0070000002XRK@0Z8Vd0:R9]0000000ckG00000000@0;OKl`030000002gfo<0
]m_c00@0]m_c00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000002h0]9>d00@000000:R9
]02XRK@000000P3?]L000`0007`000000;OKl`0=0;OKl`030000002gfo<0]m_c00H0]m_c00<00000
0;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@;000002<0]9>d00H000000:R9]02XRK@0Z8Vd0000003?
]L03000000`0]m_c0P0000090;OKl`030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@00`2dTk@@000001P0]9>d00P000000:R9]02XRK@0Z8Vd0000003?]L0000000;BC]080
00002P2gfo<00`000000]m_c0;OKl`0:0;OKl`030000002dTk@0]9>d0840]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000=0;BC]0040000002XRK@0Z8Vd00000080
ckG00`0000000`0007`000000;OKl`070;OKl`030000002gfo<0]m_c00`0]m_c00<000000;BC]02d
Tk@0P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@=000000<0Z8Vd
00<000000:R9]0000000102:0P000`000000]m_c0;OKl`040;OKl`800000402gfo<00`000000]9>d
0;BC]01o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000A0;BC]0040000002X
RK@0Z8Vd0:R9]080000000<0RP80000000000000100000030;OKl`8000004P2gfo<00`000000]9>d
0;BC]01o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@0000080;BC]0H0000000<0
Z8Vd0000002XRK@00P2XRK@00`000000ckG00<ne`0020<ne`0040000O0000000]m_c000001D0]m_c
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0P000001P2:
0`03000000030:R9]0000000ckG000D0ckG00P00000G0;OKl`030000002dTk@0]9>d07d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000030;BC]0000000000000<0Z8Vd00<00000
0:R9]00000001@000000103?]L00000000000000000G0;OKl`800000OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0@0000000D0Z8Vd0000003?]L00Z8Vd000000050<ne`0D000005P2g
fo<8000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000Z8Vd0:R9]006
000000<0ckG000<000000<ne`03?]L000P3?]L0200000080]m_c00<000000;OKl`2gfo<03@2gfo<9
00000080]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d0P0000030:R9
]0030000003?]L0000000080]9>d0`0000050;BC]08000000`2gfo<2000000T0]m_c1`00000@0;BC
]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0070000002XRK@0Z8Vd0:R9
]0000000ckG0000000040;BC]0D000000`2dTk@2000000X0]m_c1`00000J0;BC]0H00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0070000002XRK@0Z8Vd0:R9]0000000ckG00000
00030;BC]0030000002dTk@0]9>d00<0]9>d0P0000020;BC]08000001P2gfo<6000002@0]9>d1P00
001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d00<000000:R9]02XRK@00P2XRK@0
10000000ckG00000002dTk@2000000P0]9>d100000020;OKl`L00000;@2dTk@5000005P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@02@000000Z8Vd0:R9]02XRK@000000<ne`0000000
]9>d0000000=0;BC]0<0000000@0Uncg0000000000000000=@2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09@2dTk@2000000<0Z8Vd00@000000<ne`000000000003`2dTk@20000
00030;BC]0000000]9>d03X0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0
]9>d00<000000:R9]02XRK@00P2XRK@00`3?]L0000000000000B0;BC]0800000?P2dTk@2000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@010000000Z8Vd0:R9]02XRK@3000001<0
]9>d0P0000100;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]1800000
4P2dTk@010000000]9>d0;BC]00000100;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0030000002XRK@0Z8Vd0080Z8Vd00<000000<ne`03?]L001`3?]L000`000000ckG0
0000000C0;BC]0030000002dTk@0]9>d03l0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d0P0000020:R9]0030000003?]L00ckG000L0ckG000<000000<ne`00000000P00
001?0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0l000000P2dTk@6
000004L0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00@000000;BC
]02dTk@000002P2dTk@6000003h0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d00@000000;BC]02dTk@000004@2dTk@3000003T0]9>d0P00001J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0280]9>d00D000000;BC]02dTk@0]9>d0000001:0;BC]0<00000G02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0AP2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d04D0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P0000050;BC]0030000002dTk@0]9>d0480]9>d0`00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]0100;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000001`2dTk@0
0`000000]9>d0;BC]00n0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]08000002@2dTk@00`000000]9>d0;BC]00l0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0>P2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0090;BC]0030000
002dTk@0]9>d03P0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00f0;BC]0800000LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@30000
0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d
0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<
0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00
0000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`00
0000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]080
00002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<00000
0;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@20000
0100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0
]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC
]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0
]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000
002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@0
00000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
00020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0
0000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603o
ool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool0
0`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?oo
o`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040
oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo
0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?oo
o`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`03
0000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3o
ool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0
oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
okh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo
0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<0
00000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?oo
o`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3o
ool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
c03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool1
00000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?oo
o`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool0
10000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool0
00000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv315.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .05 .6 r
.55352 .17577 m .57263 .20014 L p .58917 .21646 L F P
0 g
s
0 .05 .6 r
.53816 .15509 m .55352 .17577 L p .58917 .21646 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55859 .18581 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .20707 L p .56737 .20175 L F P
0 g
s
0 0 .465 r
.55859 .18581 m .57025 .20729 L .56737 .20175 L F
.707 .577 .707 r
.57263 .20014 m .56737 .20175 L p .56701 .20104 L F P
0 g
s
.678 .49 .624 r
.57263 .20014 m .58835 .21905 L p .57799 .22103 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56701 .20104 m .55683 .18148 L .57263 .20014 L F
.55456 .1771 m .55864 .1823 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55864 .1823 m .57263 .20014 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .18173 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .18173 m .55683 .18148 L p .54799 .17747 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .18173 L .54799 .17747 L F
.725 .652 .776 r
.55352 .17577 m .54799 .17747 L p .54697 .17697 L F P
0 g
s
.707 .577 .707 r
.55352 .17577 m .55456 .1771 L p .55011 .17843 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.725 .652 .776 r
.53816 .15509 m .55352 .17577 L p .54697 .17697 L F P
0 g
s
0 .455 .835 r
.52449 .16608 m .52171 .16553 L .5255 .16725 L F
.52176 .16476 m .52171 .16553 L p .52449 .16608 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.725 .652 .776 r
.51589 .16191 m .53816 .15509 L p .54215 .165 L F P
0 g
s
.725 .652 .776 r
.52176 .16476 m .54215 .165 L .54697 .17697 L F
.51589 .16191 m .54215 .165 L .52176 .16476 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16531 L p .48052 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16531 m .52176 .16476 L p .50718 .16458 L F P
0 g
s
.238 .738 .904 r
.48052 .16427 m .52172 .16531 L .50718 .16458 L F
.733 .809 .912 r
.53816 .15509 m .50718 .16458 L p .50145 .16429 L F P
0 g
s
.707 .577 .707 r
.55011 .17843 m .55456 .1771 L .55683 .18148 L F
.54799 .17747 m .55352 .17577 L p .55011 .17843 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53165 .16955 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54799 .17747 L .53165 .16955 L F
.54799 .17747 m .55683 .18148 L .53165 .16955 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4783 .16313 L F P
0 g
s
.733 .809 .912 r
.47813 .16312 m .53238 .14592 L .50145 .16429 L F
.47652 .16304 m .48148 .16152 L p .47813 .16312 L F P
0 g
s
.733 .809 .912 r
.48148 .16152 m .53238 .14592 L p .47813 .16312 L F P
0 g
s
.502 .908 .835 r
.44428 .17934 m .44509 .17947 L .47813 .16312 L F
.47954 .18477 m .47821 .16424 L p .44509 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47813 .16312 L p .44509 .17947 L F P
0 g
s
.238 .738 .904 r
.47813 .16312 m .47954 .18477 L p .4783 .16313 L F P
0 g
s
.709 .583 .712 r
.36151 .26394 m .40322 .25116 L .38212 .22422 L p F P
0 g
s
.709 .583 .712 r
.38212 .22422 m .34039 .23701 L .36151 .26394 L p F P
0 g
s
.709 .583 .712 r
.34039 .23701 m .38212 .22422 L .40322 .25116 L p F P
0 g
s
.725 .652 .776 r
.37663 .21606 m .43149 .20347 L .38358 .22507 L F
0 0 .494 r
.36236 .19879 m .38212 .22422 L p .38227 .22338 L F P
0 g
s
.725 .652 .776 r
.37125 .20908 m .38698 .2062 L .37373 .2123 L F
0 0 .494 r
.36846 .20547 m .36236 .19879 L .37566 .21521 L F
.36948 .20679 m .37566 .21521 L .38227 .22338 L F
.36846 .20547 m .37566 .21521 L .36948 .20679 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.719 .622 .748 r
.32055 .2116 m .36236 .19879 L .38212 .22422 L p F P
0 g
s
.719 .622 .748 r
.34039 .23701 m .38212 .22422 L .36236 .19879 L p F P
0 g
s
.719 .622 .748 r
.36236 .19879 m .32055 .2116 L .34039 .23701 L p F P
0 g
s
.733 .809 .912 r
.36366 .19885 m .44341 .17885 L .36886 .20593 L F
.44341 .17885 m .44739 .17785 L .44319 .17935 L F
.44341 .17885 m .44319 .17935 L .36886 .20593 L F
0 0 .494 r
.34621 .17775 m .36236 .19879 L p .36846 .20547 L F P
0 g
s
.725 .652 .776 r
.38698 .2062 m .43446 .19753 L .37572 .21487 L F
.38698 .2062 m .37572 .21487 L .37373 .2123 L F
.719 .622 .748 r
.38212 .22422 m .34039 .23701 L .32055 .2116 L p F P
0 g
s
.725 .652 .776 r
.43446 .19753 m .43149 .20347 L .37663 .21606 L F
.37572 .21487 m .37663 .21606 L .35451 .22114 L F
.43446 .19753 m .37663 .21606 L .37572 .21487 L F
0 0 .494 r
.33555 .16357 m .34621 .17775 L p .3566 .19008 L F P
0 g
s
.733 .809 .912 r
.44739 .17785 m .42395 .18908 L .36931 .20656 L F
.44739 .17785 m .36931 .20656 L .36886 .20593 L F
.725 .652 .776 r
.37125 .20908 m .4181 .19189 L .38698 .2062 L F
.3484 .21325 m .36948 .20679 L p .37125 .20908 L F P
0 g
s
.725 .652 .776 r
.36948 .20679 m .4181 .19189 L p .37125 .20908 L F P
0 g
s
0 0 .494 r
.33171 .158 m .33555 .16357 L p .3457 .17595 L F P
0 g
s
.733 .809 .912 r
.53238 .14592 m .53816 .15509 L p .50145 .16429 L F P
0 g
s
.725 .652 .776 r
.50718 .16458 m .51589 .16191 L p .52176 .16476 L F P
0 g
s
.238 .738 .904 r
.52176 .16476 m .52187 .16304 L p .48052 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48052 .16427 L F P
0 g
s
.733 .809 .912 r
.36366 .19885 m .47652 .16304 L .50145 .16429 L F
0 0 .494 r
.36871 .20574 m .3566 .19008 L .36846 .20547 L F
.36144 .19582 m .3566 .19008 L .35975 .19415 L F
.36293 .19785 m .35975 .19415 L .36871 .20574 L F
.36144 .19582 m .35975 .19415 L .36293 .19785 L F
.733 .809 .912 r
.36293 .19785 m .47652 .16304 L p .36366 .19885 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44428 .17934 L F P
0 g
s
.502 .908 .835 r
.47813 .16312 m .47813 .16304 L p .44428 .17934 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16312 L p .4783 .16313 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18044 L p .44073 .18495 L F P
0 g
s
.76 .881 .465 r
.43094 .20458 m .43231 .20416 L .44073 .18495 L F
.43231 .20416 m .44644 .19981 L .44073 .18495 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44509 .17947 L F P
0 g
s
.502 .908 .835 r
.44433 .17982 m .44644 .19981 L .44509 .17947 L F
.4429 .18 m .44644 .19981 L p .44428 .17934 L F P
0 g
s
.733 .809 .912 r
.50718 .16458 m .44073 .18495 L p .50145 .16429 L F P
0 g
s
.733 .809 .912 r
.44073 .18495 m .36948 .20679 L p .44136 .18351 L F P
0 g
s
.733 .809 .912 r
.44136 .18351 m .36948 .20679 L .36931 .20656 L F
0 0 .494 r
.38254 .22191 m .36871 .20574 L .38227 .22338 L F
.37586 .21356 m .36871 .20574 L .38254 .22191 L F
.36871 .20574 m .36948 .20679 L .38227 .22338 L F
.733 .809 .912 r
.36948 .20679 m .3484 .21325 L p .36931 .20656 L F P
0 g
s
0 0 .494 r
.36871 .20574 m .36846 .20547 L .36948 .20679 L F
.733 .809 .912 r
.36886 .20593 m .36931 .20656 L .3484 .21325 L F
.725 .652 .776 r
.37373 .2123 m .37572 .21487 L .35451 .22114 L F
0 0 .494 r
.3566 .19008 m .34621 .17775 L .36846 .20547 L F
.728 .669 .791 r
.36236 .19879 m .32055 .2116 L .30424 .19061 L p F P
0 g
s
.728 .669 .791 r
.32055 .2116 m .36236 .19879 L .34621 .17775 L p F P
0 g
s
.733 .809 .912 r
.3484 .21325 m .34175 .20435 L p .36366 .19885 L F P
0 g
s
.733 .809 .912 r
.36366 .19885 m .36886 .20593 L .3484 .21325 L F
.725 .652 .776 r
.35451 .22114 m .3484 .21325 L p .37125 .20908 L F P
0 g
s
.725 .652 .776 r
.37125 .20908 m .37373 .2123 L .35451 .22114 L F
.36429 .23377 m .35451 .22114 L p .37663 .21606 L F P
0 g
s
0 0 .494 r
.38212 .22422 m .40322 .25116 L p .39967 .24595 L F P
0 g
s
.725 .652 .776 r
.42862 .20495 m .42594 .2146 L .38526 .22725 L F
.43149 .20347 m .4297 .20707 L .42862 .20495 L F
.4297 .20707 m .42594 .2146 L .42862 .20495 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44141 .23007 L F P
0 g
s
0 0 .38 r
.44141 .23007 m .42975 .20729 L .43263 .21283 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.678 .49 .624 r
.56737 .20175 m .57263 .20014 L p .57307 .20183 L F P
0 g
s
.678 .49 .624 r
.5703 .20707 m .57307 .20183 L .57799 .22103 L F
.56737 .20175 m .57307 .20183 L .5703 .20707 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56906 .20942 L F P
0 g
s
0 0 .465 r
.57012 .20674 m .57077 .20511 L p .55859 .18581 L F P
0 g
s
.707 .577 .707 r
.43738 .22197 m .56701 .20104 L .45161 .23693 L F
0 .411 .788 r
.44644 .24845 m .44321 .2333 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .2333 m .44317 .2331 L p .45201 .23711 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .2333 L .45201 .23711 L F
.678 .49 .624 r
.45524 .23851 m .56737 .20175 L .5703 .20707 L F
.45269 .2374 m .56737 .20175 L .45524 .23851 L F
.707 .577 .707 r
.43738 .22197 m .45161 .23693 L .44317 .2331 L F
.678 .49 .624 r
.45201 .23711 m .56737 .20175 L p .45269 .2374 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45201 .23711 L .46835 .24418 L F
.678 .49 .624 r
.46475 .24262 m .5703 .20707 L .56125 .22422 L F
0 0 .494 r
.4145 .26452 m .39967 .24595 L .42329 .27654 L F
.40776 .25593 m .39967 .24595 L .4145 .26452 L F
.39869 .2445 m .39967 .24595 L .40776 .25593 L F
.40443 .25169 m .40776 .25593 L .41246 .26173 L F
.39869 .2445 m .40776 .25593 L .40443 .25169 L F
.678 .49 .624 r
.44969 .2455 m .45524 .23851 L .46475 .24262 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44155 .23018 L F P
0 g
s
0 0 .38 r
.44181 .23067 m .44644 .24845 L .44155 .23018 L F
.44317 .2331 m .44321 .2333 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44321 .2333 m .44644 .24845 L p .44181 .23067 L F P
0 g
s
0 0 .38 r
.44321 .2333 m .44181 .23067 L .44172 .23031 L F
.678 .49 .624 r
.40443 .25169 m .44618 .23889 L p .40489 .25226 L F P
0 g
s
.678 .49 .624 r
.44618 .23889 m .45201 .23711 L p .44622 .23897 L F P
0 g
s
.678 .49 .624 r
.44618 .23889 m .44622 .23897 L .40489 .25226 L F
0 0 .494 r
.40322 .25116 m .42191 .27479 L p .39967 .24595 L F P
0 g
s
0 0 .494 r
.42191 .27479 m .42329 .27654 L p .39967 .24595 L F P
0 g
s
.696 .542 .674 r
.36151 .26394 m .40322 .25116 L .42329 .27654 L p F P
0 g
s
.696 .542 .674 r
.40322 .25116 m .36151 .26394 L .38151 .28935 L p F P
0 g
s
.696 .542 .674 r
.38151 .28935 m .42329 .27654 L .40322 .25116 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.737 .746 .859 r
.53547 .41652 m .57824 .40341 L p .58521 .42742 L F P
0 g
s
.737 .746 .859 r
.61136 .5176 m .55143 .43778 L p .58521 .42742 L F P
0 g
s
.737 .746 .859 r
.55143 .43778 m .53547 .41652 L p .58521 .42742 L F P
0 g
s
.737 .746 .859 r
.57824 .40341 m .65269 .50493 L .61136 .5176 L p F P
0 g
s
.806 .704 .752 r
.61151 .50718 m .60647 .50719 L p .60582 .50961 L F P
0 g
s
.806 .704 .752 r
.6091 .51391 m .61151 .50718 L p .60582 .50961 L F P
0 g
s
0 0 .494 r
.61136 .5176 m .59902 .50116 L p .60957 .51453 L F P
0 g
s
0 0 .494 r
.59902 .50116 m .59672 .4981 L p .6091 .51391 L F P
0 g
s
0 0 .494 r
.6061 .50999 m .60056 .50296 L .60567 .50942 L F
.60056 .50296 m .60062 .50302 L .60567 .50942 L F
.6091 .51391 m .60547 .50927 L .6061 .50999 L F
.60547 .50927 m .59672 .4981 L .6061 .50999 L F
.59672 .4981 m .57857 .47393 L p .60183 .50439 L F P
0 g
s
0 0 .494 r
.60567 .50942 m .60062 .50302 L .60183 .50439 L F
.60062 .50302 m .59672 .4981 L .60183 .50439 L F
.60957 .51453 m .59902 .50116 L .6091 .51391 L F
.806 .704 .752 r
.60999 .50439 m .60799 .50998 L p .60568 .50943 L F P
0 g
s
.806 .704 .752 r
.60183 .50439 m .60999 .50439 L p .60568 .50943 L F P
0 g
s
.658 .537 .705 r
.61903 .50868 m .61151 .50718 L .6091 .51391 L p F P
0 g
s
.541 .013 0 r
.61903 .50868 m .61151 .50718 L p .61275 .50793 L F P
0 g
s
.658 .537 .705 r
.60999 .50439 m .61751 .50588 L p .61275 .50793 L F P
0 g
s
.658 .537 .705 r
.60799 .50998 m .60899 .50718 L p .61275 .50793 L F P
0 g
s
.658 .537 .705 r
.60899 .50718 m .60999 .50439 L p .61275 .50793 L F P
0 g
s
.541 .013 0 r
.61651 .50868 m .61903 .50868 L p .61275 .50793 L F P
0 g
s
.734 .706 .825 r
.65527 .50839 m .61398 .52104 L .61136 .5176 L p F P
0 g
s
.734 .706 .825 r
.61136 .5176 m .65269 .50493 L .65527 .50839 L p F P
0 g
s
.734 .706 .825 r
.65269 .50493 m .61136 .5176 L .61398 .52104 L p F P
0 g
s
.658 .537 .705 r
.61354 .51953 m .61903 .50868 L .6091 .51391 L F
.61551 .51148 m .60799 .50998 L p .61275 .50793 L F P
0 g
s
.658 .537 .705 r
.61751 .50588 m .61651 .50868 L p .61275 .50793 L F P
0 g
s
.658 .537 .705 r
.61651 .50868 m .61551 .51148 L p .61275 .50793 L F P
0 g
s
.541 .013 0 r
.60647 .50719 m .61399 .50869 L p .61275 .50793 L F P
0 g
s
.541 .013 0 r
.61151 .50718 m .60899 .50718 L p .61275 .50793 L F P
0 g
s
.541 .013 0 r
.60899 .50718 m .60647 .50719 L p .61275 .50793 L F P
0 g
s
.541 .013 0 r
.61399 .50869 m .61651 .50868 L p .61275 .50793 L F P
0 g
s
.54 .012 0 r
.61751 .50588 m .60317 .5059 L p .60256 .50521 L F P
0 g
s
.54 .012 0 r
.60999 .50439 m .61751 .50588 L p .60256 .50521 L F P
0 g
s
.54 .012 0 r
.60183 .50439 m .60999 .50439 L p .60256 .50521 L F P
0 g
s
.708 .581 .711 r
.62602 .53651 m .62163 .53091 L p .64048 .528 L F P
0 g
s
.708 .581 .711 r
.64048 .528 m .64304 .52835 L .62602 .53651 L F
.806 .703 .752 r
.64545 .52857 m .64147 .53965 L p .63953 .53918 L F P
0 g
s
.806 .703 .752 r
.64313 .53178 m .64545 .52857 L .63953 .53918 L F
.708 .581 .711 r
.64343 .53117 m .62602 .53651 L p .64304 .52835 L F P
0 g
s
.708 .581 .711 r
.64534 .52725 m .64469 .52857 L .64304 .52835 L F
.64469 .52857 m .64343 .53117 L .64304 .52835 L F
.698 .548 .679 r
.62602 .53651 m .64139 .53407 L .63419 .53918 L F
.6303 .54193 m .62728 .53811 L p .63419 .53918 L F P
0 g
s
.698 .548 .679 r
.62728 .53811 m .62602 .53651 L p .63419 .53918 L F P
0 g
s
.698 .548 .679 r
.63737 .53977 m .6303 .54193 L p .63419 .53918 L F P
0 g
s
.698 .548 .679 r
.64139 .53407 m .63743 .53968 L .63419 .53918 L F
.63743 .53968 m .63737 .53977 L .63419 .53918 L F
.806 .703 .752 r
.63804 .53881 m .64313 .53178 L .63953 .53918 L F
.64526 .52857 m .64545 .52857 L p .64313 .53178 L F P
0 g
s
.806 .703 .752 r
.64343 .53117 m .64313 .53178 L .63804 .53881 L F
.64526 .52857 m .64313 .53178 L .64343 .53117 L F
.708 .581 .711 r
.66726 .52386 m .66287 .51827 L p .64553 .52685 L F P
0 g
s
.708 .581 .711 r
.62602 .53651 m .64343 .53117 L p .64553 .52685 L F P
0 g
s
.698 .548 .679 r
.62602 .53651 m .6303 .54193 L p .63876 .5378 L F P
0 g
s
.658 .537 .706 r
.64147 .53965 m .64545 .52857 L .64614 .52871 L p F P
0 g
s
.698 .548 .679 r
.66726 .52386 m .64707 .53005 L p .64898 .5328 L F P
0 g
s
.658 .537 .706 r
.64614 .52871 m .64715 .52891 L p .64707 .53005 L F P
0 g
s
.698 .548 .679 r
.64343 .53117 m .62602 .53651 L p .63876 .5378 L F P
0 g
s
.658 .537 .706 r
.64147 .53965 m .64614 .52871 L .64707 .53005 L F
.64654 .53749 m .64681 .53375 L .65093 .53561 L F
.64681 .53375 m .64707 .53005 L .65093 .53561 L F
.685 .508 .642 r
.65531 .53759 m .662 .53417 L .65954 .53685 L F
.658 .537 .706 r
.64147 .53965 m .64707 .53005 L .64654 .53749 L F
.551 .029 0 r
.65641 .54266 m .6542 .54267 L p .64966 .54185 L F P
0 g
s
.551 .029 0 r
.63892 .53991 m .64539 .54093 L .64966 .54185 L F
.64539 .54093 m .65641 .54266 L .64966 .54185 L F
.663 .45 .586 r
.63718 .55053 m .63413 .54674 L p .65394 .54278 L F P
0 g
s
.551 .029 0 r
.64147 .53965 m .65572 .54252 L p .63892 .53991 L F P
0 g
s
.551 .029 0 r
.65572 .54252 m .65641 .54266 L p .63892 .53991 L F P
0 g
s
.685 .508 .642 r
.65093 .53561 m .67156 .52929 L p .65531 .53759 L F P
0 g
s
.698 .548 .679 r
.67156 .52929 m .65093 .53561 L p .64902 .53286 L F P
0 g
s
.551 .029 0 r
.64147 .53965 m .63892 .53991 L .63758 .5397 L F
.63743 .53968 m .63745 .53968 L p .63758 .5397 L F P
0 g
s
.551 .029 0 r
.63745 .53968 m .64147 .53965 L p .63758 .5397 L F P
0 g
s
.685 .508 .642 r
.6303 .54193 m .63413 .54674 L p .646 .54121 L F P
0 g
s
.658 .537 .706 r
.65641 .54266 m .65572 .54252 L p .65742 .53854 L F P
0 g
s
.685 .508 .642 r
.67156 .52929 m .65093 .53561 L p .65453 .53723 L F P
0 g
s
.698 .548 .679 r
.67156 .52929 m .66726 .52386 L p .64898 .5328 L F P
0 g
s
.698 .548 .679 r
.6303 .54193 m .63737 .53977 L p .63876 .5378 L F P
0 g
s
.698 .548 .679 r
.66726 .52386 m .67156 .52929 L p .64139 .53407 L F P
0 g
s
.698 .548 .679 r
.62602 .53651 m .64343 .53117 L p .64139 .53407 L F P
0 g
s
.698 .548 .679 r
.64343 .53117 m .66726 .52386 L p .64139 .53407 L F P
0 g
s
.708 .581 .711 r
.62163 .53091 m .62602 .53651 L p .64553 .52685 L F P
0 g
s
.708 .581 .711 r
.66287 .51827 m .6474 .52301 L p .64553 .52685 L F P
0 g
s
.708 .581 .711 r
.6474 .52301 m .62163 .53091 L p .64553 .52685 L F P
0 g
s
.806 .703 .752 r
.62571 .53579 m .64457 .52883 L .63804 .53881 L F
.64457 .52883 m .64526 .52857 L .64343 .53117 L F
.64457 .52883 m .64343 .53117 L .63804 .53881 L F
.62571 .53579 m .63804 .53881 L .62872 .53974 L F
.64147 .53965 m .63743 .53968 L p .63804 .53881 L F P
0 g
s
.806 .703 .752 r
.63743 .53968 m .62872 .53974 L p .63804 .53881 L F P
0 g
s
.698 .548 .679 r
.64898 .5328 m .63876 .5378 L .65093 .53561 L F
.63737 .53977 m .65093 .53561 L p .63876 .5378 L F P
0 g
s
.698 .548 .679 r
.65093 .53561 m .67156 .52929 L p .64898 .5328 L F P
0 g
s
.658 .537 .706 r
.65783 .53872 m .65641 .54266 L p .65742 .53854 L F P
0 g
s
.658 .537 .706 r
.65572 .54252 m .64147 .53965 L p .65093 .53561 L F P
0 g
s
.658 .537 .706 r
.65093 .53561 m .65742 .53854 L .65572 .54252 L F
.551 .029 0 r
.63892 .53991 m .64966 .54185 L .63881 .53992 L F
.64966 .54185 m .6542 .54267 L .64991 .54191 L F
.64966 .54185 m .64991 .54191 L .63881 .53992 L F
.806 .704 .752 r
.65641 .54266 m .6542 .54267 L p .65686 .53978 L F P
0 g
s
.806 .704 .752 r
.65783 .53872 m .65771 .53905 L p .65686 .53978 L F P
0 g
s
.806 .704 .752 r
.65771 .53905 m .65641 .54266 L p .65686 .53978 L F P
0 g
s
.663 .45 .586 r
.67541 .53409 m .6785 .53787 L p .65394 .54278 L F P
0 g
s
.685 .508 .642 r
.63413 .54674 m .6303 .54193 L p .65531 .53759 L F P
0 g
s
.685 .508 .642 r
.65883 .53917 m .63413 .54674 L p .65531 .53759 L F P
0 g
s
.685 .508 .642 r
.63758 .5397 m .6303 .54193 L p .646 .54121 L F P
0 g
s
.698 .548 .679 r
.64139 .53407 m .64902 .53286 L .63737 .53977 L F
.65093 .53561 m .63737 .53977 L p .64902 .53286 L F P
0 g
s
.685 .508 .642 r
.6303 .54193 m .63758 .5397 L p .64032 .54019 L F P
0 g
s
.551 .029 0 r
.63892 .53991 m .6297 .54084 L .63743 .53968 L F
.685 .508 .642 r
.65453 .53723 m .63758 .5397 L .646 .54121 L F
.663 .45 .586 r
.63413 .54674 m .64991 .54191 L p .65347 .54268 L F P
0 g
s
0 0 .494 r
.62728 .53811 m .6303 .54193 L p .62765 .53852 L F P
0 g
s
.685 .508 .642 r
.63413 .54674 m .67541 .53409 L .67156 .52929 L p F P
0 g
s
.663 .45 .586 r
.63413 .54674 m .63718 .55053 L p .65478 .54296 L F P
0 g
s
.551 .029 0 r
.6542 .54267 m .65347 .54268 L p .64991 .54191 L F P
0 g
s
.806 .704 .752 r
.6542 .54267 m .65347 .54268 L p .65686 .53978 L F P
0 g
s
.663 .45 .586 r
.67541 .53409 m .64991 .54191 L p .65478 .54296 L F P
0 g
s
.663 .45 .586 r
.64991 .54191 m .63413 .54674 L p .65478 .54296 L F P
0 g
s
.551 .029 0 r
.63881 .53992 m .64991 .54191 L .63147 .54284 L F
.65347 .54268 m .63147 .54284 L p .64991 .54191 L F P
0 g
s
.551 .029 0 r
.63881 .53992 m .63147 .54284 L .6297 .54084 L F
.806 .704 .752 r
.63047 .54153 m .65783 .53872 L .65686 .53978 L F
.63015 .54111 m .65783 .53872 L .63047 .54153 L F
.708 .581 .711 r
.62163 .53091 m .6474 .52301 L p .64534 .52725 L F P
0 g
s
.717 .614 .741 r
.66287 .51827 m .62163 .53091 L .6175 .52561 L p F P
0 g
s
.717 .614 .741 r
.62163 .53091 m .66287 .51827 L .65876 .51296 L p F P
0 g
s
.717 .614 .741 r
.65876 .51296 m .6175 .52561 L .62163 .53091 L p F P
0 g
s
.806 .703 .752 r
.62029 .52869 m .64469 .52857 L p .62571 .53579 L F P
0 g
s
.806 .703 .752 r
.64469 .52857 m .64526 .52857 L p .64457 .52883 L F P
0 g
s
.806 .703 .752 r
.64469 .52857 m .64457 .52883 L .62571 .53579 L F
.708 .581 .711 r
.66287 .51827 m .66726 .52386 L p .64534 .52725 L F P
0 g
s
.708 .581 .711 r
.6474 .52301 m .66287 .51827 L p .64534 .52725 L F P
0 g
s
.551 .029 0 r
.62872 .53974 m .63743 .53968 L p .6297 .54084 L F P
0 g
s
0 0 .494 r
.63378 .54587 m .62619 .5363 L p .62377 .53275 L F P
0 g
s
.717 .614 .741 r
.6175 .52561 m .65876 .51296 L .66287 .51827 L p F P
0 g
s
.725 .652 .776 r
.65876 .51296 m .6175 .52561 L .61398 .52104 L p F P
0 g
s
.725 .652 .776 r
.61398 .52104 m .65527 .50839 L .65876 .51296 L p F P
0 g
s
.725 .652 .776 r
.6175 .52561 m .65876 .51296 L .65527 .50839 L p F P
0 g
s
.725 .652 .776 r
.65527 .50839 m .61398 .52104 L .6175 .52561 L p F P
0 g
s
0 0 .494 r
.6303 .54193 m .63413 .54674 L p .6181 .52622 L F P
0 g
s
.734 .706 .825 r
.61398 .52104 m .65527 .50839 L .65269 .50493 L p F P
0 g
s
0 0 .494 r
.61136 .5176 m .61789 .52598 L .6181 .52622 L F
.61789 .52598 m .6303 .54193 L .6181 .52622 L F
.62602 .53651 m .62728 .53811 L p .61774 .52581 L F P
0 g
s
0 0 .494 r
.61766 .52573 m .62602 .53651 L .61774 .52581 L F
.61136 .5176 m .62728 .53811 L .62765 .53852 L F
.62366 .53311 m .61136 .5176 L p .60988 .51505 L F P
0 g
s
0 0 .494 r
.62163 .53091 m .62602 .53651 L p .61136 .5176 L F P
0 g
s
0 0 .494 r
.6175 .52561 m .62163 .53091 L p .61136 .5176 L F P
0 g
s
.663 .45 .586 r
.63413 .54674 m .65347 .54268 L .65318 .54293 L F
0 0 .494 r
.63413 .54674 m .63718 .55053 L p .61136 .5176 L F P
0 g
s
.663 .45 .586 r
.65894 .54386 m .63718 .55053 L p .65394 .54278 L F P
0 g
s
.663 .45 .586 r
.63718 .55053 m .6785 .53787 L .67541 .53409 L p F P
0 g
s
.612 .335 .472 r
.68056 .5403 m .6392 .55298 L .63718 .55053 L p F P
0 g
s
.612 .335 .472 r
.63718 .55053 m .6785 .53787 L .68056 .5403 L p F P
0 g
s
.612 .335 .472 r
.6785 .53787 m .63718 .55053 L .6392 .55298 L p F P
0 g
s
0 0 .494 r
.63718 .55053 m .6392 .55298 L p .61136 .5176 L F P
0 g
s
.806 .704 .752 r
.65347 .54268 m .63147 .54284 L p .65686 .53978 L F P
0 g
s
0 0 .494 r
.63378 .54587 m .61136 .5176 L p .63634 .54923 L F P
0 g
s
.612 .335 .472 r
.6392 .55298 m .68056 .5403 L .6785 .53787 L p F P
0 g
s
.38 0 .063 r
.68142 .54119 m .64002 .55388 L .6392 .55298 L p F P
0 g
s
.38 0 .063 r
.6392 .55298 m .68056 .5403 L .68142 .54119 L p F P
0 g
s
.38 0 .063 r
.68056 .5403 m .6392 .55298 L .64002 .55388 L p F P
0 g
s
0 0 .494 r
.6392 .55298 m .63923 .55301 L p .61136 .5176 L F P
0 g
s
0 0 .494 r
.63923 .55301 m .64002 .55388 L p .63634 .54923 L F P
0 g
s
0 0 .494 r
.61136 .5176 m .63923 .55301 L .63634 .54923 L F
.685 .508 .642 r
.67541 .53409 m .65883 .53917 L p .65531 .53759 L F P
0 g
s
.658 .537 .706 r
.65093 .53561 m .6604 .53156 L .65742 .53854 L F
.6604 .53156 m .65783 .53872 L p .65742 .53854 L F P
0 g
s
.685 .508 .642 r
.65093 .53561 m .63758 .5397 L p .65453 .53723 L F P
0 g
s
.685 .508 .642 r
.64032 .54019 m .65093 .53561 L .65531 .53759 L F
.63758 .5397 m .65093 .53561 L p .64032 .54019 L F P
0 g
s
.658 .537 .706 r
.65093 .53561 m .64707 .53005 L .6604 .53156 L F
.806 .704 .752 r
.6604 .53156 m .65783 .53872 L p .63015 .54111 L F P
0 g
s
.551 .029 0 r
.63032 .54154 m .60824 .54301 L p .6297 .54084 L F P
0 g
s
.551 .029 0 r
.62872 .53974 m .62363 .54055 L .59611 .54003 L F
.59575 .53996 m .62872 .53974 L p .59611 .54003 L F P
0 g
s
.551 .029 0 r
.59698 .54074 m .59323 .53998 L p .59611 .54003 L F P
0 g
s
.551 .029 0 r
.62363 .54055 m .5995 .54072 L .59611 .54003 L F
.5995 .54072 m .59698 .54074 L .59611 .54003 L F
.658 .537 .705 r
.59151 .56304 m .599 .56457 L .60701 .54223 L p F P
0 g
s
.658 .537 .705 r
.59151 .56304 m .60701 .54223 L .6025 .54132 L F
.5995 .54072 m .59151 .56304 L p .6025 .54132 L F P
0 g
s
.806 .704 .752 r
.59748 .54073 m .59564 .54446 L .59151 .56304 L F
.58645 .5631 m .58898 .56307 L p .59564 .54446 L F P
0 g
s
.806 .704 .752 r
.58898 .56307 m .59151 .56304 L p .59564 .54446 L F P
0 g
s
.551 .029 0 r
.60824 .54301 m .60908 .54065 L p .62363 .54055 L F P
0 g
s
.806 .703 .752 r
.59954 .52937 m .62029 .52869 L .62571 .53579 L F
.59723 .5288 m .59975 .52879 L p .59954 .52937 L F P
0 g
s
.806 .703 .752 r
.59975 .52879 m .62029 .52869 L p .59954 .52937 L F P
0 g
s
.806 .703 .752 r
.59323 .53998 m .59723 .5288 L p .62571 .53579 L F P
0 g
s
.806 .703 .752 r
.62872 .53974 m .59323 .53998 L p .62571 .53579 L F P
0 g
s
.658 .537 .705 r
.60701 .54223 m .61101 .53105 L p .6025 .54132 L F P
0 g
s
.658 .537 .705 r
.6025 .54132 m .61101 .53105 L .60801 .53045 L F
.548 .024 0 r
.62029 .52869 m .64469 .52857 L .62132 .52986 L F
0 0 .494 r
.62619 .5363 m .62366 .53311 L p .60957 .51453 L F P
0 g
s
0 0 .494 r
.60957 .51453 m .62366 .53311 L .60988 .51505 L F
.548 .024 0 r
.60053 .52895 m .61311 .5295 L .6035 .52955 L F
0 0 .494 r
.60952 .51445 m .62619 .5363 L .60957 .51453 L F
.658 .537 .705 r
.6035 .52955 m .5995 .54072 L p .6065 .53015 L F P
0 g
s
.548 .024 0 r
.64469 .52857 m .64545 .52857 L p .64488 .5286 L F P
0 g
s
.548 .024 0 r
.64545 .52857 m .64715 .52891 L p .64488 .5286 L F P
0 g
s
.708 .581 .711 r
.64534 .52725 m .64729 .52695 L .64568 .52871 L F
.64469 .52857 m .64568 .52871 L .64343 .53117 L F
.64534 .52725 m .64568 .52871 L .64469 .52857 L F
.64707 .53005 m .64343 .53117 L p .64729 .52695 L F P
0 g
s
.708 .581 .711 r
.64343 .53117 m .64707 .53005 L p .64553 .52685 L F P
0 g
s
.698 .548 .679 r
.64898 .5328 m .64343 .53117 L .63876 .5378 L F
.64707 .53005 m .64343 .53117 L p .64898 .5328 L F P
0 g
s
.548 .024 0 r
.6604 .53156 m .62301 .53176 L p .62132 .52986 L F P
0 g
s
.548 .024 0 r
.64469 .52857 m .64488 .5286 L .62132 .52986 L F
.708 .581 .711 r
.66726 .52386 m .64707 .53005 L p .64729 .52695 L F P
0 g
s
.708 .581 .711 r
.64707 .53005 m .66726 .52386 L p .64732 .5266 L F P
0 g
s
.708 .581 .711 r
.64553 .52685 m .64707 .53005 L .64732 .5266 L F
.658 .537 .706 r
.64715 .52891 m .6604 .53156 L p .64707 .53005 L F P
0 g
s
.548 .024 0 r
.62132 .52986 m .64488 .5286 L .6604 .53156 L F
0 0 .494 r
.61464 .52092 m .62619 .5363 L .60952 .51445 L F
.658 .537 .705 r
.6025 .54132 m .60801 .53045 L .5995 .54072 L F
.548 .024 0 r
.6035 .52955 m .62132 .52986 L .61591 .53103 L F
.61101 .53105 m .61591 .53103 L .61349 .53155 L F
.6035 .52955 m .61591 .53103 L .61101 .53105 L F
.658 .537 .705 r
.60801 .53045 m .6065 .53015 L .5995 .54072 L F
.548 .024 0 r
.59723 .5288 m .60053 .52895 L .60298 .52955 L F
.806 .704 .752 r
.59151 .56304 m .6035 .52955 L p .60098 .52956 L F P
0 g
s
.658 .537 .705 r
.59323 .53998 m .59723 .5288 L .60098 .52956 L p F P
0 g
s
.658 .537 .705 r
.59323 .53998 m .60098 .52956 L .59798 .53794 L F
.806 .704 .752 r
.60047 .52956 m .59898 .53515 L .60098 .52956 L F
.59898 .53515 m .59151 .56304 L .60098 .52956 L F
.60899 .53106 m .60649 .53666 L .60984 .53106 L F
.60649 .53666 m .60429 .54278 L .60984 .53106 L F
.599 .56457 m .61101 .53105 L p .60248 .54784 L F P
0 g
s
.806 .704 .752 r
.60984 .53106 m .60429 .54278 L .61101 .53105 L F
.557 .04 0 r
.599 .56457 m .59151 .56304 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.59648 .5646 m .59548 .56739 L p .59273 .56383 L F P
0 g
s
.557 .04 0 r
.59395 .56462 m .59648 .5646 L p .59273 .56383 L F P
0 g
s
.557 .04 0 r
.59648 .5646 m .599 .56457 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.59548 .56739 m .58798 .56586 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.59748 .56181 m .59648 .5646 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.58998 .56028 m .59748 .56181 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.58798 .56586 m .58898 .56307 L p .59273 .56383 L F P
0 g
s
.557 .04 0 r
.59151 .56304 m .58898 .56307 L p .59273 .56383 L F P
0 g
s
.658 .537 .705 r
.58898 .56307 m .58998 .56028 L p .59273 .56383 L F P
0 g
s
.806 .704 .752 r
.5646 .56054 m .58998 .56028 L .58798 .56586 L p F P
0 g
s
.557 .04 0 r
.58645 .5631 m .59395 .56462 L p .59273 .56383 L F P
0 g
s
.557 .04 0 r
.58898 .56307 m .58645 .5631 L p .59273 .56383 L F P
0 g
s
.806 .704 .752 r
.59445 .54075 m .58645 .5631 L .59748 .54073 L F
.556 .038 0 r
.58998 .56028 m .59748 .56181 L p .5942 .56168 L F P
0 g
s
.658 .537 .705 r
.58747 .56031 m .58645 .5631 L .59458 .56176 L F
.556 .038 0 r
.58745 .56031 m .58998 .56028 L p .5942 .56168 L F P
0 g
s
.548 .024 0 r
.59723 .5288 m .60298 .52955 L .6012 .52956 L F
.60849 .53107 m .59723 .5288 L p .60915 .53106 L F P
0 g
s
.806 .704 .752 r
.60429 .54278 m .60248 .54784 L .61101 .53105 L F
.548 .024 0 r
.60915 .53106 m .61349 .53155 L .61225 .53182 L F
.60053 .52895 m .61101 .53105 L .60915 .53106 L F
.61101 .53105 m .61349 .53155 L .60915 .53106 L F
.551 .029 0 r
.59323 .53998 m .59575 .53996 L p .59611 .54003 L F P
0 g
s
.658 .537 .705 r
.59698 .54074 m .59323 .53998 L p .59798 .53794 L F P
0 g
s
.806 .704 .752 r
.60047 .52956 m .59445 .54075 L .59748 .54073 L F
.658 .537 .705 r
.60098 .52956 m .60849 .53107 L p .59798 .53794 L F P
0 g
s
.548 .024 0 r
.6012 .52956 m .60298 .52955 L .60915 .53106 L F
.61311 .5295 m .62132 .52986 L .6035 .52955 L F
.59723 .5288 m .62029 .52869 L p .62132 .52986 L F P
0 g
s
0 0 .494 r
.61136 .5176 m .61766 .52573 L .61774 .52581 L F
.61136 .5176 m .61398 .52104 L .6175 .52561 L p F P
0 g
s
.658 .537 .705 r
.60801 .53045 m .61354 .51953 L .6065 .53015 L F
.806 .704 .752 r
.60799 .50998 m .58265 .51003 L .58466 .5044 L p F P
0 g
s
.658 .537 .705 r
.61399 .50869 m .60647 .50719 L p .60591 .50973 L F P
0 g
s
.658 .537 .705 r
.60591 .50973 m .60614 .51001 L .61399 .50869 L F
.61101 .53105 m .61464 .52092 L p .60801 .53045 L F P
0 g
s
.658 .537 .705 r
.61464 .52092 m .61903 .50868 L p .61354 .51953 L F P
0 g
s
.658 .537 .705 r
.60801 .53045 m .61464 .52092 L .61354 .51953 L F
.806 .704 .752 r
.62824 .53862 m .6604 .53156 L .63015 .54111 L F
.63047 .54153 m .65686 .53978 L .63147 .54284 L F
0 0 .494 r
.63955 .55315 m .63378 .54587 L p .62899 .53908 L F P
0 g
s
.658 .537 .705 r
.61121 .51643 m .61298 .51149 L p .60624 .51014 L F P
0 g
s
.542 .015 0 r
.60799 .50998 m .61551 .51148 L .61298 .51149 L p F P
0 g
s
.542 .015 0 r
.60799 .50998 m .61298 .51149 L .60782 .51046 L F
.60799 .50998 m .60745 .5115 L .60624 .51013 L F
.6061 .50999 m .60799 .50998 L p .60624 .51013 L F P
0 g
s
.658 .537 .705 r
.61298 .51149 m .61399 .50869 L p .60614 .51001 L F P
0 g
s
.806 .704 .752 r
.60582 .50961 m .60047 .52956 L .6091 .51391 L F
0 0 .494 r
.60949 .51439 m .61117 .51654 L .60952 .51445 L F
.60918 .51386 m .61117 .51654 L .60949 .51439 L F
.60918 .51386 m .61464 .52092 L .61117 .51654 L F
.61121 .51643 m .61464 .52092 L .60918 .51386 L F
.658 .537 .705 r
.59798 .53794 m .60749 .53386 L .59698 .54074 L F
.60749 .53386 m .60715 .5348 L .59698 .54074 L F
.60448 .54225 m .59698 .54074 L p .60715 .5348 L F P
0 g
s
.658 .537 .705 r
.59798 .53794 m .60849 .53107 L .60749 .53386 L F
.806 .704 .752 r
.6035 .52955 m .6091 .51391 L p .60047 .52956 L F P
0 g
s
.658 .537 .705 r
.60624 .51014 m .61298 .51149 L .60614 .51001 L F
.542 .015 0 r
.61298 .51149 m .60745 .5115 L p .60782 .51046 L F P
0 g
s
.806 .704 .752 r
.60647 .50719 m .60567 .50942 L .60582 .50961 L F
.658 .537 .705 r
.60647 .50719 m .60567 .50942 L p .60591 .50973 L F P
0 g
s
.806 .704 .752 r
.61751 .50588 m .61551 .51148 L .60745 .5115 L p F P
0 g
s
.806 .704 .752 r
.60512 .50844 m .61751 .50588 L .60745 .5115 L F
0 0 .494 r
.60895 .51347 m .60957 .51453 L .59011 .48879 L F
.806 .704 .752 r
.58466 .5044 m .60183 .50439 L p .60568 .50943 L F P
0 g
s
.806 .704 .752 r
.60567 .50942 m .59845 .52957 L .60582 .50961 L F
0 0 .494 r
.57857 .47393 m .56718 .45876 L p .60957 .51453 L F P
0 g
s
0 0 .494 r
.60957 .51453 m .56718 .45876 L .59011 .48879 L F
.542 .015 0 r
.59018 .51153 m .58265 .51003 L .60546 .50999 L p F P
0 g
s
.806 .704 .752 r
.59018 .51153 m .59219 .50591 L .60317 .5059 L p F P
0 g
s
.806 .704 .752 r
.60317 .5059 m .61751 .50588 L p .60512 .50844 L F P
0 g
s
.806 .704 .752 r
.59018 .51153 m .60317 .5059 L .60512 .50844 L F
0 0 .494 r
.56718 .45876 m .53547 .41652 L p .59011 .48879 L F P
0 g
s
.658 .537 .705 r
.60567 .50942 m .60546 .50999 L p .60591 .50973 L F P
0 g
s
.806 .704 .752 r
.60582 .50961 m .59845 .52957 L .60047 .52956 L F
.59845 .52957 m .59445 .54075 L .60047 .52956 L F
.658 .537 .705 r
.58745 .56031 m .58645 .5631 L p .58747 .56031 L F P
0 g
s
.556 .038 0 r
.57211 .56207 m .5646 .56054 L p .5942 .56168 L F P
0 g
s
.556 .038 0 r
.59748 .56181 m .59495 .56183 L p .5942 .56168 L F P
0 g
s
.658 .537 .705 r
.6091 .51392 m .6035 .52955 L p .60819 .52486 L F P
0 g
s
.658 .537 .705 r
.60819 .52486 m .61354 .51953 L .6091 .51392 L F
.6091 .51391 m .6091 .51392 L p .61354 .51953 L F P
0 g
s
.658 .537 .705 r
.6065 .53015 m .61354 .51953 L .6035 .52955 L F
.5967 .53446 m .5962 .53586 L p .59672 .53447 L F P
0 g
s
.658 .537 .705 r
.5962 .53586 m .58745 .56031 L p .59636 .53589 L F P
0 g
s
.658 .537 .705 r
.5962 .53586 m .59636 .53589 L .59687 .5345 L F
.59672 .53447 m .59687 .5345 L .60579 .51005 L F
.5962 .53586 m .59687 .5345 L .59672 .53447 L F
.58745 .56031 m .58747 .56031 L .59637 .5359 L F
.59636 .53589 m .59637 .5359 L .60579 .51005 L F
.58745 .56031 m .59637 .5359 L .59636 .53589 L F
.549 .027 0 r
.60154 .53641 m .60342 .53679 L .60089 .53681 L p F P
0 g
s
.549 .027 0 r
.60154 .53641 m .60089 .53681 L .5992 .53647 L F
.806 .704 .752 r
.60204 .53502 m .60154 .53641 L p .59907 .53629 L F P
0 g
s
.542 .015 0 r
.60546 .50999 m .6061 .50999 L p .60567 .51003 L F P
0 g
s
.542 .015 0 r
.60624 .51013 m .60622 .51014 L .6061 .50999 L F
.658 .537 .705 r
.60581 .51006 m .58747 .56031 L .59026 .56088 L F
.60579 .51005 m .58747 .56031 L .60581 .51006 L F
.542 .015 0 r
.60622 .51014 m .60567 .51003 L .6061 .50999 L F
.658 .537 .705 r
.60591 .50973 m .59026 .56088 L .60177 .52874 L F
.60546 .50999 m .5967 .53446 L p .60579 .51005 L F P
0 g
s
.658 .537 .705 r
.5967 .53446 m .59672 .53447 L .60579 .51005 L F
.60584 .51006 m .60177 .52874 L .60768 .51224 L F
.60584 .51006 m .61121 .51643 L .60624 .51014 L F
.542 .015 0 r
.60622 .51014 m .59018 .51153 L .60567 .51003 L F
.658 .537 .705 r
.60591 .50973 m .60579 .51005 L .60581 .51006 L F
.806 .704 .752 r
.57669 .53517 m .59952 .53503 L p .59907 .53629 L F P
0 g
s
.806 .704 .752 r
.59952 .53503 m .60204 .53502 L p .59907 .53629 L F P
0 g
s
.549 .026 0 r
.59952 .53503 m .60204 .53502 L p .60121 .53537 L F P
0 g
s
.549 .027 0 r
.59902 .53643 m .60154 .53641 L p .5992 .53647 L F P
0 g
s
.806 .704 .752 r
.60154 .53641 m .59902 .53643 L p .59907 .53629 L F P
0 g
s
.658 .537 .705 r
.60392 .53539 m .60342 .53679 L .60154 .53641 L p F P
0 g
s
.806 .704 .752 r
.60392 .53539 m .60342 .53679 L .60089 .53681 L p F P
0 g
s
.658 .537 .705 r
.60177 .52874 m .59026 .56088 L .59214 .56126 L F
.60177 .52874 m .59214 .56126 L .59864 .5431 L F
.60177 .52874 m .59864 .5431 L .60768 .51224 L F
.60154 .53641 m .60204 .53502 L .60392 .53539 L p F P
0 g
s
.806 .704 .752 r
.60134 .53555 m .60392 .53539 L .60089 .53681 L F
.549 .026 0 r
.60392 .53539 m .60139 .53541 L p .60121 .53537 L F P
0 g
s
.549 .026 0 r
.60204 .53502 m .60392 .53539 L p .60121 .53537 L F P
0 g
s
.658 .537 .705 r
.59864 .5431 m .60218 .53321 L .60768 .51224 L F
.549 .027 0 r
.57807 .53695 m .57619 .53657 L .59902 .53643 L p F P
0 g
s
.806 .704 .752 r
.57619 .53657 m .57669 .53517 L p .59907 .53629 L F P
0 g
s
.806 .704 .752 r
.59902 .53643 m .57619 .53657 L p .59907 .53629 L F P
0 g
s
.806 .704 .752 r
.57807 .53695 m .57857 .53555 L .60139 .53541 L p F P
0 g
s
.806 .704 .752 r
.60139 .53541 m .60392 .53539 L p .60134 .53555 L F P
0 g
s
.806 .704 .752 r
.57807 .53695 m .60139 .53541 L .60134 .53555 L F
.658 .537 .705 r
.59395 .56462 m .61121 .51643 L p .60909 .51392 L F P
0 g
s
.658 .537 .705 r
.60768 .51224 m .60218 .53321 L .60909 .51392 L F
.60218 .53321 m .59395 .56462 L .60909 .51392 L F
.59864 .5431 m .59395 .56462 L .60218 .53321 L F
.549 .027 0 r
.60089 .53681 m .57807 .53695 L p .5992 .53647 L F P
0 g
s
.549 .027 0 r
.5992 .53647 m .57807 .53695 L .59902 .53643 L F
.806 .704 .752 r
.60089 .53681 m .57807 .53695 L p .60134 .53555 L F P
0 g
s
.658 .537 .705 r
.59864 .5431 m .59214 .56126 L .59458 .56176 L F
.549 .026 0 r
.57669 .53517 m .60121 .53537 L .58349 .53551 L F
.57669 .53517 m .58349 .53551 L .57857 .53555 L F
.60139 .53541 m .57857 .53555 L p .60121 .53537 L F P
0 g
s
.549 .026 0 r
.57669 .53517 m .59952 .53503 L p .60121 .53537 L F P
0 g
s
.658 .537 .705 r
.58645 .5631 m .59395 .56462 L p .59458 .56176 L F P
0 g
s
.556 .038 0 r
.59495 .56183 m .57211 .56207 L p .5942 .56168 L F P
0 g
s
.658 .537 .705 r
.60546 .50999 m .60579 .51005 L .60591 .50973 L F
.542 .015 0 r
.60567 .51003 m .59018 .51153 L .60546 .50999 L F
0 0 .494 r
.53547 .41652 m .59939 .4971 L p .60895 .51347 L F P
0 g
s
0 0 .494 r
.60895 .51347 m .59011 .48879 L .53547 .41652 L F
.658 .537 .705 r
.60584 .51006 m .60622 .51014 L .60612 .51001 L F
.60622 .51014 m .60624 .51014 L .60612 .51001 L F
.60612 .51001 m .60624 .51014 L .60614 .51001 L F
.60591 .50973 m .60584 .51006 L .60614 .51001 L F
.542 .015 0 r
.60745 .5115 m .59018 .51153 L p .60624 .51013 L F P
0 g
s
.806 .704 .752 r
.60745 .5115 m .59018 .51153 L p .60512 .50844 L F P
0 g
s
.806 .704 .752 r
.62301 .53176 m .6604 .53156 L p .62824 .53862 L F P
0 g
s
0 0 .494 r
.62799 .53766 m .63411 .54556 L .62899 .53908 L F
.806 .704 .752 r
.61182 .51473 m .61121 .51643 L p .61228 .51538 L F P
0 g
s
.806 .704 .752 r
.61903 .50868 m .61182 .51473 L .61228 .51538 L F
.61903 .50868 m .61399 .50869 L .61182 .51473 L p F P
0 g
s
.806 .704 .752 r
.61903 .50868 m .61121 .51643 L .61308 .51888 L F
.61903 .50868 m .60596 .53108 L .60899 .53106 L F
.61464 .52092 m .61903 .50868 L p .61395 .52001 L F P
0 g
s
0 0 .494 r
.59939 .4971 m .63294 .54392 L .62799 .53766 L F
.63294 .54392 m .63411 .54556 L .62799 .53766 L F
.63411 .54556 m .63955 .55315 L .62899 .53908 L F
.60895 .51347 m .61121 .51643 L .60918 .51386 L F
.59939 .4971 m .61412 .52012 L .60895 .51347 L F
.61412 .52012 m .61464 .52092 L .61121 .51643 L F
.61412 .52012 m .61121 .51643 L .60895 .51347 L F
.6116 .51617 m .62233 .53065 L .61464 .52092 L F
.59939 .4971 m .6152 .52023 L .6116 .51617 L F
.6152 .52023 m .62233 .53065 L .6116 .51617 L F
.806 .704 .752 r
.61121 .51643 m .60596 .53108 L p .61308 .51888 L F P
0 g
s
.806 .704 .752 r
.60596 .53108 m .59395 .56462 L p .60899 .53106 L F P
0 g
s
.556 .038 0 r
.5646 .56054 m .58745 .56031 L p .5942 .56168 L F P
0 g
s
.806 .704 .752 r
.60429 .54278 m .59395 .56462 L .60248 .54784 L F
.658 .537 .705 r
.60749 .53386 m .61225 .53182 L .60715 .5348 L F
.61225 .53182 m .60824 .54301 L .60448 .54225 L p F P
0 g
s
.658 .537 .705 r
.60715 .5348 m .61225 .53182 L .60448 .54225 L F
.806 .704 .752 r
.59395 .56462 m .59648 .5646 L p .60248 .54784 L F P
0 g
s
.806 .704 .752 r
.59648 .5646 m .599 .56457 L p .60248 .54784 L F P
0 g
s
.806 .704 .752 r
.60649 .53666 m .59395 .56462 L .60429 .54278 L F
.658 .537 .705 r
.60849 .53107 m .61225 .53182 L p .60749 .53386 L F P
0 g
s
.806 .704 .752 r
.61395 .52001 m .60899 .53106 L .61464 .52092 L F
.60899 .53106 m .60984 .53106 L .61464 .52092 L F
.548 .024 0 r
.61225 .53182 m .60849 .53107 L p .60915 .53106 L F P
0 g
s
.806 .704 .752 r
.61101 .53105 m .61464 .52092 L p .60984 .53106 L F P
0 g
s
0 0 .494 r
.61741 .52443 m .62035 .5284 L .61464 .52092 L F
.62035 .5284 m .62619 .5363 L .61464 .52092 L F
.62233 .53065 m .62377 .53275 L .61741 .52443 L F
.62377 .53275 m .62619 .5363 L .61741 .52443 L F
.806 .704 .752 r
.60824 .54301 m .61225 .53182 L .62301 .53176 L p F P
0 g
s
.806 .704 .752 r
.60824 .54301 m .62301 .53176 L .62824 .53862 L F
.551 .029 0 r
.6297 .54084 m .60824 .54301 L .62872 .53974 L F
.806 .704 .752 r
.60824 .54301 m .62824 .53862 L .63015 .54111 L F
.63147 .54284 m .60824 .54301 L p .63047 .54153 L F P
0 g
s
0 0 .494 r
.64002 .55388 m .63955 .55315 L .63378 .54587 L p F P
0 g
s
0 0 .494 r
.63634 .54923 m .64002 .55388 L .63378 .54587 L F
.548 .024 0 r
.62301 .53176 m .61225 .53182 L p .62132 .52986 L F P
0 g
s
0 0 .494 r
.59939 .4971 m .63378 .54587 L .62377 .53275 L F
.806 .704 .752 r
.60824 .54301 m .63015 .54111 L .63047 .54153 L F
.663 .45 .586 r
.65318 .54293 m .65347 .54268 L .65394 .54278 L F
.64991 .54191 m .67541 .53409 L p .65394 .54278 L F P
0 g
s
.663 .45 .586 r
.6785 .53787 m .65894 .54386 L p .65394 .54278 L F P
0 g
s
.685 .508 .642 r
.67156 .52929 m .67541 .53409 L p .65954 .53685 L F P
0 g
s
.685 .508 .642 r
.662 .53417 m .67156 .52929 L .65954 .53685 L F
.548 .024 0 r
.64715 .52891 m .6604 .53156 L p .64488 .5286 L F P
0 g
s
.708 .581 .711 r
.64048 .528 m .64534 .52725 L .64304 .52835 L F
.54 .012 0 r
.59219 .50591 m .58466 .5044 L p .60256 .50521 L F P
0 g
s
.54 .012 0 r
.60317 .5059 m .59219 .50591 L p .60256 .50521 L F P
0 g
s
.54 .012 0 r
.58466 .5044 m .60183 .50439 L p .60256 .50521 L F P
0 g
s
0 0 .494 r
.60056 .50296 m .59672 .4981 L .60062 .50302 L F
.688 .518 .651 r
.58085 .4748 m .53823 .48786 L p .51677 .4484 L F P
0 g
s
.688 .518 .651 r
.42329 .27654 m .55143 .43778 L p .51677 .4484 L F P
0 g
s
.688 .518 .651 r
.55143 .43778 m .58085 .4748 L p .51677 .4484 L F P
0 g
s
0 0 .494 r
.42329 .27654 m .41543 .26579 L p .43409 .28937 L F P
0 g
s
0 0 .494 r
.58085 .4748 m .44104 .29887 L p .43409 .28937 L F P
0 g
s
0 0 .494 r
.44104 .29887 m .42329 .27654 L p .43409 .28937 L F P
0 g
s
0 0 .494 r
.41859 .26948 m .43148 .28579 L .41543 .26579 L F
.43148 .28579 m .58085 .4748 L .43409 .28937 L F
.43148 .28579 m .43409 .28937 L .41543 .26579 L F
.68 .821 .38 r
.55356 .24845 m .55702 .23223 L p .55927 .22797 L F P
0 g
s
.68 .821 .38 r
.56906 .20942 m .56769 .21286 L .55927 .22797 L F
.56769 .21286 m .55356 .24845 L .55927 .22797 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55572 .23246 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47403 .24734 L F P
0 g
s
0 0 .494 r
.41543 .26579 m .41246 .26173 L p .41859 .26948 L F P
0 g
s
0 0 .494 r
.49925 .3703 m .58085 .4748 L .41859 .26948 L F
.41967 .27075 m .41859 .26948 L .41246 .26173 L F
.49925 .3703 m .41859 .26948 L .41967 .27075 L F
0 .411 .788 r
.47828 .24888 m .47954 .26349 L p .47403 .24734 L F P
0 g
s
.52 .159 .295 r
.51028 .24767 m .5571 .23186 L .53713 .24057 L F
.50131 .24801 m .5571 .23186 L .51028 .24767 L F
.183 .707 .866 r
.47954 .26349 m .47828 .24888 L p .49282 .24833 L F P
0 g
s
.183 .707 .866 r
.5217 .24724 m .51948 .2481 L .49282 .24833 L F
.51948 .2481 m .47954 .26349 L .49282 .24833 L F
.68 .821 .38 r
.5703 .20707 m .56621 .22413 L p .56906 .20942 L F P
0 g
s
.678 .49 .624 r
.46475 .24262 m .57799 .22103 L .49075 .24835 L F
.46475 .24262 m .49075 .24835 L .47824 .24846 L F
.52 .159 .295 r
.41997 .2711 m .50054 .24804 L .42029 .27148 L F
.50054 .24804 m .5571 .23186 L .50131 .24801 L F
.50054 .24804 m .50131 .24801 L .42029 .27148 L F
.696 .542 .674 r
.42329 .27654 m .38151 .28935 L .36151 .26394 L p F P
0 g
s
.678 .49 .624 r
.45315 .24869 m .48334 .25067 L .39859 .27722 L F
0 .411 .788 r
.47551 .24728 m .47828 .24888 L .47403 .24734 L F
.47824 .24846 m .47828 .24888 L p .47551 .24728 L F P
0 g
s
0 .411 .788 r
.47551 .24728 m .4745 .24732 L .46835 .24418 L F
.678 .49 .624 r
.46475 .24262 m .47824 .24846 L .45315 .24869 L F
.183 .707 .866 r
.47828 .24888 m .47824 .24846 L p .49282 .24833 L F P
0 g
s
.678 .49 .624 r
.47824 .24846 m .48334 .25067 L .45315 .24869 L F
.52 .159 .295 r
.48679 .25198 m .55927 .22797 L .5571 .23186 L F
.48446 .25113 m .55927 .22797 L .48679 .25198 L F
.41967 .27075 m .55927 .22797 L p .41997 .2711 L F P
0 g
s
.52 .159 .295 r
.42029 .27148 m .51028 .24767 L .42526 .27728 L F
.446 .876 .788 r
.5571 .23186 m .55356 .24845 L p .55572 .23246 L F P
0 g
s
.52 .159 .295 r
.51028 .24767 m .53713 .24057 L .52187 .24724 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55572 .23246 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52187 .24724 L p .55572 .23246 L F P
0 g
s
.446 .876 .788 r
.52187 .24724 m .52187 .24718 L p .55572 .23246 L F P
0 g
s
.52 .159 .295 r
.59471 .22535 m .52348 .24718 L p .52187 .24724 L F P
0 g
s
.52 .159 .295 r
.53713 .24057 m .59471 .22535 L .52187 .24724 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.52 .159 .295 r
.52348 .24718 m .42526 .27728 L p .51028 .24767 L F P
0 g
s
.678 .49 .624 r
.57856 .22205 m .39859 .27722 L p .57799 .22103 L F P
0 g
s
.183 .707 .866 r
.5217 .24724 m .49282 .24833 L .47813 .24718 L F
.47824 .24846 m .47813 .24718 L p .49282 .24833 L F P
0 g
s
.678 .49 .624 r
.47824 .24846 m .49075 .24835 L .48334 .25067 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5217 .24724 L F P
0 g
s
.52 .159 .295 r
.42029 .27148 m .50131 .24801 L .51028 .24767 L F
0 0 .494 r
.44098 .29568 m .49925 .3703 L .41967 .27075 L F
.52 .159 .295 r
.39859 .27722 m .41997 .2711 L .42029 .27148 L F
0 0 .494 r
.41246 .26173 m .40776 .25593 L .4145 .26452 L F
.678 .49 .624 r
.39859 .27722 m .38341 .25813 L p .46475 .24262 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24846 L p .47551 .24728 L F P
0 g
s
.52 .159 .295 r
.41997 .2711 m .48446 .25113 L .48679 .25198 L F
.39859 .27722 m .41967 .27075 L p .41997 .2711 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .5571 .23186 L p .55572 .23246 L F P
0 g
s
.52 .159 .295 r
.53713 .24057 m .5571 .23186 L .55485 .23589 L F
.58835 .21905 m .59471 .22535 L p .55485 .23589 L F P
0 g
s
.68 .821 .38 r
.55702 .23223 m .55726 .23111 L p .56906 .20942 L F P
0 g
s
.52 .159 .295 r
.55927 .22797 m .58835 .21905 L p .55485 .23589 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55477 .22897 L .55593 .22855 L F
.56737 .20175 m .44618 .23889 L p .56701 .20104 L F P
0 g
s
.707 .577 .707 r
.56701 .20104 m .44618 .23889 L .44609 .23871 L F
.56701 .20104 m .40443 .25169 L .40438 .25162 L F
.678 .49 .624 r
.45524 .23851 m .5703 .20707 L .46475 .24262 L F
.707 .577 .707 r
.43738 .22197 m .51278 .19285 L .52937 .20712 L F
.51278 .19285 m .55011 .17843 L .52937 .20712 L F
.52937 .20712 m .55011 .17843 L .56701 .20104 L F
.43289 .21334 m .55011 .17843 L .43738 .22197 L F
.725 .652 .776 r
.50587 .1864 m .54697 .17697 L .50878 .18884 L F
0 0 .38 r
.42975 .20729 m .4297 .20707 L p .43263 .21283 L F P
0 g
s
.725 .652 .776 r
.50587 .1864 m .50878 .18884 L .42594 .2146 L F
.43149 .20347 m .50587 .1864 L .42594 .2146 L F
.76 .881 .465 r
.44298 .18044 m .4429 .18 L p .44073 .18495 L F P
0 g
s
.733 .809 .912 r
.50145 .16429 m .44073 .18495 L .44136 .18351 L F
.725 .652 .776 r
.504 .18482 m .54697 .17697 L .50587 .1864 L F
.504 .18482 m .50587 .1864 L .43149 .20347 L F
.43446 .19753 m .504 .18482 L .43149 .20347 L F
.502 .908 .835 r
.44428 .17934 m .44433 .17982 L .44509 .17947 L F
.733 .809 .912 r
.44739 .17785 m .50145 .16429 L .42395 .18908 L F
.725 .652 .776 r
.38698 .2062 m .50718 .16458 L .54697 .17697 L F
.4181 .19189 m .50718 .16458 L p .38698 .2062 L F P
0 g
s
0 0 .38 r
.44141 .23007 m .43263 .21283 L .43861 .22433 L F
.725 .652 .776 r
.43149 .20347 m .38526 .22725 L .38358 .22507 L F
0 0 .494 r
.38532 .22733 m .38212 .22422 L .39967 .24595 L F
.38227 .22338 m .38226 .22343 L .38532 .22733 L F
.38226 .22343 m .38212 .22422 L .38532 .22733 L F
.707 .577 .707 r
.38744 .23003 m .42545 .21555 L .42072 .22466 L F
0 0 .494 r
.39799 .24348 m .38532 .22733 L .39967 .24595 L F
.707 .577 .707 r
.36429 .23377 m .38543 .22747 L .38744 .23003 L F
.38543 .22747 m .42545 .21555 L .38744 .23003 L F
.725 .652 .776 r
.54799 .17747 m .36429 .23377 L p .54697 .17697 L F P
0 g
s
.707 .577 .707 r
.43289 .21334 m .54799 .17747 L .55011 .17843 L F
.38543 .22747 m .43269 .21294 L .43289 .21334 L F
.43269 .21294 m .54799 .17747 L .43289 .21334 L F
.38532 .22733 m .54799 .17747 L p .38543 .22747 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44141 .23007 L .43861 .22433 L F
.44172 .23031 m .43861 .22433 L .42923 .20511 L F
.707 .577 .707 r
.55477 .22897 m .47813 .16304 L .55593 .22855 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.725 .652 .776 r
.50718 .16458 m .52176 .16476 L .54697 .17697 L F
0 .455 .835 r
.52187 .16304 m .52176 .16476 L p .52449 .16608 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55593 .22855 L F P
0 g
s
0 0 .38 r
.4297 .20707 m .42923 .20511 L p .43861 .22433 L F P
0 g
s
0 0 .38 r
.43263 .21283 m .4297 .20707 L .43861 .22433 L F
.76 .881 .465 r
.43094 .20458 m .44073 .18495 L .44274 .17911 L F
.44274 .17911 m .42923 .20511 L p .43094 .20458 L F P
0 g
s
0 .05 .6 r
.53238 .14592 m .53816 .15509 L p .58917 .21646 L F P
0 g
s
0 .05 .6 r
.53851 .1519 m .53238 .14592 L p .58917 .21646 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55859 .18581 L F P
0 g
s
.707 .577 .707 r
.55011 .17843 m .55683 .18148 L .56701 .20104 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4429 .18 L p .44428 .17934 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4429 .18 m .44274 .17911 L p .44073 .18495 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .05 .6 r
.55432 .17091 m .53851 .1519 L p .58917 .21646 L F P
0 g
s
.678 .488 .622 r
.55432 .17091 m .53851 .1519 L p .38189 .2211 L F P
0 g
s
0 0 .494 r
.38363 .22328 m .38227 .22338 L .38532 .22733 L F
.707 .577 .707 r
.38744 .23003 m .43738 .22197 L .40438 .25162 L F
0 0 .38 r
.44172 .23031 m .44181 .23067 L .44155 .23018 L F
.707 .577 .707 r
.43738 .22197 m .44606 .23865 L .40438 .25162 L F
.42072 .22466 m .43289 .21334 L .43738 .22197 L F
.42545 .21555 m .43289 .21334 L .42072 .22466 L F
.55432 .17091 m .3836 .22323 L p .40084 .24522 L F P
0 g
s
0 0 .494 r
.38363 .22328 m .38363 .22328 L .38363 .22328 L F
.38363 .22328 m .38227 .22338 L .38363 .22328 L F
.707 .577 .707 r
.36429 .23377 m .38532 .22733 L p .38543 .22747 L F P
0 g
s
.678 .488 .622 r
.3836 .22323 m .55432 .17091 L p .38189 .2211 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56906 .20942 L F P
0 g
s
.678 .49 .624 r
.56125 .22422 m .5703 .20707 L .57799 .22103 L F
.58835 .21905 m .57856 .22205 L p .57799 .22103 L F P
0 g
s
0 .05 .6 r
.57263 .20014 m .58835 .21905 L p .58917 .21646 L F P
0 g
s
0 .05 .6 r
.58835 .21905 m .59471 .22535 L .58917 .21646 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.731 .816 .917 r
.59471 .22535 m .58917 .21646 L p .42456 .27633 L F P
0 g
s
.731 .816 .917 r
.42526 .27728 m .59471 .22535 L p .42456 .27633 L F P
0 g
s
.731 .816 .917 r
.58917 .21646 m .41893 .26863 L p .42456 .27633 L F P
0 g
s
.678 .49 .624 r
.40612 .2538 m .44715 .24072 L .44969 .2455 L F
.40489 .25226 m .44715 .24072 L .40612 .2538 L F
.707 .577 .707 r
.44618 .23889 m .40443 .25169 L p .44609 .23871 L F P
0 g
s
.678 .49 .624 r
.45201 .23711 m .45269 .2374 L .40489 .25226 L F
.40489 .25226 m .45269 .2374 L .45524 .23851 L F
.44715 .24072 m .45524 .23851 L .44969 .2455 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47551 .24728 L F P
0 g
s
0 .411 .788 r
.47551 .24728 m .46835 .24418 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46835 .24418 L F P
0 g
s
0 .411 .788 r
.45201 .23711 m .44317 .2331 L .46835 .24418 L F
.707 .577 .707 r
.44317 .2331 m .45161 .23693 L .44606 .23865 L F
0 .05 .6 r
.58917 .21646 m .57372 .19564 L .55432 .17091 L p F P
0 g
s
.726 .654 .778 r
.57372 .19564 m .403 .24796 L p .41717 .26634 L F P
0 g
s
0 0 .494 r
.41246 .26173 m .394 .2365 L p .42639 .27831 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57372 .19564 m .55432 .17091 L p .40084 .24522 L F P
0 g
s
.707 .577 .707 r
.403 .24796 m .57372 .19564 L p .40084 .24522 L F P
0 g
s
0 0 .494 r
.394 .2365 m .39102 .23243 L p .403 .24796 L F P
0 g
s
0 0 .494 r
.403 .24796 m .42639 .27831 L .394 .2365 L F
.709 .583 .712 r
.40322 .25116 m .36151 .26394 L .34039 .23701 L p F P
0 g
s
.707 .577 .707 r
.38341 .25813 m .36429 .23377 L p .38744 .23003 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .39869 .2445 L .41246 .26173 L F
.707 .577 .707 r
.38744 .23003 m .40438 .25162 L .38341 .25813 L F
.38166 .2545 m .403 .24796 L p .40084 .24522 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5703 .20707 L p .56906 .20942 L F P
0 g
s
.726 .654 .778 r
.58917 .21646 m .57372 .19564 L p .41717 .26634 L F P
0 g
s
0 0 .494 r
.42639 .27831 m .41967 .27075 L .41246 .26173 L F
.726 .654 .778 r
.39765 .27516 m .41893 .26863 L p .41717 .26634 L F P
0 g
s
.726 .654 .778 r
.41893 .26863 m .58917 .21646 L p .41717 .26634 L F P
0 g
s
0 0 .494 r
.44098 .29568 m .42873 .28135 L .42639 .27831 L F
.42873 .28135 m .41967 .27075 L .42639 .27831 L F
.3827 .22104 m .44098 .29568 L .42639 .27831 L F
.39102 .23243 m .3827 .22104 L p .42639 .27831 L F P
0 g
s
.678 .49 .624 r
.38341 .25813 m .40489 .25226 L .40612 .2538 L F
.707 .577 .707 r
.40443 .25169 m .38341 .25813 L p .40438 .25162 L F P
0 g
s
.678 .49 .624 r
.38341 .25813 m .40443 .25169 L p .40489 .25226 L F P
0 g
s
.726 .654 .778 r
.38166 .2545 m .39765 .27516 L p .41717 .26634 L F P
0 g
s
.726 .654 .778 r
.403 .24796 m .38166 .2545 L p .41717 .26634 L F P
0 g
s
.725 .652 .776 r
.38358 .22507 m .38526 .22725 L .36429 .23377 L F
.36481 .23303 m .3651 .23341 L .36429 .23377 L F
.37663 .21606 m .3651 .23341 L .36481 .23303 L F
.37663 .21606 m .38358 .22507 L .3651 .23341 L F
.707 .577 .707 r
.36226 .22978 m .38166 .2545 L p .40084 .24522 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .38532 .22733 L .39799 .24348 L F
.707 .577 .707 r
.3836 .22323 m .36226 .22978 L p .40084 .24522 L F P
0 g
s
0 0 .494 r
.38254 .22191 m .38227 .22338 L .38363 .22328 L F
.678 .488 .622 r
.36226 .22978 m .3836 .22323 L p .38189 .2211 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .38254 .22191 L .38363 .22328 L F
.688 .518 .651 r
.53823 .48786 m .38151 .28935 L .42329 .27654 L p F P
0 g
s
.52 .159 .295 r
.42526 .27728 m .40407 .28378 L p .42029 .27148 L F P
0 g
s
.731 .816 .917 r
.40407 .28378 m .42526 .27728 L p .42456 .27633 L F P
0 g
s
.52 .159 .295 r
.40407 .28378 m .39859 .27722 L p .42029 .27148 L F P
0 g
s
.731 .816 .917 r
.39765 .27516 m .40407 .28378 L p .42456 .27633 L F P
0 g
s
.731 .816 .917 r
.41893 .26863 m .39765 .27516 L p .42456 .27633 L F P
0 g
s
.678 .488 .622 r
.347 .2106 m .36226 .22978 L p .38189 .2211 L F P
0 g
s
.678 .488 .622 r
.53851 .1519 m .36828 .20408 L p .38189 .2211 L F P
0 g
s
.507 .137 .272 r
.53238 .14592 m .36293 .19785 L p .36768 .20338 L F P
0 g
s
0 0 .494 r
.37586 .21356 m .36594 .20136 L .36871 .20574 L F
.36594 .20136 m .36144 .19582 L .36293 .19785 L F
.36594 .20136 m .36293 .19785 L .36871 .20574 L F
.507 .137 .272 r
.53851 .1519 m .53238 .14592 L p .36768 .20338 L F P
0 g
s
.507 .137 .272 r
.36828 .20408 m .53851 .1519 L p .36768 .20338 L F P
0 g
s
0 0 .494 r
.36601 .20124 m .36144 .19582 L .37586 .21356 L F
.507 .137 .272 r
.347 .2106 m .36828 .20408 L p .36768 .20338 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .37479 .21166 L .37586 .21356 L F
.37479 .21166 m .36601 .20124 L .36828 .20408 L F
.37479 .21166 m .36828 .20408 L .37586 .21356 L F
.678 .488 .622 r
.36828 .20408 m .347 .2106 L p .38189 .2211 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .37586 .21356 L .38254 .22191 L F
.507 .137 .272 r
.34175 .20435 m .347 .2106 L p .36768 .20338 L F P
0 g
s
.728 .669 .791 r
.30424 .19061 m .34621 .17775 L .36236 .19879 L p F P
0 g
s
.733 .809 .912 r
.34175 .20435 m .36293 .19785 L p .36366 .19885 L F P
0 g
s
.507 .137 .272 r
.36293 .19785 m .34175 .20435 L p .36768 .20338 L F P
0 g
s
0 0 .494 r
.35665 .18928 m .33505 .16213 L .3457 .17595 L F
.3827 .22104 m .35307 .18441 L .35665 .18928 L F
.35307 .18441 m .33505 .16213 L .35665 .18928 L F
.33505 .16213 m .33171 .158 L .3457 .17595 L F
.3827 .22104 m .3457 .17595 L .3566 .19008 L F
.3457 .17595 m .33555 .16357 L .3566 .19008 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.59666 .53039 L
s
.37765 .51136 m
.39878 .51329 L
s
.35734 .50943 m
.37765 .51136 L
s
.64097 .56331 m
.6449 .55238 L
s
.33797 .50749 m
.35734 .50943 L
s
0 0 .522 r
.66726 .52386 m .67156 .52929 L p .65269 .50493 L F P
0 g
s
0 0 .522 r
.66287 .51827 m .66726 .52386 L p .65269 .50493 L F P
0 g
s
0 0 .522 r
.65876 .51296 m .66287 .51827 L p .65269 .50493 L F P
0 g
s
0 0 .522 r
.67156 .52929 m .67541 .53409 L p .65269 .50493 L F P
0 g
s
.68035 .54152 m
.68099 .54164 L
s
0 0 .522 r
.65269 .50493 m .65527 .50839 L .65876 .51296 L p F P
0 g
s
0 0 .522 r
.67541 .53409 m .6785 .53787 L p .65269 .50493 L F P
0 g
s
.6585 .53641 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
0 0 .522 r
.6785 .53787 m .68056 .5403 L p .65269 .50493 L F P
0 g
s
0 0 .522 r
.68142 .54119 m .681 .54045 L .65269 .50493 L p F P
0 g
s
0 0 .522 r
.68056 .5403 m .68142 .54119 L p .65269 .50493 L F P
0 g
s
0 0 .522 r
.65269 .50493 m .57824 .40341 L .64245 .4839 L p F P
0 g
s
0 0 .522 r
.681 .54045 m .65269 .50493 L p .64245 .4839 L F P
0 g
s
.65841 .53711 m
.67354 .54015 L
s
.66203 .53677 m
.67927 .53867 L
s
.67983 .53873 m
.68031 .53879 L
s
.38 0 .063 r
.64002 .55388 m .68142 .54119 L .68056 .5403 L p F P
0 g
s
.68099 .54164 m
.68839 .54313 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.68555 .53941 L
s
.68555 .53941 m
.69739 .54082 L
s
.609 .924 .971 r
.681 .54045 m .63955 .55315 L .64002 .55388 L p F P
0 g
s
.609 .924 .971 r
.64002 .55388 m .68142 .54119 L .681 .54045 L p F P
0 g
s
.609 .924 .971 r
.63955 .55315 m .681 .54045 L .68142 .54119 L p F P
0 g
s
.609 .924 .971 r
.68142 .54119 m .64002 .55388 L .63955 .55315 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.719 .854 .946 r
.64245 .4839 m .681 .54045 L .63955 .55315 L p F P
0 g
s
.719 .854 .946 r
.63955 .55315 m .59939 .4971 L .64245 .4839 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.806 .704 .752 r
.58798 .56586 m .56259 .56614 L .5646 .56054 L p F P
0 g
s
.558 .041 0 r
.57011 .56768 m .56259 .56614 L .58798 .56586 L p F P
0 g
s
.558 .041 0 r
.58798 .56586 m .59548 .56739 L .57011 .56768 L p F P
0 g
s
.58274 .59172 m
.59144 .56743 L
s
.59173 .56662 m
.59255 .56434 L
s
.806 .704 .752 r
.59748 .56181 m .59548 .56739 L .57011 .56768 L p F P
0 g
s
.806 .704 .752 r
.57011 .56768 m .57211 .56207 L .59748 .56181 L p F P
0 g
s
.59648 .5646 m
.63031 .57149 L
s
.61024 .53742 m
.63105 .54161 L
s
.60649 .53666 m
.61024 .53742 L
s
.63766 .54294 m
.64037 .54348 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .464 r
.36151 .26394 m .38151 .28935 L p .33967 .23423 L F P
0 g
s
0 0 .464 r
.34039 .23701 m .36151 .26394 L p .33967 .23423 L F P
0 g
s
0 0 .464 r
.32055 .2116 m .34039 .23701 L p .33967 .23423 L F P
0 g
s
.657 .537 .705 r
.57211 .56207 m .57011 .56768 L .56259 .56614 L p F P
0 g
s
.657 .537 .705 r
.56259 .56614 m .5646 .56054 L .57211 .56207 L p F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.657 .537 .705 r
.57857 .53555 m .57807 .53695 L .57619 .53657 L p F P
0 g
s
.657 .537 .705 r
.57619 .53657 m .57669 .53517 L .57857 .53555 L p F P
0 g
s
.57825 .53625 m
.58303 .53722 L
s
.57637 .53587 m
.57825 .53625 L
s
.57316 .53522 m
.57637 .53587 L
s
0 0 .464 r
.53823 .48786 m .38151 .28935 L .33967 .23423 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.657 .537 .705 r
.59219 .50591 m .59018 .51153 L .58265 .51003 L p F P
0 g
s
.657 .537 .705 r
.58265 .51003 m .58466 .5044 L .59219 .50591 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.728 .669 .791 r
.34621 .17775 m .30424 .19061 L .32055 .2116 L p F P
0 g
s
0 0 .464 r
.30424 .19061 m .32055 .2116 L p .33967 .23423 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60875 .54321 m
.60894 .54326 L
s
.60099 .54124 m
.60875 .54321 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.737 .743 .857 r
.34621 .17775 m .30424 .19061 L .29339 .17649 L p F P
0 g
s
.737 .743 .857 r
.30424 .19061 m .34621 .17775 L .33555 .16357 L p F P
0 g
s
.737 .743 .857 r
.33555 .16357 m .29339 .17649 L .30424 .19061 L p F P
0 g
s
0 0 .464 r
.29339 .17649 m .30424 .19061 L p .33967 .23423 L F P
0 g
s
.737 .743 .857 r
.29339 .17649 m .33555 .16357 L .34621 .17775 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .479 r
.38341 .25813 m .39859 .27722 L p .39765 .27516 L F P
0 g
s
0 0 .479 r
.36429 .23377 m .38341 .25813 L p .39765 .27516 L F P
0 g
s
0 0 .479 r
.3484 .21325 m .36429 .23377 L p .39765 .27516 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.685 .898 .973 r
.33555 .16357 m .29339 .17649 L .28933 .17099 L p F P
0 g
s
.685 .898 .973 r
.29339 .17649 m .33555 .16357 L .33171 .158 L p F P
0 g
s
.685 .898 .973 r
.33171 .158 m .28933 .17099 L .29339 .17649 L p F P
0 g
s
0 0 .464 r
.28933 .17099 m .29339 .17649 L p .33967 .23423 L F P
0 g
s
.685 .898 .973 r
.28933 .17099 m .33171 .158 L .33555 .16357 L p F P
0 g
s
0 0 .479 r
.39859 .27722 m .40407 .28378 L .39765 .27516 L p F P
0 g
s
0 0 .479 r
.34175 .20435 m .3484 .21325 L p .39765 .27516 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65867 .5077 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65439 .51111 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62625 .53353 L
s
.62625 .53353 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .479 r
.347 .2106 m .34175 .20435 L p .39765 .27516 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64006 .41495 L
s
.64006 .41495 m
.64107 .41351 L
s
0 0 .464 r
.29264 .1749 m .28933 .17099 L p .33967 .23423 L F P
0 g
s
0 0 .494 r
.33525 .16184 m .33171 .158 L p .3827 .22104 L F P
0 g
s
.333 0 0 r
.33171 .158 m .28933 .17099 L .29264 .1749 L p F P
0 g
s
.333 0 0 r
.29264 .1749 m .33525 .16184 L .33171 .158 L p F P
0 g
s
.333 0 0 r
.28933 .17099 m .33171 .158 L .33525 .16184 L p F P
0 g
s
.333 0 0 r
.33525 .16184 m .29264 .1749 L .28933 .17099 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .479 r
.36226 .22978 m .347 .2106 L p .39765 .27516 L F P
0 g
s
0 0 .479 r
.39765 .27516 m .38166 .2545 L .36226 .22978 L p F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .464 r
.30305 .18788 m .29264 .1749 L p .33967 .23423 L F P
0 g
s
0 0 .494 r
.34586 .17476 m .33525 .16184 L p .3827 .22104 L F P
0 g
s
.623 .358 .495 r
.33525 .16184 m .29264 .1749 L .30305 .18788 L p F P
0 g
s
.623 .358 .495 r
.30305 .18788 m .34586 .17476 L .33525 .16184 L p F P
0 g
s
.623 .358 .495 r
.29264 .1749 m .33525 .16184 L .34586 .17476 L p F P
0 g
s
.623 .358 .495 r
.34586 .17476 m .30305 .18788 L .29264 .1749 L p F P
0 g
s
0 0 .464 r
.52753 .47322 m .51765 .46063 L .53823 .48786 L p F P
0 g
s
0 0 .464 r
.53703 .48536 m .52753 .47322 L p .53823 .48786 L F P
0 g
s
.68 .495 .629 r
.58895 .48493 m .54626 .49801 L .53823 .48786 L p F P
0 g
s
.68 .495 .629 r
.53823 .48786 m .58085 .4748 L .58895 .48493 L p F P
0 g
s
.68 .495 .629 r
.58085 .4748 m .53823 .48786 L .54626 .49801 L p F P
0 g
s
0 0 .464 r
.54538 .49608 m .53703 .48536 L p .53823 .48786 L F P
0 g
s
.68 .495 .629 r
.54626 .49801 m .58895 .48493 L .58085 .4748 L p F P
0 g
s
.654 .428 .564 r
.59524 .4927 m .55247 .50581 L .54626 .49801 L p F P
0 g
s
.654 .428 .564 r
.54626 .49801 m .58895 .48493 L .59524 .4927 L p F P
0 g
s
.654 .428 .564 r
.58895 .48493 m .54626 .49801 L .55247 .50581 L p F P
0 g
s
0 0 .464 r
.5519 .50451 m .54538 .49608 L p .53823 .48786 L F P
0 g
s
.654 .428 .564 r
.55247 .50581 m .59524 .4927 L .58895 .48493 L p F P
0 g
s
.589 .287 .424 r
.59922 .49749 m .55636 .51062 L .55247 .50581 L p F P
0 g
s
.589 .287 .424 r
.55247 .50581 m .59524 .4927 L .59922 .49749 L p F P
0 g
s
.589 .287 .424 r
.59524 .4927 m .55247 .50581 L .55636 .51062 L p F P
0 g
s
0 0 .464 r
.55608 .50997 m .5519 .50451 L p .53823 .48786 L F P
0 g
s
.589 .287 .424 r
.55636 .51062 m .59922 .49749 L .59524 .4927 L p F P
0 g
s
.255 0 0 r
.55636 .51062 m .59922 .49749 L .60056 .49889 L p F P
0 g
s
.255 0 0 r
.59922 .49749 m .55636 .51062 L .5576 .51206 L p F P
0 g
s
.255 0 0 r
.60056 .49889 m .5576 .51206 L .55636 .51062 L p F P
0 g
s
0 0 .464 r
.5576 .51206 m .55608 .50997 L p .53823 .48786 L F P
0 g
s
0 0 .464 r
.55636 .51062 m .5576 .51206 L p .53823 .48786 L F P
0 g
s
0 0 .464 r
.55247 .50581 m .55636 .51062 L p .53823 .48786 L F P
0 g
s
0 0 .464 r
.53823 .48786 m .54626 .49801 L .55247 .50581 L p F P
0 g
s
0 0 .464 r
.51765 .46063 m .53823 .48786 L p .33967 .23423 L F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
0 0 .522 r
.57445 .39804 m .57824 .40341 L p .64245 .4839 L F P
0 g
s
0 0 .522 r
.57451 .39754 m .57445 .39804 L p .64245 .4839 L F P
0 g
s
0 0 .522 r
.57845 .40201 m .57451 .39754 L p .64245 .4839 L F P
0 g
s
0 0 .522 r
.58586 .41098 m .57845 .40201 L p .64245 .4839 L F P
0 g
s
0 0 .522 r
.59589 .42346 m .58586 .41098 L p .64245 .4839 L F P
0 g
s
.699 .549 .681 r
.59589 .42346 m .55259 .43673 L .56274 .44959 L p F P
0 g
s
.699 .549 .681 r
.56274 .44959 m .56409 .45129 L p .5678 .44804 L F P
0 g
s
.699 .549 .681 r
.5678 .44804 m .59589 .42346 L .56274 .44959 L F
.732 .811 .914 r
.57824 .40341 m .53547 .41652 L .53156 .41118 L p F P
0 g
s
.732 .811 .914 r
.53156 .41118 m .57445 .39804 L .57824 .40341 L p F P
0 g
s
.732 .811 .914 r
.53547 .41652 m .57824 .40341 L .57445 .39804 L p F P
0 g
s
.732 .811 .914 r
.57445 .39804 m .53156 .41118 L .53547 .41652 L p F P
0 g
s
.319 .805 .782 r
.57445 .39804 m .53156 .41118 L .5315 .41072 L p F P
0 g
s
.319 .805 .782 r
.5315 .41072 m .57451 .39754 L .57445 .39804 L p F P
0 g
s
.319 .805 .782 r
.53156 .41118 m .57445 .39804 L .57451 .39754 L p F P
0 g
s
.319 .805 .782 r
.57451 .39754 m .5315 .41072 L .53156 .41118 L p F P
0 g
s
.543 .199 .335 r
.57451 .39754 m .5315 .41072 L .53532 .41523 L p F P
0 g
s
.543 .199 .335 r
.53532 .41523 m .57845 .40201 L .57451 .39754 L p F P
0 g
s
.543 .199 .335 r
.5315 .41072 m .57451 .39754 L .57845 .40201 L p F P
0 g
s
.543 .199 .335 r
.57845 .40201 m .53532 .41523 L .5315 .41072 L p F P
0 g
s
.65 .418 .554 r
.57845 .40201 m .53532 .41523 L .54262 .42424 L p F P
0 g
s
.65 .418 .554 r
.54262 .42424 m .58586 .41098 L .57845 .40201 L p F P
0 g
s
.65 .418 .554 r
.53532 .41523 m .57845 .40201 L .58586 .41098 L p F P
0 g
s
.65 .418 .554 r
.58586 .41098 m .54262 .42424 L .53532 .41523 L p F P
0 g
s
.682 .5 .634 r
.58586 .41098 m .54262 .42424 L .55259 .43673 L p F P
0 g
s
.682 .5 .634 r
.54262 .42424 m .58586 .41098 L .59589 .42346 L p F P
0 g
s
.682 .5 .634 r
.59589 .42346 m .55259 .43673 L .54262 .42424 L p F P
0 g
s
.682 .5 .634 r
.55259 .43673 m .59589 .42346 L .58586 .41098 L p F P
0 g
s
0 0 .522 r
.60742 .43801 m .59589 .42346 L p .64245 .4839 L F P
0 g
s
.699 .549 .681 r
.55259 .43673 m .59589 .42346 L .60742 .43801 L p F P
0 g
s
.699 .549 .681 r
.60742 .43801 m .56409 .45129 L .56274 .44959 L p F P
0 g
s
.699 .549 .681 r
.56274 .44959 m .55259 .43673 L p .60101 .43786 L F P
0 g
s
.699 .549 .681 r
.60742 .43801 m .56274 .44959 L .60101 .43786 L F
0 0 .494 r
.57023 .46013 m .58085 .4748 L p .56956 .46033 L F P
0 g
s
0 0 .494 r
.3827 .22104 m .57023 .46013 L .56956 .46033 L F
.56098 .44734 m .57023 .46013 L p .3827 .22104 L F P
0 g
s
.71 .589 .718 r
.60742 .43801 m .56409 .45129 L .56667 .45459 L p F P
0 g
s
0 0 .494 r
.57915 .47245 m .58085 .4748 L p .57926 .47242 L F P
0 g
s
.71 .589 .718 r
.56667 .45459 m .57368 .46356 L p .60044 .44424 L F P
0 g
s
0 0 .522 r
.6191 .45296 m .60742 .43801 L p .64245 .4839 L F P
0 g
s
.71 .589 .718 r
.6191 .45296 m .57578 .46624 L .57368 .46356 L p F P
0 g
s
.71 .589 .718 r
.57368 .46356 m .56667 .45459 L p .60924 .45266 L F P
0 g
s
0 0 .494 r
.57086 .45994 m .56098 .44734 L .57915 .47245 L p F P
0 g
s
0 0 .494 r
.53156 .41118 m .53547 .41652 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.5315 .41072 m .53156 .41118 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.53532 .41523 m .5315 .41072 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.54262 .42424 m .53532 .41523 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.55259 .43673 m .54262 .42424 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.56409 .45129 m .55259 .43673 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.57578 .46624 m .56409 .45129 L p .59939 .4971 L F P
0 g
s
.707 .576 .706 r
.51765 .46063 m .56098 .44734 L .56667 .45459 L p F P
0 g
s
.707 .576 .706 r
.56667 .45459 m .57086 .45994 L p .54827 .46023 L F P
0 g
s
.707 .576 .706 r
.54827 .46023 m .51765 .46063 L .56667 .45459 L F
.71 .589 .718 r
.56667 .45459 m .56409 .45129 L p .57622 .45166 L F P
0 g
s
.71 .589 .718 r
.60924 .45266 m .56667 .45459 L .57622 .45166 L F
.6191 .45296 m .57368 .46356 L .60924 .45266 L F
0 0 .494 r
.57926 .47242 m .57086 .45994 L .57915 .47245 L F
.721 .63 .756 r
.6191 .45296 m .57578 .46624 L .57762 .46861 L p F P
0 g
s
.721 .63 .756 r
.57762 .46861 m .58397 .4768 L p .61338 .45765 L F P
0 g
s
0 0 .522 r
.62959 .46657 m .6191 .45296 L p .64245 .4839 L F P
0 g
s
.721 .63 .756 r
.58397 .4768 m .57762 .46861 L p .61556 .46712 L F P
0 g
s
.731 .683 .804 r
.62959 .46657 m .58632 .47983 L .58723 .48102 L p F P
0 g
s
.731 .683 .804 r
.58723 .48102 m .59291 .48845 L p .62569 .46923 L F P
0 g
s
0 0 .522 r
.64245 .4839 m .63767 .47729 L .62959 .46657 L p F P
0 g
s
.731 .683 .804 r
.63767 .47729 m .5945 .49052 L .59291 .48845 L p F P
0 g
s
0 0 .494 r
.58085 .4748 m .58629 .4811 L .5869 .48105 L F
.58629 .4811 m .59506 .49127 L .5869 .48105 L F
.59506 .49127 m .58862 .48283 L p .5869 .48105 L F P
0 g
s
0 0 .494 r
.58085 .4748 m .5869 .48105 L .58033 .47209 L F
.5869 .48105 m .58862 .48283 L .58033 .47209 L F
.58033 .47209 m .57934 .47254 L p .58085 .4748 L F P
0 g
s
0 0 .494 r
.59915 .49677 m .59506 .49127 L p .58085 .4748 L F P
0 g
s
0 0 .494 r
.60056 .49889 m .59915 .49677 L p .58085 .4748 L F P
0 g
s
0 0 .494 r
.59922 .49749 m .60056 .49889 L p .58085 .4748 L F P
0 g
s
0 0 .494 r
.59524 .4927 m .59922 .49749 L p .58085 .4748 L F P
0 g
s
0 0 .494 r
.58085 .4748 m .58895 .48493 L .59524 .4927 L p F P
0 g
s
0 0 .494 r
.58632 .47983 m .57578 .46624 L p .59939 .4971 L F P
0 g
s
0 0 .494 r
.59939 .4971 m .5945 .49052 L .58632 .47983 L p F P
0 g
s
.724 .646 .77 r
.53703 .48536 m .58033 .47209 L .58723 .48102 L p F P
0 g
s
.731 .683 .804 r
.59291 .48845 m .58723 .48102 L p .62769 .47779 L F P
0 g
s
.724 .646 .77 r
.58723 .48102 m .58862 .48283 L p .57995 .48325 L F P
0 g
s
.724 .646 .77 r
.57995 .48325 m .53703 .48536 L .58723 .48102 L F
.731 .683 .804 r
.58723 .48102 m .58632 .47983 L p .59202 .47955 L F P
0 g
s
.731 .683 .804 r
.62769 .47779 m .58723 .48102 L .59202 .47955 L F
.63767 .47729 m .59291 .48845 L .62769 .47779 L F
.736 .774 .883 r
.63767 .47729 m .5945 .49052 L .59469 .49079 L p F P
0 g
s
.736 .774 .883 r
.59469 .49079 m .59922 .49687 L p .63614 .47808 L F P
0 g
s
.736 .774 .883 r
.64245 .4839 m .59939 .4971 L .59922 .49687 L p F P
0 g
s
.736 .774 .883 r
.59922 .49687 m .59469 .49079 L p .6408 .48413 L F P
0 g
s
.732 .694 .814 r
.59506 .49127 m .5519 .50451 L .55152 .50402 L p F P
0 g
s
.732 .694 .814 r
.55152 .50402 m .54538 .49608 L p .5922 .49155 L F P
0 g
s
.732 .694 .814 r
.59506 .49127 m .55152 .50402 L .5922 .49155 L F
.736 .774 .883 r
.59469 .49079 m .5945 .49052 L p .59641 .49026 L F P
0 g
s
.736 .774 .883 r
.6408 .48413 m .59469 .49079 L .59641 .49026 L F
.64245 .4839 m .59922 .49687 L .6408 .48413 L F
.255 0 0 r
.5576 .51206 m .60056 .49889 L .59922 .49749 L p F P
0 g
s
.655 .916 .978 r
.5576 .51206 m .60056 .49889 L .59922 .49687 L p F P
0 g
s
.655 .916 .978 r
.59922 .49687 m .59915 .49677 L p .59707 .49753 L F P
0 g
s
.655 .916 .978 r
.5576 .51206 m .59922 .49687 L .59707 .49753 L F
.59915 .49677 m .55608 .50997 L .55615 .51007 L p F P
0 g
s
.655 .916 .978 r
.55615 .51007 m .5576 .51206 L p .59707 .49753 L F P
0 g
s
.655 .916 .978 r
.59707 .49753 m .59915 .49677 L .55615 .51007 L F
.736 .774 .883 r
.59922 .49687 m .59939 .4971 L p .60071 .49642 L F P
0 g
s
.736 .774 .883 r
.60071 .49642 m .63614 .47808 L .59922 .49687 L F
.63614 .47808 m .63767 .47729 L .59469 .49079 L F
.732 .694 .814 r
.5519 .50451 m .59506 .49127 L .59469 .49079 L p F P
0 g
s
.732 .694 .814 r
.59469 .49079 m .59291 .48845 L p .55896 .50174 L F P
0 g
s
.732 .694 .814 r
.5519 .50451 m .59469 .49079 L .55896 .50174 L F
.59291 .48845 m .58862 .48283 L p .56419 .49725 L F P
0 g
s
.732 .694 .814 r
.5519 .50451 m .59291 .48845 L .56419 .49725 L F
.58862 .48283 m .54538 .49608 L .54971 .50169 L p F P
0 g
s
.732 .694 .814 r
.54971 .50169 m .5519 .50451 L p .56419 .49725 L F P
0 g
s
.732 .694 .814 r
.56419 .49725 m .58862 .48283 L .54971 .50169 L F
.731 .683 .804 r
.59291 .48845 m .5945 .49052 L p .60132 .48587 L F P
0 g
s
.731 .683 .804 r
.60132 .48587 m .62569 .46923 L .59291 .48845 L F
.62569 .46923 m .62959 .46657 L .58723 .48102 L F
.724 .646 .77 r
.54538 .49608 m .58862 .48283 L .58723 .48102 L p F P
0 g
s
.724 .646 .77 r
.58723 .48102 m .58397 .4768 L p .55695 .4903 L F P
0 g
s
.724 .646 .77 r
.54538 .49608 m .58723 .48102 L .55695 .4903 L F
.58397 .4768 m .58033 .47209 L p .56498 .48262 L F P
0 g
s
.724 .646 .77 r
.54538 .49608 m .58397 .4768 L .56498 .48262 L F
.721 .63 .756 r
.62959 .46657 m .58632 .47983 L .58397 .4768 L p F P
0 g
s
.721 .63 .756 r
.62959 .46657 m .58397 .4768 L .61556 .46712 L F
.57762 .46861 m .57578 .46624 L p .58517 .4663 L F P
0 g
s
.721 .63 .756 r
.62959 .46657 m .57762 .46861 L .58517 .4663 L F
0 0 .494 r
.58033 .47209 m .57086 .45994 L p .57926 .47242 L F P
0 g
s
.716 .609 .736 r
.53703 .48536 m .58033 .47209 L .57762 .46861 L p F P
0 g
s
.716 .609 .736 r
.57762 .46861 m .57368 .46356 L p .55199 .47646 L F P
0 g
s
.716 .609 .736 r
.53703 .48536 m .57762 .46861 L .55199 .47646 L F
.724 .646 .77 r
.58033 .47209 m .53703 .48536 L .54069 .49007 L p F P
0 g
s
.724 .646 .77 r
.54069 .49007 m .54538 .49608 L p .56498 .48262 L F P
0 g
s
.724 .646 .77 r
.56498 .48262 m .58033 .47209 L .54069 .49007 L F
.721 .63 .756 r
.58397 .4768 m .58632 .47983 L p .59362 .47385 L F P
0 g
s
.721 .63 .756 r
.59362 .47385 m .61338 .45765 L .58397 .4768 L F
.61338 .45765 m .6191 .45296 L .57762 .46861 L F
.716 .609 .736 r
.57368 .46356 m .57762 .46861 L p .54326 .47288 L F P
0 g
s
.716 .609 .736 r
.57762 .46861 m .58033 .47209 L p .5652 .47241 L F P
0 g
s
.716 .609 .736 r
.5652 .47241 m .54326 .47288 L .57762 .46861 L F
.52753 .47322 m .57086 .45994 L .57368 .46356 L p F P
0 g
s
.716 .609 .736 r
.54326 .47288 m .52753 .47322 L .57368 .46356 L F
.57368 .46356 m .57086 .45994 L p .56078 .46751 L F P
0 g
s
.716 .609 .736 r
.53703 .48536 m .57368 .46356 L .56078 .46751 L F
.71 .589 .718 r
.57368 .46356 m .57578 .46624 L p .58145 .46118 L F P
0 g
s
.71 .589 .718 r
.58145 .46118 m .60044 .44424 L .57368 .46356 L F
.60044 .44424 m .60742 .43801 L .56667 .45459 L F
.707 .576 .706 r
.52753 .47322 m .57086 .45994 L .56667 .45459 L p F P
0 g
s
.707 .576 .706 r
.56667 .45459 m .56274 .44959 L p .54573 .46101 L F P
0 g
s
.707 .576 .706 r
.52753 .47322 m .56667 .45459 L .54573 .46101 L F
.56274 .44959 m .56098 .44734 L p .55501 .45196 L F P
0 g
s
.707 .576 .706 r
.52753 .47322 m .56274 .44959 L .55501 .45196 L F
.56098 .44734 m .51765 .46063 L .51941 .46287 L p F P
0 g
s
.707 .576 .706 r
.51941 .46287 m .52753 .47322 L p .55501 .45196 L F P
0 g
s
.707 .576 .706 r
.55501 .45196 m .56098 .44734 L .51941 .46287 L F
0 g
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.60064 .42945 m
.6032 .42887 L
s
0 0 .494 r
.3827 .22104 m .36233 .19531 L .34586 .17476 L p F P
0 g
s
.674 .478 .612 r
.34586 .17476 m .30305 .18788 L .31937 .20847 L p F P
0 g
s
.674 .478 .612 r
.31937 .20847 m .36233 .19531 L .34586 .17476 L p F P
0 g
s
.674 .478 .612 r
.30305 .18788 m .34586 .17476 L .36233 .19531 L p F P
0 g
s
0 0 .464 r
.33967 .23423 m .31937 .20847 L .30305 .18788 L p F P
0 g
s
.674 .478 .612 r
.36233 .19531 m .31937 .20847 L .30305 .18788 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.54203 .44076 m
.55334 .43878 L
s
.4465 .45703 m
.45797 .45497 L
s
.695 .537 .669 r
.36233 .19531 m .31937 .20847 L .33967 .23423 L p F P
0 g
s
.695 .537 .669 r
.31937 .20847 m .36233 .19531 L .3827 .22104 L p F P
0 g
s
.695 .537 .669 r
.3827 .22104 m .33967 .23423 L .31937 .20847 L p F P
0 g
s
.695 .537 .669 r
.33967 .23423 m .3827 .22104 L .36233 .19531 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.655 .916 .978 r
.55608 .50997 m .59915 .49677 L .60056 .49889 L p F P
0 g
s
.655 .916 .978 r
.60056 .49889 m .5576 .51206 L .55608 .50997 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.50639 .44676 L
s
.50671 .44671 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.702 .559 .69 r
.51765 .46063 m .33967 .23423 L .3827 .22104 L p F P
0 g
s
.702 .559 .69 r
.3827 .22104 m .56098 .44734 L .51765 .46063 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.736 .774 .883 r
.59939 .4971 m .64245 .4839 L .63767 .47729 L p F P
0 g
s
.736 .774 .883 r
.5945 .49052 m .63767 .47729 L .64245 .4839 L p F P
0 g
s
.736 .775 .884 r
.59506 .49127 m .5519 .50451 L .55608 .50997 L p F P
0 g
s
.736 .775 .884 r
.55608 .50997 m .59915 .49677 L .59506 .49127 L p F P
0 g
s
.736 .775 .884 r
.5519 .50451 m .59506 .49127 L .59915 .49677 L p F P
0 g
s
.736 .775 .884 r
.59915 .49677 m .55608 .50997 L .5519 .50451 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.732 .694 .814 r
.54538 .49608 m .58862 .48283 L .59506 .49127 L p F P
0 g
s
.731 .683 .804 r
.5945 .49052 m .63767 .47729 L .62959 .46657 L p F P
0 g
s
.731 .683 .804 r
.58632 .47983 m .62959 .46657 L .63767 .47729 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.724 .646 .77 r
.58862 .48283 m .54538 .49608 L .53703 .48536 L p F P
0 g
s
.721 .63 .756 r
.58632 .47983 m .62959 .46657 L .6191 .45296 L p F P
0 g
s
.721 .63 .756 r
.57578 .46624 m .6191 .45296 L .62959 .46657 L p F P
0 g
s
.716 .609 .736 r
.58033 .47209 m .53703 .48536 L .52753 .47322 L p F P
0 g
s
.716 .609 .736 r
.57086 .45994 m .52753 .47322 L .53703 .48536 L p F P
0 g
s
.699 .549 .681 r
.56409 .45129 m .60742 .43801 L .59589 .42346 L p F P
0 g
s
.71 .589 .718 r
.57578 .46624 m .6191 .45296 L .60742 .43801 L p F P
0 g
s
.71 .589 .718 r
.56409 .45129 m .60742 .43801 L .6191 .45296 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.707 .576 .706 r
.57086 .45994 m .52753 .47322 L .51765 .46063 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@2000000<0
PB=500<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<00000
1P218dD00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00
0009084SA@800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000T0PB=50`000002
0:elW`030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d10000008084SA@@000001P2]O9l00`00
0000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0800000B`2dTk@3000000T0PB=50`00000;0:elW`03
0000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0`00000205D000030000002dTk@0]9>d04D0]9>d
0`000009084SA@<000003`2]O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0@000001@1E
0002000004<0]9>d0`000009084SA@<000004P2]O9l00`000000]9>d0;BC]02j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0<000001P1E000300000080We]n00<000000;BC]02dTk@0?02dTk@4000000P0PB=51000000F
0:elW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000505D000@000001P2OFgh00`00
0000]9>d0;BC]00h0;BC]0<000002@218dD3000001/0[GbO00<000000;BC]02dTk@0^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0K@2dTk@4000000D0E@000`00000:09mKOP030000002dTk@0]9>d03D0]9>d0`000009084SA@<0
00007`2]O9l00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000001E0000E@0000D0E@00
0`00000>09mKOP030000002dTk@0]9>d0340]9>d0`000009084SA@<000008P2]O9l200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06`0]9>d00<0000005D0001E00001000000B09mKOP030000002dTk@0]9>d02`0]9>d1000
0008084SA@@000008P2]O9l2000000<0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@3
000001H0We]n0P00000Z0;BC]0<000002@218dD300000280[GbO100000050;BC]0030000002dTk@0
]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d0P00000C09mKOP<000000P2/NY`00`000000]9>d0;BC]00T0;BC
]0<000002@218dD300000280[GbO0`00000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<0001f0000002OFgh03@2OFgh4000000H0[7ZL00<000000;BC]02dTk@07`2dTk@4000000T0
PB=50`00000R0:elW`<000003P2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0800000
2`2OFgh3000000X0[7ZL00<000000;BC]02dTk@0702dTk@3000000X0PB=50`00000Q0:elW`@00000
4P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000001`2OFgh3000000h0[7ZL00<0
00000;BC]02dTk@0602dTk@3000000T0PB=51000000Q0:elW`<000005P2dTk@00`000000]9>d0;BC
]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01`0;BC]08000000P2OFgh400000180[7ZL00<000000;BC]02dTk@0502dTk@3
000000T0PB=50`00000R0:elW`<000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC
]0030000MP000000000001L0[7ZL00<000000;BC]02dTk@03`2dTk@4000000T0PB=50`00000R0:el
W`<000007P2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000000007H0000001P0
[7ZL00<000000;BC]02dTk@02`2dTk@3000000X0PB=50`00000Q0:elW`@000008P2dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0800000602/NY`00`000000]9>d0;BC]0080;BC]0<00000
2@218dD400000240[GbO0`00000V0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
001f0000002/NY`05`2/NY`00`000000]9>d0;BC]0030;BC]0@000002@218dD300000280[GbO0`00
000Z0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0001f0000002/NY`05P2/NY`2
000000040;BC]00000000000000000X0PB=50`00000R0:elW`<00000;@2dTk@200000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07@0]9>d0P00000C0:ajW0@000000P2aRJ/00`000000PB=5084SA@08084SA@<000008@2]O9l4
000002d0]9>d0P0000030;VWa`030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000?0:aj
W0<000001`2aRJ/00`000000PB=5084SA@03084SA@@000008@2]O9l3000002d0]9>d100000060;VW
a`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000:0:ajW0@000002P2aRJ/00`000000
PB=5084SA@0300000280[GbO0`00000]0;BC]0<000002P2iYlL00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01g0;BC]0030000MP000000[7ZL00D0[7ZL0`00000?0;69Z`8000008@2]O9l4000002d0]9>d
0`00000>0;VWa`030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:ajW02/NY`01000
000C0;69Z`030000002]O9l0[GbO01`0[GbO0`00000^0;BC]0<000004P2iYlL00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0<00000602aRJ/00`000000[GbO0:elW`0H0:elW`<00000;@2dTk@4
000001H0^JO700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@2000001T0/HV[00<000000:el
W`2]O9l0502]O9l3000002d0]9>d0`00000K0;VWa`030000002dTk@0]9>d0:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d0P00000I0;69Z`030000002]O9l0[GbO00l0[GbO1000000]0;BC]0<000007P2iYlL00`000000
]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0030000002aRJ/0/HV[01L0/HV[00<000000:elW`2]O9l0
302]O9l3000002h0]9>d0`00000R0;VWa`030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;69Z`2aRJ/05`2aRJ/00`000000[GbO0:elW`080:elW`<00000;@2dTk@4000002D0^JO70P00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]08000006@2aRJ/00`000000[GbO0:elW`030:elW`@00000;@2dTk@3
000002H0^JO70`0000000`2kd>X000000;BC]02V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000602aRJ/20000
00040:elW`0000000000000002h0]9>d0`00000U0;VWa`@000001@2kd>X00`000000]9>d0;BC]02T
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002aRJ/0/HV[01<0/HV[0`0000020;>?/0030000002dTk@0]9>d
02`0]9>d0`00000U0;VWa`<000002@2kd>X00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002aRJ/0/HV[00l0/HV[0`0000060;>?/0030000002dTk@0]9>d02P0]9>d0`00000U0;VWa`<0
0000302kd>X200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;69Z`2aRJ/02`2aRJ/3000000T0/hn`
00<000000;BC]02dTk@0902dTk@4000002@0^JO71000000<0;_@jP<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000/HV[0;69Z`070;69Z`<000003@2cSk000`000000]9>d0;BC]00P0;BC]0<000009@2i
YlL3000000`0^m3Z1000002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aRJ/0/HV[00@0/HV[0`00000A
0;>?/0030000002dTk@0]9>d01`0]9>d0`00000U0;VWa`<00000302kd>X400000:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d00<000000;69Z`2aRJ/00`00000E0;>?/0030000002dTk@0]9>d01P0]9>d0`00000U0;VW
a`<00000302kd>X400000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000H0;>?/0030000002dTk@0]9>d01@0
]9>d1000000T0;VWa`@00000302kd>X400000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>?/02cSk00
5`2cSk000`000000]9>d0;BC]00@0;BC]0<000009@2iYlL3000000`0^m3Z1P00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0250;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0302dTk@3000002D0^JO70`00
000<0;_@jP@000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;>?/02cSk00602cSk00
0`000000]9>d0;BC]0080;BC]0<000009@2iYlL3000000`0^m3Z1000000407;Pb@030000002^dV40
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;>?/02cSk00602cSk000`000000]9>d0;BC]0030;BC
]0@00000902iYlL4000000`0^m3Z1000000707;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000
/hn`0;>?/00G0;>?/0030000002dTk@0]9>d00<000009@2iYlL3000000`0^m3Z1@00000:07;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000/hn`0;>?/00G0;>?/08000009@2iYlL3000000`0^m3Z
1@00000=07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00000I0;>?/0030000002i
YlL0^JO701l0^JO71000000<0;_@jPH000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;>?/02cSk00602cSk000`000000^JO70;VWa`0K0;VWa`<000003@2kd>X4000000@0;[CM00<00000
07;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;>?/02cSk005`2cSk000`00
0000^JO70;VWa`0H0;VWa`<000003@2kd>X4000000L0;[CM00<0000007;Pb@1bh<T0201bh<T20000
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d00<000000;>?/02cSk005`2cSk000`000000^JO70;VWa`0D0;VWa`<0
0000302kd>X5000000X0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
0P00000I0;>?/0030000002iYlL0^JO700l0^JO71000000<0;_@jP@000003P0^]=d00`000000L^39
07;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/hn`0;>?/00H0;>?/0030000002i
YlL0^JO700/0^JO70`00000=0;_@jP@000004@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08d0]9>d00<000000;>?/02cSk00602cSk000`000000^JO70;VWa`070;VWa`<000003@2k
d>X5000001<0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/hn`0;>?
/00G0;>?/0030000002iYlL0^JO700<0^JO71000000<0;_@jP@000000`2dTk@G00000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d00<000000;>?/02cSk005`2cSk000`000000^JO700000002000000d0^m3Z1000000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000I0;>?/0030000002kd>X0^m3Z
00/0^m3Z1000000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>?/02c
Sk00602cSk000`000000^m3Z0;_@jP070;_@jP<00000602dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002cSk00/hn`01L0/hn`00<000000;_@jP2kd>X0102kd>X3000001/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/hn`0;>?/00G0;>?/0030000002k
d>X0^m3Z00<000007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]08000006@2cSk00
0`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P00000I0;>?
/0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000
/hn`0;>?/00H0;>?/0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U@2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U@2dTk@2000001T0/hn`00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02F0;BC]08000006@2cSk000`000000]9>d0;BC]00L0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09L0]9>d00<000000;>?/02cSk00602cSk000`000000]9>d0;BC]00K0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;>?/02cSk00602cSk000`000000
]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;>?/02cSk00
5`2cSk000`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00
000I0;>?/0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2
000001T0/hn`00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0030000002cSk00/hn`01P0/hn`00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02M0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000006@2cSk000`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000I0;>?/0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000/hn`0;>?/00H0;>?
/0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000
/hn`0;>?/00G0;>?/0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X02dTk@2000001T0/hn`00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Q0;BC]08000006@2cSk000`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:80]9>d00<000000;>?/02cSk00602cSk000`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;>?/02cSk005`2cSk000`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P00000I0;>?/0030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@2000001T0/hn`00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002cSk00
/hn`01P0/hn`00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]08000006@2cSk000`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000I0;>?/0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0
]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000/hn`0;>?/00G0;>?
/0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000
/hn`0;>?/00G0;>?/0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[02dTk@2000001T0/hn`00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]0030000002cSk00/hn`01P0/hn`00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000006@2cSk000`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000I0;>?/0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000/hn`0;>?
/00G0;>?/0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@0
0`000000/hn`0;>?/00G0;>?/0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@0
0`000000/hn`0;>?/00G0;>?/0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000I
0;>?/0030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000I0;>?/0800000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000/hn`0;>?/00G0;>?/0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000/hn`
0;>?/00G0;>?/0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;>?/02cSk005`2c
Sk000`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006@2cSk000`000000]9>d0;BC]03>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]0800000602cSk000`000000]9>d0;BC]03>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000/hn`
0;>?/00G0;>?/0030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;>?/02cSk005`2c
Sk000`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000006@2cSk000`000000]9>d0;BC]03:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@0bP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000/hn`0;>?/00G0;>?/0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]08000006@2c
Sk000`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000006@2cSk000`000000]9>d0;BC]036
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002cSk00/hn`01L0/hn`00<000000;BC]02dTk@05P2dTk@20000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<40]9>d00<000000;>?/02cSk005`2cSk000`000000]9>d0;BC]00A0;BC]0@0
00000P2;<UD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002cSk00/hn`01L0/hn`
00<000000;BC]02dTk@03@2dTk@3000000H0Rc9E0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000006@2c
Sk000`000000]9>d0;BC]0080;BC]0@000001@2;<UD400000080YV^=00<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000001P0/hn`00<000000;BC]02dTk@01@2dTk@3000000H0Rc9E0`000006
0:I[S@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;>?/02cSk005`2cSk000`00
0000]9>d0;BC]004000000D0Rc9E1000000:0:I[S@030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000;>?/02cSk005`2cSk000`000000Rc9E08/bE@0508/bE@<000003P2VJhd200000:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<000000;>?/02cSk005`2cSk000`000000Rc9E08/bE@04000000h0YV^=
0`0000020:ioXP030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]08000006@2cSk000`000000YV^=0:I[S@0>0:I[S@<000001P2^
Oj800`000000]9>d0;BC]00E0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;>?/02cSk005`2cSk02000000`0YV^=0`0000090:ioXP030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;>?/02cSk005`2cSk000`00
0000YV^=0:I[S@070:I[S@<000003@2^Oj800`000000]9>d0;BC]00A0;BC]0800000?02dTk@30000
00030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;>?/02cSk005`2cSk000`000000
YV^=0:I[S@030:I[S@<000004@2^Oj800`000000]9>d0;BC]00>0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000/hn`0;>?/00G0;>?/0030000
002VJhd0000000800000502^Oj82000000`0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d0P00000H0;>?/0030000002^Oj80[WnR01<0[WnR0`0000020;:<[P030000002d
Tk@0]9>d00H0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;>?/02cSk005`2cSk000`000000[WnR0:ioXP0?0:ioXP<000001@2bS:h00`000000]9>d0;BC]002
0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`00
0000/hn`0;>?/00G0;>?/0030000002^Oj80[WnR00/0[WnR0`0000090;:<[P@000008`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`000000/hn`0;>?/00G0;>?/003
0000002^Oj80[WnR00L0[WnR0`00000=0;:<[P030000002dTk@0]9>d01X0]9>d2@00000S0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000I0;>?/0030000002^Oj80[WnR00<0[WnR
0`00000A0;:<[P030000002dTk@0]9>d00l0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@2000001P0/hn`00<000000:ioXP2^Oj800`00000D0;:<[P030000002dTk@0]9>d00@0]9>d2`00
000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d00<000000;>?/02cSk005`2cSk02
000001<0/Xb^2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;>?
/02cSk005`2cSk000`000000/Xb^0;:<[P060;:<[P/0000000@0/Xb^00000000000000000P2eU[L0
0`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000F0;>?
/0/000002@2bS:h3000000H0]IJg00<000000;BC]02dTk@0>`2dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0`00000:0;>?/0/000000`2cSk02000000d0/Xb^0P00000:0;FF]`030000002dTk@0]9>d03T0
]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000000l0/hn`00<000000;:<[P2bS:h0
202bS:h3000000`0]IJg00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]01O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0l00000602cSk02000000H0/Xb^0`00000@0;FF]`030000002dTk@0]9>d03H0]9>d00<0
00000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00D000000;BC]02dTk@0]9>d0000
000C0;>?/0@000000P2dTk@00`000000/Xb^0;:<[P03000001@0]IJg00<000000;BC]02dTk@0=02d
Tk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000/hn`0;>?/00=0;>?/0<000001`2dTk@2000001P0]IJg00<00000
0;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@60000
0100]9>d00<000000;BC]02dTk@00P2dTk@2000000X0/hn`1000000;0;BC]0030000002eU[L0]IJg
0180]IJg0`0000020;RQ`@030000002dTk@0]9>d02l0]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@00`2dTk@00`000000/hn`0;>?/0050;>?/0<0
0000402dTk@00`000000]IJg0;FF]`0>0;FF]`<000001@2hXL400`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d
0;BC]0040;BC]0030000002cSk00/hn`00@000004`2dTk@00`000000]IJg0;FF]`0;0;FF]`<00000
2@2hXL400`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00
000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]0050;BC]08000005`2dTk@2000000T0]IJg0`00
000=0;RQ`@030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9
00000280]9>d1000000V0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@04@2dTk@4
000000030;NK_0000000000000D0]IJg0`00000A0;RQ`@030000002dTk@0]9>d02L0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@01P2dTk@20000
00l0]9>d0`0000060;NK_0030000002eU[L0]IJg00<00000502hXL400`000000]9>d0;BC]00V0;BC
]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d00T0]9>d1000000:0;NK_0800000602hXL400`000000
]9>d0;BC]00T0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
<P2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d00D0]9>d0`00000?0;NK_0030000
002hXL40^:710140^:71100000020;^^c@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0
K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d00T0]9>d00<0
00000;BC]02dTk@01000000B0;NK_08000003`2hXL43000000L0^jk=00<000000;BC]02dTk@0802d
Tk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<00000
0;BC]02dTk@02@2dTk@3000001H0]i^l0P00000;0;RQ`@@000002P2k[/d00`000000]9>d0;BC]00N
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d
00X0]9>d0P00000C0;NK_0<000000P2iYLD00`000000^:710;RQ`@050;RQ`@<000003`2k[/d00`00
0000]9>d0;BC]00K0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]003
0000002dTk@0]9>d00/0]9>d0P00000>0;NK_0@000001P2iYLD00`000000^:710;RQ`@04000001<0
^jk=00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
?P2dTk@200000400]9>d00<000000;BC]02dTk@0302dTk@00`000000]i^l0;NK_0090;NK_0<00000
2`2iYLD200000180^jk=100000020;c6hP030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]00=0;BC]0030000002gVk`0]i^l00D0]i^l0`00000?0;VUa@030000002k[/d0^jk=00d0^jk=0`00
00060;c6hP030000002dTk@0]9>d01D0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00=0;BC]08000000P2gVk`4
00000140^JG50`00000:0;^^c@@000002P2la^800`000000]9>d0;BC]00C0;BC]0030000002dTk@0
]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d00h0]9>d0`00000B0;VUa@<000000P2k/M02000000H0^jk=0`00000:0;c6
hP<000000P2hf_800`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00l0
]9>d0P00000>0;VUa@@000001P2k/M02000000030;^^c@0000000000008000002P2la^83000000D0
^=[b00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000
?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0100]9>d0P00000:0;VUa@<00000
2`2k/M02000000`0_<KR0P0000090;SJlP030000002dTk@0]9>d00d0]9>d0P00001k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@04@2dTk@00`000000^JG50;VU
a@050;VUa@<000003`2k/M000`000000_<KR0;c6hP070;c6hP<00000302hf_800`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@0
0`000000]9>d0;BC]00A0;BC]08000000P2iYLD4000000d0^k7@100000000`2la^80000000000005
0;c6hP<00000402hf_800`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d07`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00B0;BC]0<000003P2k/M030000
00D0_<KR0`000000102la^80000000000000000C0;SJlP030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d
01<0]9>d0P00000:0;^ad0@000001@2la^83000000040:OZnP0000000000000001L0^=[b00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oooo[000000L0^k7@0`0000060;c6hP<0000000@0Yn[j0000
0000000000000P0007h00`000000^=[b0;SJlP0F0;SJlXX000006`3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`00
0000]9>d0;BC]00D0;BC]08000000P2k/M04000000L0_<KR0P000000102Wj_X00000000000000003
0;BC]0030000000007h0000001P0^=[b00<000000;BC]02dTk@00P2dTk@200000880]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00E0;BC]08000002@2la^830000
00030:OZnP000000000000X00000602hf_8010000000]9>d0;BC]00000240;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@05P2dTk@2000000D0_<KR0`000000102W
j_X000000000000000020;BC]0030000002XRK@0000000H0000000<0001n0000002hf_805`2hf_82
000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]00G0;BC
]0030000002la^80_<KR00<0000000@0Yn[j0000000000000000102dTk@01@000000Z8Vd0:R9]02X
RK@0000000H0c[C000<0001n0000002hf_805P2hf_800`000000]9>d0;BC]0240;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0602dTk@2000000040:OZnP000000
0000000000L0]9>d0P0000000`2XRK@000000<jd`0060<jd`0030:R9]0000000^=[b01@0^=[b00@0
00000;SJlP2hf_800000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002d
Tk@0]9>d01T0]9>d0P00000<0;BC]0X0000000<0001n0000002hf_804P2hf_800`000000^=[b0;SJ
lP020;SJlP030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@0
0`000000]9>d0;BC]00_0;BC]0050000002XRK@0001n0000OP0000004@2hf_800`000000^=[b0;SJ
lP040;SJlP030000002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@0
0`000000]9>d0;BC]00_0;BC]0060000002XRK@0Z8Vd0000000007h000003`2hf_800`000000^=[b
0;SJlP050;SJlP030000002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002d
Tk@0]9>d02h0]9>d00L000000:R9]02XRK@0Z8Vd0000000007h0000000h0^=[b00<000000;SJlP2h
f_801`2hf_800`000000]9>d0;BC]0200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000<02dTk@010000000Z8Vd
0:R9]00000020<jd`0800000302hf_800`000000^=[b0;SJlP090;SJlP030000002dTk@0]9>d07l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d2`00000U0;BC]0050000002XRK@0Z8Vd0:R9]00000000P2XRK@00`000000
001n000000090;SJlP800000302hf_800`000000]9>d0;BC]01o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d4000000J0;BC]00:0000002XRK@0Z8Vd0:R9]0000000c[C00000002dTk@0
001n000000P0^=[b00<000000;SJlP2hf_803@2hf_800`000000]9>d0;BC]01n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/000003`2dTk@00`000000Z8Vd0:R9]002
000000060:R9]0000000]9>d0;BC]00007h000001P2hf_800`000000^=[b0;SJlP0?0;SJlP030000
002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2@00
00050;BC]0060000002XRK@0Z8Vd0:R9]0000000c[C01@0000000`0007h000000;SJlP020;SJlP80
00004P2hf_800`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
1@00000>0;BC]0H000000`2XRK@8000000040000OP0000000000000001D0^=[b00<000000;BC]02d
Tk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000003@2dTk@01@000000Z8Vd
0:R9]02XRK@0000000<0Z8Vd00<000000<jd`03>]<000P3>]<000`0007h000000;SJlP0G0;SJlP03
0000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@B00000080Z8Vd
00<000000<jd`03>]<000`3>]<000`000000001n0000000H0;SJlP030000002dTk@0]9>d07X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@=000000030:R9]0000000000000@0000000<0
c[C00000000000000P3>]<000`0007h000000;SJlP0F0;SJlP030000002dTk@0]9>d07X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000<0Z8Vd00D000000<jd`02XRK@0Z8Vd0000
00020<jd`0D0000000<0c[C00000OP0000005P2hf_86000007L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:P2dTk@5000000030<jd`02XRK@000000080c[C000<000000<jd`03>]<000`3>]<03
000001<0^=[b1P0000030;BC]0L00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC
]0<0Z8Vd4@0000000`2hf_8000000000000;0;SJlPL000000`2dTk@2000000P0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00L000000:R9]02XRK@0Z8Vd0000002XRK@0
00000080]9>d1@0000060;BC]08000002P2hf_87000001L0]9>d1P00001S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02T0]9>d00T000000:R9]02XRK@0Z8Vd0000003>]<0000000;BC]0000000
1@2dTk@2000000D0]9>d0P0000060;SJlPH000008@2dTk@6000005d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@40:R9]0040000003>]<000000000000P0]9>d0`0000020;BC]0040000
OP000000^=[b0;SJlPL00000:P2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:02dTk@01`000000Z8Vd0:R9]02XRK@000000<jd`00000003@2dTk@2000000030;BC]00007h00000
00D00000<P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@010000000
Z8Vd0:R9]02XRK@3000000l0]9>d00<000000;BC]00000000P00000i0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0<0Z8Vd0`00000A0;BC]080000000<0]9>d0000002d
Tk@0>`2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000Z8Vd
0:R9]002000000030<jd`0000000]9>d0140]9>d0P00000o0;BC]0800000C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00L0;BC]0`0000000<0Z8Vd0000002XRK@00P3>]<000`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01`0]9>d00<000000:R9]00000003P00000D0;BC]0030000002dTk@0]9>d03`0]9>d0P00001>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d00D000000:R9]02XRK@0Z8Vd00000007
0<jd`0040000003>]<00c[C00<jd`0<00000C@2dTk@500000500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@A00000080]9>d1@0000160;BC]0800000E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@01`2dTk@60000
03d0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@00P2dTk@00`000000]9>d0;BC]00>0;BC]0<00000>02dTk@2000005X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04H0]9>d
0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]0140;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0@`2dTk@200000640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07P2dTk@2000000L0]9>d00<000000;BC]02dTk@0@02dTk@30000
06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03h0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d
0P0000090;BC]0030000002dTk@0]9>d03`0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d0P00000;0;BC]0030000002dTk@0]9>d03X0]9>d0P00001[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0=P2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03@0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000
000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC
]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d
00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2d
Tk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d
00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00
000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool10000
0040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000
oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo0000
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E
0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003o
ool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool00003
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0
oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo
00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?oo
o`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3o
ool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040
oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo
0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000
003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000
o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo
00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h0000001
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv316.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .059 .607 r
.55308 .17548 m .57253 .19974 L p .58934 .21597 L F P
0 g
s
0 .059 .607 r
.53744 .15488 m .55308 .17548 L p .58934 .21597 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55858 .18578 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20706 L p .5672 .20141 L F P
0 g
s
0 0 .465 r
.55858 .18578 m .57025 .20729 L .5672 .20141 L F
.707 .577 .707 r
.57253 .19974 m .5672 .20141 L p .56682 .2007 L F P
0 g
s
.678 .49 .624 r
.57253 .19974 m .58852 .21857 L p .57781 .22068 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56682 .2007 m .55683 .18148 L .57253 .19974 L F
.5549 .17776 m .55849 .18223 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55849 .18223 m .57253 .19974 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .18174 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .18174 m .55683 .18148 L p .54748 .17723 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .18174 L .54748 .17723 L F
.726 .652 .776 r
.55308 .17548 m .54748 .17723 L p .54645 .17673 L F P
0 g
s
.707 .577 .707 r
.55308 .17548 m .5549 .17776 L p .55112 .17888 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.53744 .15488 m .55308 .17548 L p .54645 .17673 L F P
0 g
s
0 .455 .835 r
.52451 .1661 m .52171 .16553 L .5255 .16725 L F
.52176 .16477 m .52171 .16553 L p .52451 .1661 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.51553 .16175 m .53744 .15488 L p .54162 .16501 L F P
0 g
s
.726 .652 .776 r
.52176 .16477 m .54162 .16501 L .54645 .17673 L F
.51553 .16175 m .54162 .16501 L .52176 .16477 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16536 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16536 m .52176 .16477 L p .50648 .16458 L F P
0 g
s
.238 .738 .904 r
.48053 .16427 m .52172 .16536 L .50648 .16458 L F
.734 .81 .911 r
.53744 .15488 m .50648 .16458 L p .50084 .16429 L F P
0 g
s
.707 .577 .707 r
.55112 .17888 m .5549 .17776 L .55683 .18148 L F
.54748 .17723 m .55308 .17548 L p .55112 .17888 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53153 .1695 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54748 .17723 L .53153 .1695 L F
.54748 .17723 m .55683 .18148 L .53153 .1695 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47833 .16314 L F P
0 g
s
.734 .81 .911 r
.47814 .16313 m .53156 .14574 L .50084 .16429 L F
.47634 .16304 m .4821 .16123 L p .47814 .16313 L F P
0 g
s
.734 .81 .911 r
.4821 .16123 m .53156 .14574 L p .47814 .16313 L F P
0 g
s
.502 .908 .835 r
.44423 .17934 m .44508 .17947 L .47814 .16313 L F
.47954 .18477 m .47821 .16424 L p .44508 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16313 L p .44508 .17947 L F P
0 g
s
.238 .738 .904 r
.47814 .16313 m .47954 .18477 L p .47833 .16314 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.729 .668 .79 r
.36257 .19997 m .32094 .21302 L .30427 .19201 L p F P
0 g
s
.729 .668 .79 r
.32094 .21302 m .36257 .19997 L .34605 .17892 L p F P
0 g
s
0 0 .502 r
.34605 .17892 m .36257 .19997 L p .36881 .20658 L F P
0 g
s
.734 .81 .911 r
.3629 .19868 m .47634 .16304 L .47814 .16313 L F
.36283 .1986 m .47634 .16304 L p .3629 .19868 L F P
0 g
s
0 0 .502 r
.36135 .19661 m .34605 .17892 L .35375 .18827 L F
.36283 .1986 m .35375 .18827 L .36881 .20658 L F
.36135 .19661 m .35375 .18827 L .36283 .1986 L F
.734 .81 .911 r
.3629 .19868 m .47814 .16313 L .46471 .16955 L F
.3629 .19868 m .445 .17519 L .4433 .17905 L F
.729 .668 .79 r
.30427 .19201 m .34605 .17892 L .36257 .19997 L p F P
0 g
s
.734 .81 .911 r
.36358 .19959 m .3629 .19868 L .44641 .17829 L F
.34174 .20521 m .3629 .19868 L .36358 .19959 L F
.3629 .19868 m .3629 .19868 L .36358 .19959 L F
0 0 .502 r
.3351 .16465 m .34605 .17892 L p .36135 .19661 L F P
0 g
s
.734 .81 .911 r
.445 .17519 m .46471 .16955 L .4433 .17905 L F
.53156 .14574 m .53744 .15488 L p .50084 .16429 L F P
0 g
s
.726 .652 .776 r
.50648 .16458 m .51553 .16175 L p .52176 .16477 L F P
0 g
s
.238 .738 .904 r
.52176 .16477 m .52187 .16304 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48053 .16427 L F P
0 g
s
.734 .81 .911 r
.44641 .17829 m .47814 .16313 L .50084 .16429 L F
.4433 .17905 m .46471 .16955 L .44641 .17829 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18043 L p .43227 .20417 L F P
0 g
s
.76 .881 .465 r
.44298 .18043 m .4429 .17997 L p .44059 .18522 L F P
0 g
s
.76 .881 .465 r
.43227 .20417 m .44298 .18043 L .44059 .18522 L F
.726 .652 .776 r
.38462 .20726 m .43912 .18817 L .43427 .1979 L F
0 0 .502 r
.36257 .19997 m .38272 .22536 L p .38271 .22517 L F P
0 g
s
0 0 .502 r
.36949 .2075 m .36257 .19997 L .38271 .22517 L F
.36881 .20658 m .36859 .20635 L .36949 .2075 L F
.36859 .20635 m .36257 .19997 L .36949 .2075 L F
.726 .652 .776 r
.37129 .20978 m .41538 .19312 L .38462 .20726 L F
.36949 .2075 m .41538 .19312 L p .37129 .20978 L F P
0 g
s
.734 .81 .911 r
.44328 .1791 m .44123 .18377 L .36932 .20727 L F
.719 .621 .747 r
.32094 .21302 m .36257 .19997 L .38272 .22536 L p F P
0 g
s
.719 .621 .747 r
.34117 .23837 m .38272 .22536 L .36257 .19997 L p F P
0 g
s
.719 .621 .747 r
.36257 .19997 m .32094 .21302 L .34117 .23837 L p F P
0 g
s
.734 .81 .911 r
.36881 .20658 m .36932 .20727 L .3485 .21407 L F
.44328 .1791 m .36932 .20727 L .36881 .20658 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44508 .17947 L F P
0 g
s
.502 .908 .835 r
.44423 .17934 m .44428 .17984 L .44508 .17947 L F
.44428 .17984 m .44644 .19981 L .44508 .17947 L F
.726 .652 .776 r
.37629 .21613 m .43155 .20334 L .38554 .22787 L F
.76 .881 .465 r
.43093 .20458 m .43227 .20417 L .43811 .1902 L F
.502 .908 .835 r
.4429 .17997 m .44644 .19981 L p .44423 .17934 L F P
0 g
s
.734 .81 .911 r
.50648 .16458 m .44059 .18522 L p .50084 .16429 L F P
0 g
s
0 0 .502 r
.33107 .15894 m .3351 .16465 L p .35646 .19008 L F P
0 g
s
.734 .81 .911 r
.44059 .18522 m .36949 .2075 L p .44123 .18377 L F P
0 g
s
.734 .81 .911 r
.44123 .18377 m .36949 .2075 L .36932 .20727 L F
0 0 .502 r
.38268 .22425 m .36949 .2075 L .38271 .22517 L F
.719 .621 .747 r
.38272 .22536 m .34117 .23837 L .32094 .21302 L p F P
0 g
s
.726 .652 .776 r
.38462 .20726 m .43427 .1979 L .35418 .22125 L F
.43427 .1979 m .43155 .20334 L .35418 .22125 L F
.35418 .22125 m .3485 .21407 L p .38462 .20726 L F P
0 g
s
.734 .81 .911 r
.36358 .19959 m .44328 .1791 L .36881 .20658 L F
.44328 .1791 m .50084 .16429 L .44123 .18377 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44423 .17934 L F P
0 g
s
.506 .137 .274 r
.36768 .2041 m .45356 .17352 L .36283 .1986 L F
.502 .908 .835 r
.47814 .16313 m .47813 .16304 L p .44423 .17934 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16313 L p .47833 .16314 L F P
0 g
s
.734 .81 .911 r
.50084 .16429 m .44059 .18522 L .44123 .18377 L F
.76 .881 .465 r
.43227 .20417 m .44059 .18522 L .43811 .1902 L F
.726 .652 .776 r
.4286 .20491 m .42567 .21512 L .38554 .22787 L F
.43155 .20334 m .42969 .20706 L .4286 .20491 L F
.42969 .20706 m .42567 .21512 L .4286 .20491 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21945 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.678 .49 .624 r
.5672 .20141 m .57253 .19974 L p .57306 .20184 L F P
0 g
s
.678 .49 .624 r
.57031 .20706 m .57306 .20184 L .57781 .22068 L F
.5672 .20141 m .57306 .20184 L .57031 .20706 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56907 .2094 L F P
0 g
s
0 0 .465 r
.57013 .20673 m .57077 .20511 L p .55858 .18578 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44154 .23017 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44142 .23007 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42969 .20706 L p .4328 .21316 L F P
0 g
s
0 0 .38 r
.44142 .23007 m .42975 .20729 L .4328 .21316 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43326 .21404 m .54748 .17723 L .55112 .17888 L F
.43318 .21389 m .54748 .17723 L .43326 .21404 L F
0 0 .38 r
.44142 .23007 m .4328 .21316 L .43866 .22442 L F
.707 .577 .707 r
.42551 .21545 m .54748 .17723 L p .42495 .21652 L F P
0 g
s
.707 .577 .707 r
.43355 .21396 m .55112 .17888 L .43629 .21957 L F
.43355 .21396 m .43629 .21957 L .43616 .21961 L F
.43326 .21404 m .43355 .21396 L .43616 .21961 L F
.43756 .22232 m .56682 .2007 L .45211 .23716 L F
0 .411 .788 r
.44644 .24845 m .44321 .23332 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .23332 m .44317 .2331 L p .45252 .23734 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .23332 L .45252 .23734 L F
.678 .49 .624 r
.45594 .23882 m .5672 .20141 L .57031 .20706 L F
.45533 .23856 m .5672 .20141 L .45594 .23882 L F
.707 .577 .707 r
.43756 .22232 m .45211 .23716 L .44317 .2331 L F
.678 .49 .624 r
.45252 .23734 m .5672 .20141 L p .45533 .23856 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45252 .23734 L .46847 .24424 L F
.678 .49 .624 r
.46519 .24283 m .57031 .20706 L .56141 .2239 L F
0 0 .38 r
.44321 .23332 m .44644 .24845 L p .44154 .23017 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44321 .23332 L .44154 .23017 L F
.44317 .2331 m .44321 .23332 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44142 .23007 L .43866 .22442 L F
.707 .577 .707 r
.43756 .22232 m .44625 .23902 L .405 .25213 L F
0 0 .502 r
.4042 .25217 m .42459 .27739 L p .41553 .26527 L F P
0 g
s
0 0 .502 r
.41191 .26075 m .4042 .25217 L .41553 .26527 L F
.707 .577 .707 r
.43756 .22232 m .405 .25213 L .40105 .24722 L F
.678 .49 .624 r
.40678 .25431 m .45594 .23882 L .46519 .24283 L F
.40555 .25281 m .45594 .23882 L .40678 .25431 L F
.707 .577 .707 r
.3858 .2282 m .42551 .21545 L .42495 .21652 L F
.3856 .22795 m .42551 .21545 L p .3858 .2282 L F P
0 g
s
0 0 .502 r
.39869 .24427 m .39941 .2453 L .40506 .25221 L F
.707 .577 .707 r
.38776 .23064 m .43756 .22232 L .40105 .24722 L F
.726 .652 .776 r
.54748 .17723 m .3856 .22795 L p .54645 .17673 L F P
0 g
s
0 0 .502 r
.38272 .22536 m .4042 .25217 L p .40051 .24687 L F P
0 g
s
0 0 .502 r
.3952 .24014 m .38272 .22536 L .40051 .24687 L F
.726 .652 .776 r
.54645 .17673 m .3856 .22795 L .38554 .22787 L F
.707 .577 .707 r
.38776 .23064 m .42495 .21652 L .42045 .22518 L F
.3858 .2282 m .42495 .21652 L .38776 .23064 L F
0 0 .502 r
.3883 .22938 m .38269 .22432 L .39869 .24427 L F
.38269 .22432 m .38272 .22536 L .39869 .24427 L F
.709 .582 .712 r
.34117 .23837 m .38272 .22536 L .4042 .25217 L p F P
0 g
s
.709 .582 .712 r
.36267 .26519 m .4042 .25217 L .38272 .22536 L p F P
0 g
s
.709 .582 .712 r
.38272 .22536 m .34117 .23837 L .36267 .26519 L p F P
0 g
s
.726 .652 .776 r
.3856 .22795 m .36467 .23451 L p .38554 .22787 L F P
0 g
s
0 0 .502 r
.39869 .24427 m .3952 .24014 L .40051 .24687 L F
.707 .577 .707 r
.36467 .23451 m .3858 .2282 L .38776 .23064 L F
.696 .542 .673 r
.36267 .26519 m .4042 .25217 L .42459 .27739 L p F P
0 g
s
.696 .542 .673 r
.4042 .25217 m .36267 .26519 L .38299 .29042 L p F P
0 g
s
.709 .582 .712 r
.4042 .25217 m .36267 .26519 L .34117 .23837 L p F P
0 g
s
.707 .577 .707 r
.38412 .25877 m .36467 .23451 L p .38776 .23064 L F P
0 g
s
0 0 .502 r
.39941 .2453 m .4042 .25217 L .41191 .26075 L F
.39941 .2453 m .41191 .26075 L .40506 .25221 L F
.707 .577 .707 r
.38776 .23064 m .40105 .24722 L .38412 .25877 L F
.43756 .22232 m .43757 .22231 L .43757 .22231 L F
.43757 .22231 m .55112 .17888 L .43757 .22231 L F
.43757 .22231 m .55112 .17888 L .56682 .2007 L F
.43616 .21961 m .55112 .17888 L .43756 .22232 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.726 .652 .776 r
.43155 .20334 m .54645 .17673 L .42567 .21512 L F
0 0 .38 r
.42969 .20706 m .42923 .20511 L p .43866 .22442 L F P
0 g
s
0 0 .38 r
.4328 .21316 m .42969 .20706 L .43866 .22442 L F
.707 .577 .707 r
.42495 .21652 m .43318 .21389 L .43326 .21404 L F
.42495 .21652 m .43326 .21404 L .42045 .22518 L F
.43326 .21404 m .43616 .21961 L .42045 .22518 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43866 .22442 L .42923 .20511 L F
.707 .577 .707 r
.42045 .22518 m .43616 .21961 L .43756 .22232 L F
.726 .652 .776 r
.53836 .17826 m .54645 .17673 L .53703 .17891 L F
.53836 .17826 m .53703 .17891 L .43155 .20334 L F
.43427 .1979 m .53836 .17826 L .43155 .20334 L F
.678 .49 .624 r
.45594 .23882 m .57031 .20706 L .46519 .24283 L F
.696 .542 .673 r
.38299 .29042 m .42459 .27739 L .4042 .25217 L p F P
0 g
s
.707 .577 .707 r
.5672 .20141 m .40506 .25221 L p .56682 .2007 L F P
0 g
s
.707 .577 .707 r
.40506 .25221 m .38412 .25877 L p .405 .25213 L F P
0 g
s
.707 .577 .707 r
.56682 .2007 m .40506 .25221 L .405 .25213 L F
.726 .652 .776 r
.43427 .1979 m .50648 .16458 L .54645 .17673 L F
.43912 .18817 m .50648 .16458 L .43427 .1979 L F
.41538 .19312 m .50648 .16458 L p .38462 .20726 L F P
0 g
s
.707 .577 .707 r
.51132 .19159 m .47813 .16304 L .53153 .18162 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.50648 .16458 m .52176 .16477 L .54645 .17673 L F
0 .455 .835 r
.52187 .16304 m .52176 .16477 L p .52451 .1661 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .53153 .18162 L F P
0 g
s
0 .059 .607 r
.53156 .14574 m .53744 .15488 L p .58934 .21597 L F P
0 g
s
0 .059 .607 r
.53779 .15169 m .53156 .14574 L p .58934 .21597 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55858 .18578 L F P
0 g
s
.707 .577 .707 r
.55112 .17888 m .55683 .18148 L .56682 .2007 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 0 .502 r
.40506 .25221 m .41191 .26075 L .41338 .26239 L F
.696 .542 .673 r
.42459 .27739 m .38299 .29042 L .36267 .26519 L p F P
0 g
s
.678 .49 .624 r
.39958 .27777 m .38412 .25877 L p .40678 .25431 L F P
0 g
s
0 .411 .788 r
.47549 .24728 m .4745 .24732 L .46847 .24424 L F
.68 .821 .38 r
.57031 .20706 m .56621 .22413 L p .56907 .2094 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23222 L p .55941 .22769 L F P
0 g
s
.68 .821 .38 r
.56907 .2094 m .56773 .21277 L .55941 .22769 L F
.56773 .21277 m .55356 .24845 L .55941 .22769 L F
0 0 .502 r
.43078 .28284 m .5023 .37116 L .44554 .30173 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47394 .24734 L F P
0 g
s
0 .411 .788 r
.47828 .24892 m .47954 .26349 L p .47394 .24734 L F P
0 g
s
.519 .159 .296 r
.51065 .24768 m .53752 .2404 L .51897 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24724 L p .55577 .23241 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55577 .23241 L F P
0 g
s
.446 .876 .788 r
.5571 .23183 m .55356 .24845 L p .55577 .23241 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47828 .24892 L p .49352 .24833 L F P
0 g
s
.183 .707 .866 r
.52167 .24725 m .51947 .2481 L .49352 .24833 L F
.51947 .2481 m .47954 .26349 L .49352 .24833 L F
.678 .49 .624 r
.40678 .25431 m .43445 .24887 L .42048 .27107 L F
0 .411 .788 r
.47549 .24728 m .47828 .24892 L .47394 .24734 L F
.678 .49 .624 r
.46519 .24283 m .57781 .22068 L .47824 .24847 L F
0 .411 .788 r
.47813 .24718 m .47824 .24847 L p .47549 .24728 L F P
0 g
s
0 .411 .788 r
.47824 .24847 m .47828 .24892 L p .47549 .24728 L F P
0 g
s
.678 .49 .624 r
.47824 .24847 m .57781 .22068 L .49141 .24835 L F
.43445 .24887 m .46519 .24283 L .47824 .24847 L F
.519 .159 .296 r
.51065 .24768 m .55817 .22992 L .55496 .23567 L F
.68 .821 .38 r
.55702 .23222 m .5571 .23183 L p .55941 .22769 L F P
0 g
s
.519 .159 .296 r
.49352 .24833 m .58852 .21857 L p .51065 .24768 L F P
0 g
s
.678 .49 .624 r
.5784 .22174 m .49352 .24833 L p .57781 .22068 L F P
0 g
s
.183 .707 .866 r
.47828 .24892 m .47824 .24847 L p .49352 .24833 L F P
0 g
s
0 0 .502 r
.47482 .3392 m .42459 .27739 L .41553 .26527 L p F P
0 g
s
0 0 .502 r
.41553 .26527 m .41338 .26239 L p .47482 .3392 L F P
0 g
s
.678 .49 .624 r
.49352 .24833 m .42057 .27119 L p .49141 .24835 L F P
0 g
s
.678 .49 .624 r
.49141 .24835 m .42057 .27119 L .42048 .27107 L F
.519 .159 .296 r
.4212 .27191 m .49352 .24833 L .51065 .24768 L F
0 0 .502 r
.43078 .28284 m .44554 .30173 L .43021 .28297 L F
.42626 .27769 m .43021 .28297 L .42057 .27119 L F
.43078 .28284 m .43021 .28297 L .42626 .27769 L F
.44554 .30173 m .47482 .3392 L .41879 .26915 L F
.42057 .27119 m .41879 .26915 L .41338 .26239 L F
.44554 .30173 m .41879 .26915 L .42057 .27119 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52167 .24725 L F P
0 g
s
.519 .159 .296 r
.52922 .24403 m .52186 .24724 L .51905 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24724 L p .52167 .24725 L F P
0 g
s
.183 .707 .866 r
.52186 .24724 m .52046 .26349 L p .52167 .24725 L F P
0 g
s
.519 .159 .296 r
.5179 .24898 m .42626 .27769 L p .51905 .24735 L F P
0 g
s
.519 .159 .296 r
.52186 .24724 m .5179 .24898 L .51905 .24735 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.688 .517 .65 r
.54204 .48743 m .38299 .29042 L .42459 .27739 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.738 .744 .856 r
.61672 .51832 m .55471 .43749 L p .58838 .42695 L F P
0 g
s
.738 .744 .856 r
.55471 .43749 m .53826 .41605 L p .58838 .42695 L F P
0 g
s
0 0 .502 r
.53826 .41605 m .60309 .49597 L p .60566 .50018 L F P
0 g
s
.738 .744 .856 r
.58086 .40271 m .65788 .50543 L .61672 .51832 L p F P
0 g
s
.801 .698 .751 r
.61536 .50776 m .61012 .50777 L p .60985 .50882 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .60397 .5017 L p .61477 .51512 L F P
0 g
s
0 0 .502 r
.60397 .5017 m .60158 .49858 L p .61339 .51335 L F P
0 g
s
0 0 .502 r
.61122 .51057 m .60569 .50369 L .60979 .50873 L F
.60569 .50369 m .60589 .50391 L .60979 .50873 L F
.61339 .51335 m .61076 .51007 L .61122 .51057 L F
.61076 .51007 m .60158 .49858 L .61122 .51057 L F
.60158 .49858 m .58528 .47733 L p .60685 .50497 L F P
0 g
s
0 0 .502 r
.60979 .50873 m .60589 .50391 L .60685 .50497 L F
.60589 .50391 m .60158 .49858 L .60685 .50497 L F
.61477 .51512 m .60397 .5017 L .61339 .51335 L F
.801 .698 .751 r
.61373 .50497 m .61176 .51056 L p .6111 .51041 L F P
0 g
s
.801 .698 .751 r
.60685 .50497 m .61373 .50497 L p .6111 .51041 L F P
0 g
s
.655 .535 .705 r
.62276 .50926 m .61536 .50776 L .61339 .51335 L p F P
0 g
s
.801 .698 .751 r
.61339 .51335 m .61536 .50776 L p .60985 .50882 L F P
0 g
s
.548 .026 0 r
.62276 .50926 m .61536 .50776 L p .61644 .50851 L F P
0 g
s
.655 .535 .705 r
.61373 .50497 m .62113 .50646 L p .61644 .50851 L F P
0 g
s
.655 .535 .705 r
.61176 .51056 m .61274 .50777 L p .61644 .50851 L F P
0 g
s
.655 .535 .705 r
.61274 .50777 m .61373 .50497 L p .61644 .50851 L F P
0 g
s
.548 .026 0 r
.62014 .50926 m .62276 .50926 L p .61644 .50851 L F P
0 g
s
.734 .704 .822 r
.66055 .50891 m .61942 .52179 L .61672 .51832 L p F P
0 g
s
.734 .704 .822 r
.61672 .51832 m .65788 .50543 L .66055 .50891 L p F P
0 g
s
.734 .704 .822 r
.65788 .50543 m .61672 .51832 L .61942 .52179 L p F P
0 g
s
.655 .535 .705 r
.61793 .51896 m .62276 .50926 L .61339 .51335 L F
.61916 .51206 m .61176 .51056 L p .61644 .50851 L F P
0 g
s
.655 .535 .705 r
.62113 .50646 m .62014 .50926 L p .61644 .50851 L F P
0 g
s
.655 .535 .705 r
.62014 .50926 m .61916 .51206 L p .61644 .50851 L F P
0 g
s
.548 .026 0 r
.61012 .50777 m .61752 .50927 L p .61644 .50851 L F P
0 g
s
.548 .026 0 r
.61536 .50776 m .61274 .50777 L p .61644 .50851 L F P
0 g
s
.548 .026 0 r
.61274 .50777 m .61012 .50777 L p .61644 .50851 L F P
0 g
s
.548 .026 0 r
.61752 .50927 m .62014 .50926 L p .61644 .50851 L F P
0 g
s
.548 .025 0 r
.62113 .50646 m .60822 .50648 L p .60767 .50587 L F P
0 g
s
.548 .025 0 r
.61373 .50497 m .62113 .50646 L p .60767 .50587 L F P
0 g
s
.548 .025 0 r
.60685 .50497 m .61373 .50497 L p .60767 .50587 L F P
0 g
s
.708 .58 .71 r
.63171 .53724 m .62724 .53167 L p .64633 .52861 L F P
0 g
s
.708 .58 .71 r
.64633 .52861 m .64881 .52894 L .63171 .53724 L F
.801 .698 .751 r
.65122 .52916 m .6473 .54024 L p .6451 .53973 L F P
0 g
s
.801 .698 .751 r
.64875 .53245 m .65122 .52916 L .6451 .53973 L F
.708 .58 .71 r
.64908 .5318 m .63171 .53724 L p .64881 .52894 L F P
0 g
s
.708 .58 .71 r
.65106 .52785 m .65041 .52916 L .64881 .52894 L F
.65041 .52916 m .64908 .5318 L .64881 .52894 L F
.698 .547 .679 r
.63171 .53724 m .64695 .53474 L .63995 .53981 L F
.63607 .54264 m .63291 .53873 L p .63995 .53981 L F P
0 g
s
.698 .547 .679 r
.63291 .53873 m .63171 .53724 L p .63995 .53981 L F P
0 g
s
.698 .547 .679 r
.64271 .54056 m .63607 .54264 L p .63995 .53981 L F P
0 g
s
.698 .547 .679 r
.64695 .53474 m .64292 .54027 L .63995 .53981 L F
.64292 .54027 m .64271 .54056 L .63995 .53981 L F
.801 .698 .751 r
.64358 .53937 m .64875 .53245 L .6451 .53973 L F
.651 .52916 m .65122 .52916 L p .64875 .53245 L F P
0 g
s
.801 .698 .751 r
.64908 .5318 m .64875 .53245 L .64358 .53937 L F
.651 .52916 m .64875 .53245 L .64908 .5318 L F
.708 .58 .71 r
.67279 .52437 m .66832 .51879 L p .6513 .52737 L F P
0 g
s
.708 .58 .71 r
.63171 .53724 m .64908 .5318 L p .6513 .52737 L F P
0 g
s
.698 .547 .679 r
.63171 .53724 m .63607 .54264 L p .64411 .53864 L F P
0 g
s
.656 .535 .705 r
.6473 .54024 m .65122 .52916 L .65192 .5293 L p F P
0 g
s
.698 .547 .679 r
.67279 .52437 m .65282 .53063 L p .65469 .53338 L F P
0 g
s
.656 .535 .705 r
.65192 .5293 m .65288 .52949 L p .65282 .53063 L F P
0 g
s
.698 .547 .679 r
.64908 .5318 m .63171 .53724 L p .64411 .53864 L F P
0 g
s
.656 .535 .705 r
.6473 .54024 m .65192 .5293 L .65282 .53063 L F
.65246 .538 m .65264 .53433 L .65661 .5362 L F
.65264 .53433 m .65282 .53063 L .65661 .5362 L F
.684 .507 .641 r
.6608 .53818 m .66806 .53445 L .66529 .53737 L F
.656 .535 .705 r
.6473 .54024 m .65282 .53063 L .65246 .538 L F
.558 .042 0 r
.66201 .54325 m .65971 .54327 L p .65534 .54248 L F P
0 g
s
.558 .042 0 r
.64448 .54051 m .65114 .54155 L .65534 .54248 L F
.65114 .54155 m .66201 .54325 L .65534 .54248 L F
.662 .448 .584 r
.64303 .55114 m .63995 .5474 L p .65941 .54337 L F P
0 g
s
.558 .042 0 r
.6473 .54024 m .66131 .54311 L p .64448 .54051 L F P
0 g
s
.558 .042 0 r
.66131 .54311 m .66201 .54325 L p .64448 .54051 L F P
0 g
s
.684 .507 .641 r
.65661 .5362 m .67716 .52976 L p .6608 .53818 L F P
0 g
s
.698 .547 .679 r
.67716 .52976 m .65661 .5362 L p .65474 .53345 L F P
0 g
s
.558 .042 0 r
.6473 .54024 m .64448 .54051 L .64339 .54034 L F
.64292 .54027 m .64298 .54027 L p .64339 .54034 L F P
0 g
s
.558 .042 0 r
.64298 .54027 m .6473 .54024 L p .64339 .54034 L F P
0 g
s
.684 .507 .641 r
.63607 .54264 m .63995 .5474 L p .6517 .54183 L F P
0 g
s
.656 .535 .705 r
.66201 .54325 m .66131 .54311 L p .66296 .5392 L F P
0 g
s
.684 .507 .641 r
.67716 .52976 m .65661 .5362 L p .6601 .53785 L F P
0 g
s
.698 .547 .679 r
.67716 .52976 m .67279 .52437 L p .65469 .53338 L F P
0 g
s
.698 .547 .679 r
.63607 .54264 m .64271 .54056 L p .64411 .53864 L F P
0 g
s
.698 .547 .679 r
.67279 .52437 m .67716 .52976 L p .64695 .53474 L F P
0 g
s
.698 .547 .679 r
.63171 .53724 m .64908 .5318 L p .64695 .53474 L F P
0 g
s
.698 .547 .679 r
.64908 .5318 m .67279 .52437 L p .64695 .53474 L F P
0 g
s
.708 .58 .71 r
.62724 .53167 m .63171 .53724 L p .6513 .52737 L F P
0 g
s
.708 .58 .71 r
.66832 .51879 m .65323 .52352 L p .6513 .52737 L F P
0 g
s
.708 .58 .71 r
.65323 .52352 m .62724 .53167 L p .6513 .52737 L F P
0 g
s
.801 .698 .751 r
.63136 .53649 m .65027 .52943 L .64358 .53937 L F
.65027 .52943 m .651 .52916 L .64908 .5318 L F
.65027 .52943 m .64908 .5318 L .64358 .53937 L F
.708 .58 .71 r
.66832 .51879 m .67279 .52437 L p .65106 .52785 L F P
0 g
s
.708 .58 .71 r
.62724 .53167 m .65323 .52352 L p .65106 .52785 L F P
0 g
s
.708 .58 .71 r
.65323 .52352 m .66832 .51879 L p .65106 .52785 L F P
0 g
s
.717 .613 .74 r
.66832 .51879 m .62724 .53167 L .62303 .52637 L p F P
0 g
s
.717 .613 .74 r
.62724 .53167 m .66832 .51879 L .66413 .51349 L p F P
0 g
s
.717 .613 .74 r
.66413 .51349 m .62303 .52637 L .62724 .53167 L p F P
0 g
s
.801 .698 .751 r
.62573 .52928 m .65041 .52916 L p .63136 .53649 L F P
0 g
s
.801 .698 .751 r
.65041 .52916 m .651 .52916 L p .65027 .52943 L F P
0 g
s
.801 .698 .751 r
.65041 .52916 m .65027 .52943 L .63136 .53649 L F
0 0 .502 r
.63171 .53724 m .63291 .53873 L p .62317 .52645 L F P
0 g
s
0 0 .502 r
.63291 .53873 m .63607 .54264 L p .63331 .53917 L F P
0 g
s
0 0 .502 r
.6231 .52637 m .63171 .53724 L .62317 .52645 L F
.717 .613 .74 r
.62303 .52637 m .66413 .51349 L .66832 .51879 L p F P
0 g
s
.725 .651 .774 r
.66413 .51349 m .62303 .52637 L .61942 .52179 L p F P
0 g
s
.725 .651 .774 r
.61942 .52179 m .66055 .50891 L .66413 .51349 L p F P
0 g
s
.725 .651 .774 r
.62303 .52637 m .66413 .51349 L .66055 .50891 L p F P
0 g
s
.725 .651 .774 r
.66055 .50891 m .61942 .52179 L .62303 .52637 L p F P
0 g
s
.734 .704 .822 r
.61942 .52179 m .66055 .50891 L .65788 .50543 L p F P
0 g
s
0 0 .502 r
.62333 .52662 m .63291 .53873 L .63331 .53917 L F
.61672 .51832 m .62317 .52645 L .62333 .52662 L F
.62317 .52645 m .63291 .53873 L .62333 .52662 L F
.555 .037 0 r
.62573 .52928 m .65041 .52916 L .62682 .53048 L F
0 0 .502 r
.63135 .53636 m .61672 .51832 L p .61477 .51512 L F P
0 g
s
0 0 .502 r
.62724 .53167 m .63171 .53724 L p .61672 .51832 L F P
0 g
s
0 0 .502 r
.62303 .52637 m .62724 .53167 L p .61672 .51832 L F P
0 g
s
.684 .507 .641 r
.64339 .54034 m .63607 .54264 L p .6517 .54183 L F P
0 g
s
.684 .507 .641 r
.63607 .54264 m .64339 .54034 L p .64609 .54083 L F P
0 g
s
.656 .535 .705 r
.66338 .53939 m .66201 .54325 L p .66296 .5392 L F P
0 g
s
.656 .535 .705 r
.66131 .54311 m .6473 .54024 L p .65661 .5362 L F P
0 g
s
.656 .535 .705 r
.65661 .5362 m .66296 .5392 L .66131 .54311 L F
.558 .042 0 r
.64448 .54051 m .65534 .54248 L .64438 .54052 L F
.65534 .54248 m .65971 .54327 L .65553 .54252 L F
.65534 .54248 m .65553 .54252 L .64438 .54052 L F
.662 .448 .584 r
.63995 .5474 m .65553 .54252 L p .65896 .54327 L F P
0 g
s
.662 .448 .584 r
.65865 .54353 m .65896 .54327 L .65941 .54337 L F
.63995 .5474 m .65896 .54327 L .65865 .54353 L F
.558 .042 0 r
.64438 .54052 m .64601 .54081 L .64304 .54106 L F
.684 .507 .641 r
.63995 .5474 m .63607 .54264 L p .6608 .53818 L F P
0 g
s
.801 .699 .752 r
.66201 .54325 m .65971 .54327 L p .66248 .54034 L F P
0 g
s
.801 .699 .752 r
.66328 .53968 m .66201 .54325 L p .66248 .54034 L F P
0 g
s
.684 .507 .641 r
.6608 .53818 m .66338 .53939 L .63995 .5474 L F
.66248 .54034 m .63995 .5474 L p .66338 .53939 L F P
0 g
s
.801 .699 .752 r
.66338 .53939 m .66328 .53968 L p .66248 .54034 L F P
0 g
s
.684 .507 .641 r
.63995 .5474 m .68107 .53452 L .67716 .52976 L p F P
0 g
s
.558 .042 0 r
.64601 .54081 m .65553 .54252 L .64304 .54106 L F
.65553 .54252 m .65971 .54327 L .65776 .54301 L F
.662 .448 .584 r
.65553 .54252 m .63995 .5474 L p .66034 .54358 L F P
0 g
s
.558 .042 0 r
.65553 .54252 m .65776 .54301 L .64304 .54106 L F
.662 .448 .584 r
.63995 .5474 m .64303 .55114 L p .66034 .54358 L F P
0 g
s
.558 .042 0 r
.65971 .54327 m .63715 .54343 L p .64304 .54106 L F P
0 g
s
.801 .699 .752 r
.65971 .54327 m .65896 .54327 L p .66248 .54034 L F P
0 g
s
.662 .448 .584 r
.68107 .53452 m .65553 .54252 L p .66034 .54358 L F P
0 g
s
.662 .448 .584 r
.65896 .54327 m .68107 .53452 L .65941 .54337 L F
.65553 .54252 m .66248 .54034 L p .65896 .54327 L F P
0 g
s
.662 .448 .584 r
.66248 .54034 m .68107 .53452 L p .65896 .54327 L F P
0 g
s
.684 .507 .641 r
.66423 .5398 m .66248 .54034 L p .66338 .53939 L F P
0 g
s
0 0 .502 r
.63607 .54264 m .63823 .54529 L p .63364 .53954 L F P
0 g
s
0 0 .502 r
.63331 .53917 m .63607 .54264 L .63364 .53954 L F
.63823 .54529 m .63995 .5474 L p .63676 .54342 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .63823 .54529 L .63676 .54342 L F
.558 .042 0 r
.64438 .54052 m .63715 .54343 L .63531 .54138 L F
.801 .698 .751 r
.6473 .54024 m .64292 .54027 L p .64358 .53937 L F P
0 g
s
.698 .547 .679 r
.64271 .54056 m .65661 .5362 L p .64411 .53864 L F P
0 g
s
.698 .547 .679 r
.64695 .53474 m .65474 .53345 L .64271 .54056 L F
.65661 .5362 m .64271 .54056 L p .65474 .53345 L F P
0 g
s
.558 .042 0 r
.64448 .54051 m .63531 .54138 L .64292 .54027 L F
.684 .507 .641 r
.6601 .53785 m .64339 .54034 L .6517 .54183 L F
.801 .699 .752 r
.63607 .54205 m .66338 .53939 L .66248 .54034 L F
.684 .507 .641 r
.64609 .54083 m .65661 .5362 L .6608 .53818 L F
.64339 .54034 m .65661 .5362 L p .64609 .54083 L F P
0 g
s
.801 .699 .752 r
.63577 .54165 m .66338 .53939 L .63607 .54205 L F
.801 .698 .751 r
.64292 .54027 m .63435 .54033 L p .64358 .53937 L F P
0 g
s
.801 .698 .751 r
.64358 .53937 m .63435 .54033 L .6338 .53962 L F
.63136 .53649 m .64358 .53937 L .6338 .53962 L F
.558 .042 0 r
.63435 .54033 m .64292 .54027 L p .63531 .54138 L F P
0 g
s
0 0 .502 r
.63895 .54573 m .63135 .53636 L p .62888 .53284 L F P
0 g
s
0 0 .502 r
.63995 .5474 m .64303 .55114 L p .61672 .51832 L F P
0 g
s
.662 .448 .584 r
.66435 .54446 m .64303 .55114 L p .65941 .54337 L F P
0 g
s
.662 .448 .584 r
.64303 .55114 m .68418 .53825 L .68107 .53452 L p F P
0 g
s
.609 .329 .467 r
.68624 .54063 m .64505 .55353 L .64303 .55114 L p F P
0 g
s
.609 .329 .467 r
.64303 .55114 m .68418 .53825 L .68624 .54063 L p F P
0 g
s
.609 .329 .467 r
.68418 .53825 m .64303 .55114 L .64505 .55353 L p F P
0 g
s
0 0 .502 r
.64303 .55114 m .64488 .55333 L p .61672 .51832 L F P
0 g
s
0 0 .502 r
.64488 .55333 m .64505 .55353 L p .64462 .553 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .64488 .55333 L .64462 .553 L F
.801 .699 .752 r
.65896 .54327 m .63715 .54343 L p .66248 .54034 L F P
0 g
s
.609 .329 .467 r
.64505 .55353 m .68624 .54063 L .68418 .53825 L p F P
0 g
s
.36 0 .038 r
.68708 .54146 m .64584 .55438 L .64505 .55353 L p F P
0 g
s
.36 0 .038 r
.64505 .55353 m .68624 .54063 L .68708 .54146 L p F P
0 g
s
.36 0 .038 r
.68624 .54063 m .64505 .55353 L .64584 .55438 L p F P
0 g
s
0 0 .502 r
.64584 .55438 m .64533 .5536 L .63895 .54573 L p F P
0 g
s
0 0 .502 r
.63895 .54573 m .61672 .51832 L p .64157 .54908 L F P
0 g
s
0 0 .502 r
.64157 .54908 m .64584 .55438 L .63895 .54573 L F
.684 .507 .641 r
.68107 .53452 m .66423 .5398 L p .6608 .53818 L F P
0 g
s
.698 .547 .679 r
.65661 .5362 m .67716 .52976 L p .65469 .53338 L F P
0 g
s
.656 .535 .705 r
.65661 .5362 m .66594 .53215 L .66296 .5392 L F
.698 .547 .679 r
.65469 .53338 m .64411 .53864 L .65661 .5362 L F
.656 .535 .705 r
.66594 .53215 m .66338 .53939 L p .66296 .5392 L F P
0 g
s
.684 .507 .641 r
.65661 .5362 m .64339 .54034 L p .6601 .53785 L F P
0 g
s
.656 .535 .705 r
.65661 .5362 m .65282 .53063 L .66594 .53215 L F
.801 .699 .752 r
.66594 .53215 m .66338 .53939 L p .63577 .54165 L F P
0 g
s
0 0 .502 r
.64505 .55353 m .64584 .55438 L p .64157 .54908 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .64462 .553 L .64157 .54908 L F
.64462 .553 m .64505 .55353 L .64157 .54908 L F
.61672 .51832 m .63331 .53917 L .63364 .53954 L F
.801 .698 .751 r
.63435 .54033 m .59723 .54057 L p .6338 .53962 L F P
0 g
s
.801 .698 .751 r
.60117 .52939 m .62573 .52928 L p .63136 .53649 L F P
0 g
s
.801 .699 .752 r
.6158 .53283 m .61595 .53241 L .62812 .53235 L p F P
0 g
s
.698 .547 .679 r
.65469 .53338 m .64908 .5318 L .64411 .53864 L F
.65282 .53063 m .64908 .5318 L p .65469 .53338 L F P
0 g
s
.801 .699 .752 r
.6285 .53235 m .66594 .53215 L p .63369 .539 L F P
0 g
s
.555 .037 0 r
.65041 .52916 m .65122 .52916 L p .65062 .52919 L F P
0 g
s
.555 .037 0 r
.65122 .52916 m .65288 .52949 L p .65062 .52919 L F P
0 g
s
.708 .58 .71 r
.65106 .52785 m .65297 .52755 L .65138 .52929 L F
.65041 .52916 m .65138 .52929 L .64908 .5318 L F
.65106 .52785 m .65138 .52929 L .65041 .52916 L F
.65282 .53063 m .64908 .5318 L p .65297 .52755 L F P
0 g
s
.708 .58 .71 r
.64908 .5318 m .65282 .53063 L p .6513 .52737 L F P
0 g
s
.555 .037 0 r
.66594 .53215 m .6285 .53235 L p .62682 .53048 L F P
0 g
s
.555 .037 0 r
.65041 .52916 m .65062 .52919 L .62682 .53048 L F
.708 .58 .71 r
.67279 .52437 m .65282 .53063 L p .65297 .52755 L F P
0 g
s
.708 .58 .71 r
.65282 .53063 m .67279 .52437 L p .65299 .52714 L F P
0 g
s
.708 .58 .71 r
.6513 .52737 m .65282 .53063 L .65299 .52714 L F
.656 .535 .705 r
.65288 .52949 m .66594 .53215 L p .65282 .53063 L F P
0 g
s
.555 .037 0 r
.62682 .53048 m .65062 .52919 L .66594 .53215 L F
0 0 .502 r
.61462 .51487 m .63135 .53636 L .61477 .51512 L F
.655 .535 .705 r
.61891 .52018 m .62276 .50926 L p .61793 .51896 L F P
0 g
s
0 0 .502 r
.61891 .52018 m .63135 .53636 L .61462 .51487 L F
.62722 .53046 m .62971 .53401 L .61891 .52018 L F
.62971 .53401 m .63135 .53636 L .61891 .52018 L F
.655 .535 .705 r
.61752 .50927 m .61012 .50777 L p .60989 .50886 L F P
0 g
s
.655 .535 .705 r
.60989 .50886 m .61111 .51037 L .61752 .50927 L F
0 0 .502 r
.61423 .51422 m .61891 .52018 L .61462 .51487 L F
.61531 .51556 m .61891 .52018 L .61423 .51422 L F
.801 .698 .751 r
.59723 .54057 m .60117 .52939 L p .63136 .53649 L F P
0 g
s
.801 .698 .751 r
.63136 .53649 m .6338 .53962 L .59723 .54057 L F
.655 .535 .705 r
.59568 .56364 m .60305 .56517 L .61093 .54282 L p F P
0 g
s
.655 .535 .705 r
.59568 .56364 m .61093 .54282 L .60847 .54232 L F
.558 .042 0 r
.59986 .54055 m .63435 .54033 L p .6288 .54114 L F P
0 g
s
.558 .042 0 r
.6288 .54114 m .60578 .54129 L .59986 .54055 L F
.61762 .54278 m .61093 .54282 L .60354 .54131 L F
.60578 .54129 m .60354 .54131 L .59986 .54055 L F
.61762 .54278 m .60354 .54131 L .60578 .54129 L F
.801 .698 .751 r
.60145 .54132 m .59961 .54505 L .59568 .56364 L F
.5983 .54134 m .59043 .56369 L p .60145 .54132 L F P
0 g
s
.801 .698 .751 r
.59568 .56364 m .60354 .54131 L p .60145 .54132 L F P
0 g
s
.801 .698 .752 r
.60305 .56517 m .61093 .54282 L p .60437 .55402 L F P
0 g
s
.563 .052 0 r
.60305 .56517 m .59568 .56364 L p .59674 .56443 L F P
0 g
s
.655 .535 .705 r
.60043 .56519 m .59945 .56799 L p .59674 .56443 L F P
0 g
s
.563 .052 0 r
.59781 .56522 m .60043 .56519 L p .59674 .56443 L F P
0 g
s
.563 .052 0 r
.60043 .56519 m .60305 .56517 L p .59674 .56443 L F P
0 g
s
.655 .535 .705 r
.59945 .56799 m .59207 .56646 L p .59674 .56443 L F P
0 g
s
.655 .535 .705 r
.60142 .5624 m .60043 .56519 L p .59674 .56443 L F P
0 g
s
.801 .698 .751 r
.59306 .56367 m .59568 .56364 L p .59961 .54505 L F P
0 g
s
.655 .535 .705 r
.59568 .56364 m .59697 .56148 L .59684 .56146 L F
.558 .042 0 r
.6288 .54114 m .61762 .54278 L .60578 .54129 L F
.655 .535 .705 r
.59697 .56148 m .61487 .53164 L .59684 .56146 L F
.59684 .56146 m .61487 .53164 L .61299 .53126 L F
.558 .042 0 r
.59723 .54057 m .59986 .54055 L p .60289 .54131 L F P
0 g
s
.555 .037 0 r
.60748 .53013 m .62682 .53048 L .62045 .53161 L F
.60748 .53013 m .62045 .53161 L .61487 .53164 L F
.60456 .52954 m .61745 .53009 L .60748 .53013 L F
.61745 .53009 m .62682 .53048 L .60748 .53013 L F
.558 .042 0 r
.60092 .54133 m .59723 .54057 L p .60289 .54131 L F P
0 g
s
.655 .535 .705 r
.59568 .56364 m .60721 .54206 L .6065 .54191 L F
.555 .037 0 r
.60456 .52954 m .62573 .52928 L .62642 .53004 L F
.60456 .52954 m .62642 .53004 L .61745 .53009 L F
.60379 .52938 m .62573 .52928 L p .60456 .52954 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .6231 .52637 L .62317 .52645 L F
.801 .698 .751 r
.61012 .50777 m .60979 .50873 L p .60985 .50882 L F P
0 g
s
.655 .535 .705 r
.61531 .51556 m .61654 .51207 L p .61169 .51109 L F P
0 g
s
.549 .028 0 r
.61176 .51056 m .61916 .51206 L .61654 .51207 L p F P
0 g
s
.801 .698 .751 r
.61176 .51056 m .58546 .51061 L .58744 .50499 L p F P
0 g
s
.655 .535 .705 r
.61654 .51207 m .61752 .50927 L p .61111 .51037 L F P
0 g
s
.549 .028 0 r
.61176 .51056 m .61654 .51207 L .61209 .51117 L F
.61176 .51056 m .61259 .51208 L .61125 .51061 L F
.61122 .51057 m .61176 .51056 L p .61125 .51061 L F P
0 g
s
.655 .535 .705 r
.61169 .51109 m .61654 .51207 L .61111 .51037 L F
.549 .028 0 r
.61654 .51207 m .61259 .51208 L p .61209 .51117 L F P
0 g
s
.655 .535 .705 r
.61012 .50777 m .60979 .50873 L p .60989 .50886 L F P
0 g
s
.801 .698 .752 r
.62113 .50646 m .61916 .51206 L .61259 .51208 L p F P
0 g
s
0 0 .502 r
.61409 .51401 m .61423 .51422 L .60829 .50658 L F
.61423 .51422 m .61477 .51512 L .6108 .50999 L F
.61423 .51422 m .6108 .50999 L .5931 .48712 L F
.801 .698 .752 r
.60822 .50648 m .62113 .50646 L p .60995 .5087 L F P
0 g
s
0 0 .502 r
.60829 .50658 m .5931 .48712 L .55471 .43749 L F
.61423 .51422 m .5931 .48712 L .60829 .50658 L F
.801 .698 .751 r
.58744 .50499 m .60685 .50497 L p .6111 .51041 L F P
0 g
s
.558 .042 0 r
.60354 .54131 m .60289 .54131 L .59986 .54055 L F
.555 .037 0 r
.60117 .52939 m .60379 .52938 L p .60456 .52954 L F P
0 g
s
.655 .535 .705 r
.60092 .54133 m .59723 .54057 L p .60191 .53853 L F P
0 g
s
.555 .037 0 r
.60117 .52939 m .60456 .52954 L .60693 .53014 L F
0 0 .502 r
.58528 .47733 m .55471 .43749 L p .61477 .51512 L F P
0 g
s
0 0 .502 r
.61672 .51832 m .61942 .52179 L .62303 .52637 L p F P
0 g
s
.655 .535 .705 r
.61339 .51335 m .60354 .54131 L p .61793 .51896 L F P
0 g
s
.655 .535 .705 r
.6065 .54191 m .61793 .51896 L .60354 .54131 L F
.801 .698 .751 r
.60354 .54131 m .60748 .53013 L p .60145 .54132 L F P
0 g
s
.801 .698 .751 r
.60145 .54132 m .60748 .53013 L .60622 .53014 L F
.655 .535 .705 r
.6065 .54191 m .61262 .53118 L .61191 .53104 L F
.60721 .54206 m .61891 .52018 L .6065 .54191 L F
.801 .698 .751 r
.60486 .53015 m .60145 .54132 L .60622 .53014 L F
.655 .535 .705 r
.59723 .54057 m .60117 .52939 L .60486 .53015 L p F P
0 g
s
.655 .535 .705 r
.59723 .54057 m .60486 .53015 L .60191 .53853 L F
.801 .698 .751 r
.60434 .53015 m .60289 .53574 L .60486 .53015 L F
.60289 .53574 m .60145 .54132 L .60486 .53015 L F
.60289 .53574 m .60092 .54133 L .60145 .54132 L F
.655 .535 .705 r
.60354 .54131 m .59568 .56364 L p .6065 .54191 L F P
0 g
s
.655 .535 .705 r
.59207 .56646 m .59306 .56367 L p .59674 .56443 L F P
0 g
s
.801 .698 .751 r
.5677 .56113 m .59404 .56087 L .59207 .56646 L p F P
0 g
s
.563 .052 0 r
.59043 .56369 m .59781 .56522 L p .59674 .56443 L F P
0 g
s
.563 .052 0 r
.59568 .56364 m .59306 .56367 L p .59674 .56443 L F P
0 g
s
.563 .052 0 r
.59306 .56367 m .59043 .56369 L p .59674 .56443 L F P
0 g
s
.655 .535 .705 r
.59404 .56087 m .60142 .5624 L p .59674 .56443 L F P
0 g
s
.655 .535 .705 r
.59306 .56367 m .59404 .56087 L p .59674 .56443 L F P
0 g
s
.801 .698 .751 r
.59043 .56369 m .59306 .56367 L p .59961 .54505 L F P
0 g
s
.563 .051 0 r
.59404 .56087 m .60142 .5624 L p .59806 .56227 L F P
0 g
s
.563 .051 0 r
.59141 .5609 m .59404 .56087 L p .59806 .56227 L F P
0 g
s
.558 .042 0 r
.61075 .54283 m .60896 .54284 L .60289 .54131 L F
.655 .535 .705 r
.60486 .53015 m .61225 .53166 L p .60191 .53853 L F P
0 g
s
.655 .535 .705 r
.60191 .53853 m .61225 .53166 L .61127 .53445 L F
.801 .698 .752 r
.60831 .54284 m .60437 .55402 L .61093 .54282 L F
.558 .042 0 r
.61358 .54337 m .60289 .54131 L .60354 .54131 L F
.60289 .54131 m .60896 .54284 L .60092 .54133 L F
.612 .5436 m .60831 .54284 L p .60896 .54284 L F P
0 g
s
.558 .042 0 r
.60831 .54284 m .60092 .54133 L p .60896 .54284 L F P
0 g
s
.555 .037 0 r
.60486 .53015 m .60693 .53014 L .61294 .53165 L F
.61225 .53166 m .60486 .53015 L p .61294 .53165 L F P
0 g
s
.655 .535 .705 r
.61191 .53104 m .61891 .52018 L .61793 .51896 L F
.61262 .53118 m .61891 .52018 L .61191 .53104 L F
.61093 .54282 m .61487 .53164 L p .60847 .54232 L F P
0 g
s
.655 .535 .705 r
.60831 .54284 m .60092 .54133 L p .61094 .53539 L F P
0 g
s
.801 .698 .752 r
.61028 .53725 m .60569 .54286 L .60778 .54285 L F
.61479 .53186 m .61487 .53164 L p .61474 .53186 L F P
0 g
s
.801 .698 .752 r
.61474 .53186 m .60833 .54277 L .61479 .53186 L F
.61093 .54282 m .61479 .53186 L p .60833 .54277 L F P
0 g
s
.801 .698 .752 r
.61354 .53165 m .60836 .5427 L .61487 .53164 L F
.60836 .5427 m .60829 .54284 L .60833 .54277 L F
.60836 .5427 m .60833 .54277 L .61487 .53164 L F
.655 .535 .705 r
.60191 .53853 m .61127 .53445 L .60092 .54133 L F
.801 .698 .752 r
.61277 .53165 m .61225 .53166 L .61028 .53725 L F
.555 .037 0 r
.60456 .52954 m .61487 .53164 L .61294 .53165 L F
.655 .535 .705 r
.61487 .53164 m .61891 .52018 L p .61299 .53126 L F P
0 g
s
.655 .535 .705 r
.59043 .56369 m .59781 .56522 L p .59842 .56235 L F P
0 g
s
.563 .051 0 r
.60142 .5624 m .59879 .56243 L p .59806 .56227 L F P
0 g
s
.655 .535 .705 r
.61127 .53445 m .61094 .53539 L .60092 .54133 L F
.555 .037 0 r
.60486 .53015 m .60117 .52939 L p .60693 .53014 L F P
0 g
s
.801 .698 .751 r
.60399 .53015 m .5983 .54134 L .60092 .54133 L F
.60985 .50882 m .60227 .53016 L .60399 .53015 L F
.60227 .53016 m .5983 .54134 L .60399 .53015 L F
.60985 .50882 m .60092 .54133 L .60289 .53574 L F
.549 .028 0 r
.59287 .51212 m .58546 .51061 L .60914 .51057 L p F P
0 g
s
.801 .698 .751 r
.60979 .50873 m .5983 .54134 L p .60985 .50882 L F P
0 g
s
.801 .698 .751 r
.60985 .50882 m .60434 .53015 L .61339 .51335 L F
.549 .028 0 r
.60914 .51057 m .61122 .51057 L p .60974 .51069 L F P
0 g
s
.801 .698 .751 r
.60434 .53015 m .60622 .53014 L .61339 .51335 L F
.655 .535 .705 r
.60163 .53678 m .59142 .5609 L .59418 .56147 L F
.60021 .53649 m .59142 .5609 L .60163 .53678 L F
.60205 .53537 m .60163 .53678 L .60233 .53542 L F
.60163 .53678 m .59418 .56147 L .60279 .53702 L F
.60163 .53678 m .60279 .53702 L .60329 .53562 L F
.60233 .53542 m .60329 .53562 L .6055 .52933 L F
.60163 .53678 m .60329 .53562 L .60233 .53542 L F
.60951 .51064 m .60021 .53649 L .60163 .53678 L F
.60927 .5106 m .59142 .5609 L .60951 .51064 L F
.801 .698 .751 r
.60591 .53561 m .60542 .537 L p .60284 .53688 L F P
0 g
s
.801 .698 .751 r
.60329 .53562 m .60591 .53561 L p .60284 .53688 L F P
0 g
s
.655 .535 .705 r
.60542 .537 m .60591 .53561 L .60775 .53598 L p F P
0 g
s
.556 .039 0 r
.60775 .53598 m .60513 .536 L p .60495 .53596 L F P
0 g
s
.556 .039 0 r
.60591 .53561 m .60775 .53598 L p .60495 .53596 L F P
0 g
s
.556 .039 0 r
.60329 .53562 m .60591 .53561 L p .60495 .53596 L F P
0 g
s
.556 .04 0 r
.60542 .537 m .60726 .53738 L .60464 .5374 L p F P
0 g
s
.556 .04 0 r
.60542 .537 m .60464 .5374 L .60298 .53706 L F
.60279 .53702 m .60542 .537 L p .60298 .53706 L F P
0 g
s
.801 .698 .751 r
.60542 .537 m .60279 .53702 L p .60284 .53688 L F P
0 g
s
.801 .698 .751 r
.60748 .53013 m .61339 .51335 L p .60622 .53014 L F P
0 g
s
.655 .535 .705 r
.60775 .53598 m .60726 .53738 L .60542 .537 L p F P
0 g
s
.801 .698 .751 r
.60775 .53598 m .60726 .53738 L .60464 .5374 L p F P
0 g
s
.801 .698 .751 r
.60508 .53614 m .60775 .53598 L .60464 .5374 L F
.655 .535 .705 r
.6055 .52933 m .60242 .54369 L .61149 .51233 L F
.801 .698 .751 r
.60513 .536 m .60775 .53598 L p .60508 .53614 L F P
0 g
s
.655 .535 .705 r
.60242 .54369 m .59842 .56235 L .60581 .53409 L F
.60242 .54369 m .60581 .53409 L .61149 .51233 L F
.60979 .50873 m .60914 .51057 L p .60989 .50886 L F P
0 g
s
.655 .535 .705 r
.60914 .51057 m .59043 .56369 L p .60927 .5106 L F P
0 g
s
.655 .535 .705 r
.60914 .51057 m .60927 .5106 L .60989 .50886 L F
.60951 .51064 m .6055 .52933 L .61149 .51233 L F
.60951 .51064 m .60205 .53537 L .6055 .52933 L F
.60951 .51064 m .61531 .51556 L .61169 .51109 L F
.549 .028 0 r
.61259 .51208 m .59287 .51212 L p .60988 .51072 L F P
0 g
s
.549 .028 0 r
.61125 .51061 m .61169 .51109 L .60988 .51072 L F
.61169 .51109 m .61259 .51208 L .60988 .51072 L F
.801 .698 .751 r
.5796 .53576 m .60329 .53562 L p .60284 .53688 L F P
0 g
s
.556 .04 0 r
.58095 .53754 m .5791 .53716 L .60279 .53702 L p F P
0 g
s
.655 .535 .705 r
.6055 .52933 m .59418 .56147 L .59842 .56235 L F
.801 .698 .751 r
.5791 .53716 m .5796 .53576 L p .60284 .53688 L F P
0 g
s
.801 .698 .751 r
.60279 .53702 m .5791 .53716 L p .60284 .53688 L F P
0 g
s
.801 .698 .751 r
.58095 .53754 m .58145 .53614 L .60513 .536 L p F P
0 g
s
.801 .698 .751 r
.58095 .53754 m .60513 .536 L .60508 .53614 L F
.556 .04 0 r
.60464 .5374 m .58095 .53754 L p .60298 .53706 L F P
0 g
s
.556 .04 0 r
.60298 .53706 m .58095 .53754 L .60279 .53702 L F
.801 .698 .751 r
.60464 .5374 m .58095 .53754 L p .60508 .53614 L F P
0 g
s
.655 .535 .705 r
.61302 .51362 m .59842 .56235 L .61531 .51556 L F
.61149 .51233 m .60581 .53409 L .61302 .51362 L F
.60581 .53409 m .59842 .56235 L .61302 .51362 L F
.556 .039 0 r
.5796 .53576 m .60495 .53596 L .58666 .5361 L F
.5796 .53576 m .58666 .5361 L .58145 .53614 L F
.60513 .536 m .58145 .53614 L p .60495 .53596 L F P
0 g
s
.556 .039 0 r
.5796 .53576 m .60329 .53562 L p .60495 .53596 L F P
0 g
s
.655 .535 .705 r
.60205 .53537 m .60233 .53542 L .6055 .52933 L F
.549 .028 0 r
.60974 .51069 m .59287 .51212 L .60914 .51057 L F
.655 .535 .705 r
.60989 .50886 m .60927 .5106 L .60951 .51064 L F
.59142 .5609 m .59043 .56369 L .59842 .56235 L F
.563 .051 0 r
.5751 .56266 m .5677 .56113 L p .59806 .56227 L F P
0 g
s
.655 .535 .705 r
.59781 .56522 m .59879 .56243 L p .59842 .56235 L F P
0 g
s
.563 .051 0 r
.59879 .56243 m .5751 .56266 L p .59806 .56227 L F P
0 g
s
.801 .698 .752 r
.61826 .51935 m .59781 .56522 L .61891 .52018 L F
.655 .535 .705 r
.61127 .53445 m .61595 .53241 L .61094 .53539 L F
.555 .037 0 r
.61294 .53165 m .61739 .53216 L .61595 .53241 L F
.61487 .53164 m .61739 .53216 L .61294 .53165 L F
.801 .698 .752 r
.61826 .51935 m .61336 .52852 L .61225 .53166 L F
.61826 .51935 m .61225 .53166 L .61277 .53165 L F
.61336 .52852 m .60569 .54286 L .61028 .53725 L F
.555 .037 0 r
.61595 .53241 m .61225 .53166 L p .61294 .53165 L F P
0 g
s
.801 .698 .752 r
.61531 .51556 m .60963 .53167 L p .61826 .51935 L F P
0 g
s
.801 .698 .752 r
.60963 .53167 m .60569 .54286 L p .61168 .53166 L F P
0 g
s
.801 .698 .752 r
.61826 .51935 m .60963 .53167 L .61168 .53166 L F
.60569 .54286 m .59781 .56522 L p .60778 .54285 L F P
0 g
s
.563 .051 0 r
.5677 .56113 m .59141 .5609 L p .59806 .56227 L F P
0 g
s
.655 .535 .705 r
.59879 .56243 m .61531 .51556 L p .59842 .56235 L F P
0 g
s
.801 .698 .752 r
.60829 .54284 m .59781 .56522 L .60437 .55402 L F
.60829 .54284 m .60437 .55402 L .60831 .54284 L F
.558 .042 0 r
.61358 .54337 m .612 .5436 L .60896 .54284 L F
.61358 .54337 m .60896 .54284 L .61075 .54283 L F
.801 .698 .752 r
.60833 .54277 m .60829 .54284 L .60831 .54284 L F
.60833 .54277 m .60831 .54284 L .61093 .54282 L F
.655 .535 .705 r
.61225 .53166 m .61595 .53241 L p .61127 .53445 L F P
0 g
s
.801 .698 .752 r
.59287 .51212 m .59485 .50649 L .60822 .50648 L p F P
0 g
s
.801 .698 .752 r
.59287 .51212 m .60822 .50648 L .60995 .5087 L F
.549 .028 0 r
.61125 .51061 m .59287 .51212 L .61122 .51057 L F
.655 .535 .705 r
.60951 .51064 m .61169 .51109 L .61111 .51037 L F
.60989 .50886 m .60951 .51064 L .61111 .51037 L F
.801 .698 .752 r
.61259 .51208 m .59287 .51212 L p .60995 .5087 L F P
0 g
s
.801 .698 .752 r
.60995 .5087 m .62113 .50646 L .61259 .51208 L F
0 0 .502 r
.60566 .50018 m .61409 .51401 L .55471 .43749 L F
.61409 .51401 m .60829 .50658 L .55471 .43749 L F
.555 .037 0 r
.61745 .53009 m .62642 .53004 L .62682 .53048 L F
.801 .698 .752 r
.61487 .53164 m .61891 .52018 L p .61354 .53165 L F P
0 g
s
.555 .037 0 r
.61487 .53164 m .62045 .53161 L .61739 .53216 L F
.801 .698 .752 r
.59781 .56522 m .60043 .56519 L p .60437 .55402 L F P
0 g
s
.801 .698 .752 r
.60043 .56519 m .60305 .56517 L p .60437 .55402 L F P
0 g
s
.558 .042 0 r
.61762 .54278 m .61358 .54337 L .61093 .54282 L F
.655 .535 .705 r
.61595 .53241 m .612 .5436 L .60831 .54284 L p F P
0 g
s
.655 .535 .705 r
.61094 .53539 m .61595 .53241 L .60831 .54284 L F
0 0 .502 r
.61409 .51401 m .61531 .51556 L .61423 .51422 L F
.801 .698 .752 r
.62276 .50926 m .61752 .50927 L .61531 .51556 L p F P
0 g
s
.801 .698 .752 r
.62276 .50926 m .61531 .51556 L .61826 .51935 L F
.61891 .52018 m .62276 .50926 L p .61826 .51935 L F P
0 g
s
0 0 .502 r
.60309 .49597 m .61837 .51935 L .61409 .51401 L F
.61837 .51935 m .61891 .52018 L .61531 .51556 L F
.61837 .51935 m .61531 .51556 L .61409 .51401 L F
.61627 .51614 m .62722 .53046 L .61891 .52018 L F
.60309 .49597 m .62036 .52065 L .61627 .51614 L F
.62036 .52065 m .62722 .53046 L .61627 .51614 L F
.801 .699 .752 r
.62812 .53235 m .6285 .53235 L p .6158 .53283 L F P
0 g
s
.801 .699 .752 r
.612 .5436 m .6158 .53283 L p .6285 .53235 L F P
0 g
s
.801 .699 .752 r
.612 .5436 m .6285 .53235 L .63369 .539 L F
.558 .042 0 r
.63591 .54206 m .612 .5436 L p .63531 .54138 L F P
0 g
s
.558 .042 0 r
.63531 .54138 m .612 .5436 L .63435 .54033 L F
.801 .699 .752 r
.612 .5436 m .63369 .539 L .63577 .54165 L F
.63369 .539 m .66594 .53215 L .63577 .54165 L F
.63715 .54343 m .612 .5436 L p .63607 .54205 L F P
0 g
s
.801 .699 .752 r
.63607 .54205 m .66248 .54034 L .63715 .54343 L F
0 0 .502 r
.64533 .5536 m .63895 .54573 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.60309 .49597 m .63895 .54573 L .62888 .53284 L F
.801 .699 .752 r
.612 .5436 m .63577 .54165 L .63607 .54205 L F
.662 .448 .584 r
.68107 .53452 m .68418 .53825 L p .65941 .54337 L F P
0 g
s
.555 .037 0 r
.6285 .53235 m .61595 .53241 L p .62682 .53048 L F P
0 g
s
.662 .448 .584 r
.68418 .53825 m .66435 .54446 L p .65941 .54337 L F P
0 g
s
.684 .507 .641 r
.67716 .52976 m .68107 .53452 L p .66529 .53737 L F P
0 g
s
.684 .507 .641 r
.66806 .53445 m .67716 .52976 L .66529 .53737 L F
.555 .037 0 r
.65288 .52949 m .66594 .53215 L p .65062 .52919 L F P
0 g
s
.708 .58 .71 r
.64633 .52861 m .65106 .52785 L .64881 .52894 L F
.548 .025 0 r
.59485 .50649 m .58744 .50499 L p .60767 .50587 L F P
0 g
s
.548 .025 0 r
.60822 .50648 m .59485 .50649 L p .60767 .50587 L F P
0 g
s
.548 .025 0 r
.58744 .50499 m .60685 .50497 L p .60767 .50587 L F P
0 g
s
0 0 .502 r
.60569 .50369 m .60158 .49858 L .60589 .50391 L F
.55471 .43749 m .53826 .41605 L p .60566 .50018 L F P
0 g
s
.688 .517 .65 r
.58449 .47413 m .54204 .48743 L p .52016 .44832 L F P
0 g
s
.688 .517 .65 r
.42459 .27739 m .55471 .43749 L p .52016 .44832 L F P
0 g
s
.688 .517 .65 r
.55471 .43749 m .58449 .47413 L p .52016 .44832 L F P
0 g
s
.738 .744 .856 r
.53826 .41605 m .58086 .40271 L p .58838 .42695 L F P
0 g
s
.519 .159 .296 r
.42626 .27769 m .40517 .28429 L p .4261 .2775 L F P
0 g
s
.519 .159 .296 r
.52922 .24403 m .42626 .27769 L .4261 .2775 L F
.39958 .27777 m .42057 .27119 L p .4212 .27191 L F P
0 g
s
.519 .159 .296 r
.42057 .27119 m .49352 .24833 L p .4212 .27191 L F P
0 g
s
.678 .49 .624 r
.57781 .22068 m .49352 .24833 L .49141 .24835 L F
.519 .159 .296 r
.53752 .2404 m .52922 .24403 L .51897 .24736 L F
.183 .707 .866 r
.52167 .24725 m .49352 .24833 L .47813 .24718 L F
.47824 .24847 m .47813 .24718 L p .49352 .24833 L F P
0 g
s
.68 .821 .38 r
.56907 .2094 m .55941 .22769 L .55726 .23111 L F
.678 .49 .624 r
.43445 .24887 m .49141 .24835 L .42048 .27107 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52167 .24725 L F P
0 g
s
.519 .159 .296 r
.4212 .27191 m .49015 .25323 L .4261 .2775 L F
.707 .577 .707 r
.55726 .23111 m .55585 .2284 L .55726 .22787 L F
.55585 .2284 m .52187 .16304 L .55726 .22787 L F
.52187 .16304 m .55726 .17911 L p .55726 .22787 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .51132 .19159 L .53153 .18162 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56907 .2094 L F P
0 g
s
.678 .49 .624 r
.56141 .2239 m .57031 .20706 L .57781 .22068 L F
0 .059 .607 r
.57253 .19974 m .58852 .21857 L p .58934 .21597 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .4429 .17997 L p .44423 .17934 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.4429 .17997 m .44274 .17911 L p .43811 .1902 L F P
0 g
s
.76 .881 .465 r
.44059 .18522 m .4429 .17997 L .43811 .1902 L F
.44274 .17911 m .42923 .20511 L p .43093 .20458 L F P
0 g
s
.76 .881 .465 r
.43093 .20458 m .43811 .1902 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.733 .816 .916 r
.58934 .21597 m .41984 .26907 L p .42555 .27673 L F P
0 g
s
.519 .159 .296 r
.49015 .25323 m .49521 .25507 L .4261 .2775 L F
0 0 .502 r
.42534 .27646 m .42057 .27119 L .41338 .26239 L F
.68 .821 .38 r
.5571 .23183 m .55726 .23111 L p .55941 .22769 L F P
0 g
s
.519 .159 .296 r
.58852 .21857 m .59499 .22483 L p .55496 .23567 L F P
0 g
s
.519 .159 .296 r
.55817 .22992 m .58852 .21857 L .55496 .23567 L F
.446 .876 .788 r
.55726 .23111 m .5571 .23183 L p .55577 .23241 L F P
0 g
s
.519 .159 .296 r
.55382 .23773 m .5179 .24898 L p .55496 .23567 L F P
0 g
s
.519 .159 .296 r
.55496 .23567 m .5179 .24898 L .52922 .24403 L F
.53752 .2404 m .55496 .23567 L .52922 .24403 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55577 .23241 L F P
0 g
s
.446 .876 .788 r
.52186 .24724 m .52187 .24718 L p .55577 .23241 L F P
0 g
s
.519 .159 .296 r
.49015 .25323 m .51065 .24768 L .49521 .25507 L F
.51065 .24768 m .51897 .24736 L .49521 .25507 L F
.59499 .22483 m .55382 .23773 L p .55496 .23567 L F P
0 g
s
.678 .49 .624 r
.58852 .21857 m .5784 .22174 L p .57781 .22068 L F P
0 g
s
0 .059 .607 r
.58852 .21857 m .59499 .22483 L .58934 .21597 L p F P
0 g
s
.733 .816 .916 r
.59499 .22483 m .58934 .21597 L p .42555 .27673 L F P
0 g
s
.733 .816 .916 r
.42626 .27769 m .59499 .22483 L p .42555 .27673 L F P
0 g
s
0 0 .502 r
.43078 .28284 m .42626 .27769 L .42534 .27646 L F
.42626 .27769 m .42057 .27119 L .42534 .27646 L F
.519 .159 .296 r
.4212 .27191 m .4261 .2775 L .40517 .28429 L F
.733 .816 .916 r
.40517 .28429 m .42626 .27769 L p .42555 .27673 L F P
0 g
s
.678 .49 .624 r
.42057 .27119 m .39958 .27777 L p .42048 .27107 L F P
0 g
s
.519 .159 .296 r
.40517 .28429 m .39958 .27777 L p .4212 .27191 L F P
0 g
s
0 0 .502 r
.41338 .26239 m .41191 .26075 L .41553 .26527 L F
.678 .49 .624 r
.40678 .25431 m .42048 .27107 L .39958 .27777 L F
.733 .816 .916 r
.39865 .27571 m .40517 .28429 L p .42555 .27673 L F P
0 g
s
0 .059 .607 r
.55387 .17061 m .53779 .15169 L p .58934 .21597 L F P
0 g
s
.707 .577 .707 r
.55387 .17061 m .38388 .22387 L p .40144 .24575 L F P
0 g
s
.678 .49 .624 r
.38412 .25877 m .44637 .23926 L p .4474 .24119 L F P
0 g
s
0 0 .502 r
.41745 .26605 m .42946 .28129 L .41338 .26239 L F
.707 .577 .707 r
.40105 .24722 m .405 .25213 L .38412 .25877 L F
.678 .49 .624 r
.38412 .25877 m .40555 .25281 L .40678 .25431 L F
.726 .654 .777 r
.38238 .25515 m .39865 .27571 L p .41804 .26679 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47549 .24728 L F P
0 g
s
0 .411 .788 r
.47549 .24728 m .46847 .24424 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46847 .24424 L F P
0 g
s
0 .411 .788 r
.45252 .23734 m .44317 .2331 L .46847 .24424 L F
.678 .49 .624 r
.44637 .23926 m .45252 .23734 L p .4474 .24119 L F P
0 g
s
.678 .49 .624 r
.45252 .23734 m .45533 .23856 L .4474 .24119 L F
.4474 .24119 m .45533 .23856 L .45594 .23882 L F
.707 .577 .707 r
.44317 .2331 m .45211 .23716 L .44625 .23902 L F
0 .059 .607 r
.58934 .21597 m .57362 .19524 L .55387 .17061 L p F P
0 g
s
.726 .654 .777 r
.57362 .19524 m .40363 .24849 L p .41804 .26679 L F P
0 g
s
0 0 .502 r
.41338 .26239 m .39428 .23683 L p .41745 .26605 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57031 .20706 L p .56907 .2094 L F P
0 g
s
.726 .654 .777 r
.58934 .21597 m .57362 .19524 L p .41804 .26679 L F P
0 g
s
.726 .654 .777 r
.41984 .26907 m .58934 .21597 L p .41804 .26679 L F P
0 g
s
0 0 .502 r
.41533 .26308 m .43078 .28284 L .41745 .26605 L F
.40363 .24849 m .41745 .26605 L .39428 .23683 L F
.41533 .26308 m .41745 .26605 L .40363 .24849 L F
.726 .654 .777 r
.39865 .27571 m .41984 .26907 L p .41804 .26679 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57362 .19524 m .55387 .17061 L p .40144 .24575 L F P
0 g
s
0 0 .502 r
.39428 .23683 m .39869 .24427 L .41338 .26239 L F
.39869 .24427 m .40506 .25221 L .41338 .26239 L F
.707 .577 .707 r
.38238 .25515 m .40363 .24849 L p .40144 .24575 L F P
0 g
s
.707 .577 .707 r
.40363 .24849 m .57362 .19524 L p .40144 .24575 L F P
0 g
s
0 0 .502 r
.39111 .23258 m .39209 .2341 L .39428 .23683 L F
.39209 .2341 m .39869 .24427 L .39428 .23683 L F
.677 .488 .623 r
.53779 .15169 m .36828 .20479 L p .38215 .22174 L F P
0 g
s
.677 .488 .623 r
.55387 .17061 m .53779 .15169 L p .38215 .22174 L F P
0 g
s
0 0 .502 r
.38262 .22232 m .38269 .22432 L .3878 .22865 L F
.677 .488 .623 r
.38388 .22387 m .55387 .17061 L p .38215 .22174 L F P
0 g
s
0 0 .502 r
.38258 .22118 m .36949 .2075 L .38268 .22425 L F
.726 .652 .776 r
.36467 .23451 m .35418 .22125 L p .37629 .21613 L F P
0 g
s
0 0 .502 r
.38756 .22845 m .38269 .22432 L .3883 .22938 L F
.726 .652 .776 r
.37629 .21613 m .38554 .22787 L .36467 .23451 L F
.677 .488 .623 r
.36264 .23052 m .38388 .22387 L p .38215 .22174 L F P
0 g
s
0 0 .502 r
.39428 .23683 m .39211 .23393 L p .41533 .26308 L F P
0 g
s
0 0 .502 r
.39211 .23393 m .38258 .22118 L p .40199 .246 L F P
0 g
s
0 0 .502 r
.40199 .246 m .41533 .26308 L .39211 .23393 L F
.38258 .22118 m .38613 .22627 L .39111 .23258 L F
.38613 .22627 m .39869 .24427 L .39111 .23258 L F
.726 .654 .777 r
.40363 .24849 m .38238 .25515 L p .41804 .26679 L F P
0 g
s
0 0 .502 r
.41745 .26605 m .43078 .28284 L .42946 .28129 L F
.733 .816 .916 r
.41984 .26907 m .39865 .27571 L p .42555 .27673 L F P
0 g
s
0 0 .502 r
.38258 .22118 m .44237 .29608 L .43078 .28284 L F
.44237 .29608 m .5023 .37116 L .43078 .28284 L F
.58449 .47413 m .47482 .3392 L p .44554 .30173 L F P
0 g
s
0 0 .502 r
.5023 .37116 m .58449 .47413 L .44554 .30173 L F
.707 .577 .707 r
.36467 .23451 m .3856 .22795 L p .3858 .2282 L F P
0 g
s
.707 .577 .707 r
.36264 .23052 m .38238 .25515 L p .40144 .24575 L F P
0 g
s
.707 .577 .707 r
.38388 .22387 m .36264 .23052 L p .40144 .24575 L F P
0 g
s
0 0 .502 r
.3878 .22865 m .38756 .22845 L .3883 .22938 L F
.38258 .22118 m .38262 .22232 L .3878 .22865 L F
.734 .81 .911 r
.36949 .2075 m .3485 .21407 L p .36932 .20727 L F P
0 g
s
.726 .652 .776 r
.3485 .21407 m .36949 .2075 L p .37129 .20978 L F P
0 g
s
.734 .81 .911 r
.3485 .21407 m .34174 .20521 L p .36358 .19959 L F P
0 g
s
.734 .81 .911 r
.36358 .19959 m .36881 .20658 L .3485 .21407 L F
.677 .488 .623 r
.3471 .21143 m .36264 .23052 L p .38215 .22174 L F P
0 g
s
0 0 .502 r
.38258 .22118 m .36881 .20658 L .36949 .2075 L F
.506 .137 .274 r
.4821 .16123 m .36283 .1986 L p .45356 .17352 L F P
0 g
s
.506 .137 .274 r
.53779 .15169 m .53156 .14574 L p .36768 .2041 L F P
0 g
s
0 0 .502 r
.37585 .21404 m .36588 .20206 L .36881 .20658 L F
.36588 .20206 m .36283 .1986 L .36881 .20658 L F
.506 .137 .274 r
.36828 .20479 m .53779 .15169 L p .36768 .2041 L F P
0 g
s
0 0 .502 r
.36593 .20191 m .36135 .19661 L .37585 .21404 L F
.506 .137 .274 r
.3471 .21143 m .36828 .20479 L p .36768 .2041 L F P
0 g
s
0 0 .502 r
.36588 .20206 m .36135 .19661 L .36283 .1986 L F
.38258 .22118 m .36593 .20191 L .37585 .21404 L F
.677 .488 .623 r
.36828 .20479 m .3471 .21143 L p .38215 .22174 L F P
0 g
s
.506 .137 .274 r
.53156 .14574 m .4821 .16123 L p .45356 .17352 L F P
0 g
s
0 0 .502 r
.38005 .21816 m .35283 .18523 L .35646 .19008 L F
.38258 .22118 m .38068 .21887 L .38005 .21816 L F
.38068 .21887 m .35283 .18523 L .38005 .21816 L F
.35283 .18523 m .33107 .15894 L .35646 .19008 L F
.38258 .22118 m .35646 .19008 L .36135 .19661 L F
.35646 .19008 m .3351 .16465 L .36135 .19661 L F
.506 .137 .274 r
.34174 .20521 m .3471 .21143 L p .36768 .2041 L F P
0 g
s
.734 .81 .911 r
.34174 .20521 m .36283 .1986 L p .3629 .19868 L F P
0 g
s
.506 .137 .274 r
.36283 .1986 m .34174 .20521 L p .36768 .2041 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60069 .53075 L
s
.37765 .51136 m
.39878 .51329 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.64681 .56391 m
.65073 .55285 L
s
0 0 .53 r
.67279 .52437 m .67716 .52976 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.66832 .51879 m .67279 .52437 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.66413 .51349 m .66832 .51879 L p .65788 .50543 L F P
0 g
s
.68893 .54279 m
.6935 .54373 L
s
0 0 .53 r
.67716 .52976 m .68107 .53452 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.65788 .50543 m .66055 .50891 L .66413 .51349 L p F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
0 0 .53 r
.68107 .53452 m .68418 .53825 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.68418 .53825 m .68624 .54063 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.68708 .54146 m .68662 .54067 L .65788 .50543 L p F P
0 g
s
0 0 .53 r
.68624 .54063 m .68708 .54146 L p .65788 .50543 L F P
0 g
s
0 0 .53 r
.65788 .50543 m .58086 .40271 L .64598 .48253 L p F P
0 g
s
0 0 .53 r
.68662 .54067 m .65788 .50543 L p .64598 .48253 L F P
0 g
s
.66408 .537 m
.68031 .53879 L
s
.66397 .5377 m
.67904 .54078 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.68526 .53938 L
s
.68575 .53943 m
.6904 .53999 L
s
.6904 .53999 m
.69739 .54082 L
s
.36 0 .038 r
.64584 .55438 m .68708 .54146 L .68624 .54063 L p F P
0 g
s
.68522 .54204 m
.68893 .54279 L
s
.626 .925 .974 r
.68662 .54067 m .64533 .5536 L .64584 .55438 L p F P
0 g
s
.626 .925 .974 r
.64584 .55438 m .68708 .54146 L .68662 .54067 L p F P
0 g
s
.626 .925 .974 r
.68708 .54146 m .64584 .55438 L .64533 .5536 L p F P
0 g
s
.626 .925 .974 r
.64533 .5536 m .68662 .54067 L .68708 .54146 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.724 .849 .941 r
.64533 .5536 m .60309 .49597 L .64598 .48253 L p F P
0 g
s
.724 .849 .941 r
.64598 .48253 m .68662 .54067 L .64533 .5536 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.801 .698 .751 r
.59207 .56646 m .56573 .56674 L .5677 .56113 L p F P
0 g
s
.564 .053 0 r
.57312 .56827 m .56573 .56674 L .59207 .56646 L p F P
0 g
s
.564 .053 0 r
.59207 .56646 m .59945 .56799 L .57312 .56827 L p F P
0 g
s
.58691 .59232 m
.59547 .56803 L
s
.59576 .56722 m
.59656 .56496 L
s
.801 .698 .752 r
.60142 .5624 m .59945 .56799 L .57312 .56827 L p F P
0 g
s
.801 .698 .752 r
.57312 .56827 m .5751 .56266 L .60142 .5624 L p F P
0 g
s
.60043 .56519 m
.63373 .57209 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.61398 .53801 m
.63724 .54277 L
s
.64147 .54364 m
.64363 .54408 L
s
.61028 .53725 m
.61398 .53801 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .472 r
.36267 .26519 m .38299 .29042 L p .33974 .2346 L F P
0 g
s
0 0 .472 r
.34117 .23837 m .36267 .26519 L p .33974 .2346 L F P
0 g
s
0 0 .472 r
.32094 .21302 m .34117 .23837 L p .33974 .2346 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.655 .534 .705 r
.5751 .56266 m .57312 .56827 L .56573 .56674 L p F P
0 g
s
.655 .534 .705 r
.56573 .56674 m .5677 .56113 L .5751 .56266 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.655 .534 .705 r
.58145 .53614 m .58095 .53754 L .5791 .53716 L p F P
0 g
s
.655 .534 .705 r
.5791 .53716 m .5796 .53576 L .58145 .53614 L p F P
0 g
s
.58115 .53684 m
.58303 .53722 L
s
.57928 .53646 m
.58115 .53684 L
s
.57316 .53522 m
.57928 .53646 L
s
0 0 .472 r
.54204 .48743 m .38299 .29042 L .33974 .2346 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.655 .534 .705 r
.59485 .50649 m .59287 .51212 L .58546 .51061 L p F P
0 g
s
.655 .534 .705 r
.58546 .51061 m .58744 .50499 L .59485 .50649 L p F P
0 g
s
.729 .668 .79 r
.34605 .17892 m .30427 .19201 L .32094 .21302 L p F P
0 g
s
0 0 .472 r
.30427 .19201 m .32094 .21302 L p .33974 .2346 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.61169 .54404 m
.61613 .54529 L
s
.60894 .54326 m
.61169 .54404 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.738 .742 .855 r
.34605 .17892 m .30427 .19201 L .29312 .1778 L p F P
0 g
s
.738 .742 .855 r
.29312 .1778 m .3351 .16465 L .34605 .17892 L p F P
0 g
s
.738 .742 .855 r
.30427 .19201 m .34605 .17892 L .3351 .16465 L p F P
0 g
s
.738 .742 .855 r
.3351 .16465 m .29312 .1778 L .30427 .19201 L p F P
0 g
s
0 0 .472 r
.29312 .1778 m .30427 .19201 L p .33974 .2346 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .487 r
.38412 .25877 m .39958 .27777 L p .39865 .27571 L F P
0 g
s
0 0 .487 r
.36467 .23451 m .38412 .25877 L p .39865 .27571 L F P
0 g
s
0 0 .487 r
.3485 .21407 m .36467 .23451 L p .39865 .27571 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.692 .896 .971 r
.3351 .16465 m .29312 .1778 L .28887 .17216 L p F P
0 g
s
.692 .896 .971 r
.29312 .1778 m .3351 .16465 L .33107 .15894 L p F P
0 g
s
.692 .896 .971 r
.33107 .15894 m .28887 .17216 L .29312 .1778 L p F P
0 g
s
0 0 .472 r
.28887 .17216 m .29312 .1778 L p .33974 .2346 L F P
0 g
s
.692 .896 .971 r
.28887 .17216 m .33107 .15894 L .3351 .16465 L p F P
0 g
s
0 0 .487 r
.39958 .27777 m .40517 .28429 L .39865 .27571 L p F P
0 g
s
0 0 .487 r
.34174 .20521 m .3485 .21407 L p .39865 .27571 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.66182 .50519 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65126 .5136 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.62938 .53103 L
s
.62938 .53103 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .487 r
.3471 .21143 m .34174 .20521 L p .39865 .27571 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.6398 .41531 L
s
.6398 .41531 m
.64107 .41351 L
s
0 0 .472 r
.29212 .17587 m .28887 .17216 L p .33974 .2346 L F P
0 g
s
0 0 .502 r
.33455 .16258 m .33107 .15894 L p .38258 .22118 L F P
0 g
s
.316 0 0 r
.33107 .15894 m .28887 .17216 L .29212 .17587 L p F P
0 g
s
.316 0 0 r
.29212 .17587 m .33455 .16258 L .33107 .15894 L p F P
0 g
s
.316 0 0 r
.28887 .17216 m .33107 .15894 L .33455 .16258 L p F P
0 g
s
.316 0 0 r
.33455 .16258 m .29212 .17587 L .28887 .17216 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .487 r
.36264 .23052 m .3471 .21143 L p .39865 .27571 L F P
0 g
s
0 0 .487 r
.39865 .27571 m .38238 .25515 L .36264 .23052 L p F P
0 g
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .472 r
.3026 .18863 m .29212 .17587 L p .33974 .2346 L F P
0 g
s
0 0 .502 r
.34522 .17528 m .33455 .16258 L p .38258 .22118 L F P
0 g
s
.621 .354 .493 r
.33455 .16258 m .29212 .17587 L .3026 .18863 L p F P
0 g
s
.621 .354 .493 r
.3026 .18863 m .34522 .17528 L .33455 .16258 L p F P
0 g
s
.621 .354 .493 r
.29212 .17587 m .33455 .16258 L .34522 .17528 L p F P
0 g
s
.621 .354 .493 r
.34522 .17528 m .3026 .18863 L .29212 .17587 L p F P
0 g
s
0 0 .472 r
.53077 .4723 m .52071 .45977 L .54204 .48743 L p F P
0 g
s
0 0 .472 r
.54045 .48442 m .53077 .4723 L p .54204 .48743 L F P
0 g
s
.679 .494 .628 r
.5927 .48418 m .55018 .4975 L .54204 .48743 L p F P
0 g
s
.679 .494 .628 r
.54204 .48743 m .58449 .47413 L .5927 .48418 L p F P
0 g
s
.679 .494 .628 r
.58449 .47413 m .54204 .48743 L .55018 .4975 L p F P
0 g
s
0 0 .472 r
.54898 .49514 m .54045 .48442 L p .54204 .48743 L F P
0 g
s
.679 .494 .628 r
.55018 .4975 m .5927 .48418 L .58449 .47413 L p F P
0 g
s
.653 .426 .563 r
.59906 .49186 m .55646 .5052 L .55018 .4975 L p F P
0 g
s
.653 .426 .563 r
.55018 .4975 m .5927 .48418 L .59906 .49186 L p F P
0 g
s
.653 .426 .563 r
.5927 .48418 m .55018 .4975 L .55646 .5052 L p F P
0 g
s
0 0 .472 r
.55566 .50359 m .54898 .49514 L p .54204 .48743 L F P
0 g
s
.653 .426 .563 r
.55646 .5052 m .59906 .49186 L .5927 .48418 L p F P
0 g
s
.585 .281 .42 r
.60306 .49655 m .56037 .50992 L .55646 .5052 L p F P
0 g
s
.585 .281 .42 r
.55646 .5052 m .59906 .49186 L .60306 .49655 L p F P
0 g
s
.585 .281 .42 r
.59906 .49186 m .55646 .5052 L .56037 .50992 L p F P
0 g
s
0 0 .472 r
.55997 .50911 m .55566 .50359 L p .54204 .48743 L F P
0 g
s
.585 .281 .42 r
.56037 .50992 m .60306 .49655 L .59906 .49186 L p F P
0 g
s
.234 0 0 r
.60437 .49786 m .56157 .51127 L .56037 .50992 L p F P
0 g
s
.234 0 0 r
.56037 .50992 m .60306 .49655 L .60437 .49786 L p F P
0 g
s
.234 0 0 r
.60306 .49655 m .56037 .50992 L .56157 .51127 L p F P
0 g
s
0 0 .472 r
.56157 .51127 m .55997 .50911 L p .54204 .48743 L F P
0 g
s
0 0 .472 r
.56037 .50992 m .56157 .51127 L p .54204 .48743 L F P
0 g
s
0 0 .472 r
.55646 .5052 m .56037 .50992 L p .54204 .48743 L F P
0 g
s
0 0 .472 r
.54204 .48743 m .55018 .4975 L .55646 .5052 L p F P
0 g
s
0 0 .472 r
.52071 .45977 m .54204 .48743 L p .33974 .2346 L F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
0 0 .53 r
.57689 .39722 m .58086 .40271 L p .64598 .48253 L F P
0 g
s
0 0 .53 r
.57685 .39658 m .57689 .39722 L p .64598 .48253 L F P
0 g
s
0 0 .53 r
.58076 .4009 m .57685 .39658 L p .64598 .48253 L F P
0 g
s
0 0 .53 r
.58821 .40973 m .58076 .4009 L p .64598 .48253 L F P
0 g
s
0 0 .53 r
.59837 .42207 m .58821 .40973 L p .64598 .48253 L F P
0 g
s
.698 .548 .68 r
.59837 .42207 m .55525 .43558 L .5656 .44841 L p F P
0 g
s
.698 .548 .68 r
.5656 .44841 m .56692 .45005 L p .57049 .44688 L F P
0 g
s
.698 .548 .68 r
.57049 .44688 m .59837 .42207 L .5656 .44841 L F
.735 .808 .909 r
.58086 .40271 m .53826 .41605 L .53418 .4106 L p F P
0 g
s
.735 .808 .909 r
.53418 .4106 m .57689 .39722 L .58086 .40271 L p F P
0 g
s
.735 .808 .909 r
.53826 .41605 m .58086 .40271 L .57689 .39722 L p F P
0 g
s
.735 .808 .909 r
.57689 .39722 m .53418 .4106 L .53826 .41605 L p F P
0 g
s
.36 .831 .812 r
.57689 .39722 m .53418 .4106 L .53401 .41 L p F P
0 g
s
.36 .831 .812 r
.53418 .4106 m .57689 .39722 L .57685 .39658 L p F P
0 g
s
.36 .831 .812 r
.57685 .39658 m .53401 .41 L .53418 .4106 L p F P
0 g
s
.36 .831 .812 r
.53401 .41 m .57685 .39658 L .57689 .39722 L p F P
0 g
s
.535 .187 .325 r
.57685 .39658 m .53401 .41 L .5378 .41436 L p F P
0 g
s
.535 .187 .325 r
.53401 .41 m .57685 .39658 L .58076 .4009 L p F P
0 g
s
.535 .187 .325 r
.58076 .4009 m .5378 .41436 L .53401 .41 L p F P
0 g
s
.535 .187 .325 r
.5378 .41436 m .58076 .4009 L .57685 .39658 L p F P
0 g
s
.648 .415 .552 r
.58076 .4009 m .5378 .41436 L .54515 .42322 L p F P
0 g
s
.648 .415 .552 r
.54515 .42322 m .58821 .40973 L .58076 .4009 L p F P
0 g
s
.648 .415 .552 r
.5378 .41436 m .58076 .4009 L .58821 .40973 L p F P
0 g
s
.648 .415 .552 r
.58821 .40973 m .54515 .42322 L .5378 .41436 L p F P
0 g
s
.681 .498 .632 r
.58821 .40973 m .54515 .42322 L .55525 .43558 L p F P
0 g
s
.681 .498 .632 r
.55525 .43558 m .59837 .42207 L .58821 .40973 L p F P
0 g
s
.681 .498 .632 r
.54515 .42322 m .58821 .40973 L .59837 .42207 L p F P
0 g
s
.681 .498 .632 r
.59837 .42207 m .55525 .43558 L .54515 .42322 L p F P
0 g
s
0 0 .53 r
.61008 .43653 m .59837 .42207 L p .64598 .48253 L F P
0 g
s
.698 .548 .68 r
.55525 .43558 m .59837 .42207 L .61008 .43653 L p F P
0 g
s
.698 .548 .68 r
.61008 .43653 m .56692 .45005 L .5656 .44841 L p F P
0 g
s
.698 .548 .68 r
.5656 .44841 m .55525 .43558 L p .60387 .43642 L F P
0 g
s
.698 .548 .68 r
.61008 .43653 m .5656 .44841 L .60387 .43642 L F
0 0 .502 r
.57329 .45898 m .58449 .47413 L p .57258 .45921 L F P
0 g
s
0 0 .502 r
.38258 .22118 m .57329 .45898 L .57258 .45921 L F
.56386 .44625 m .57329 .45898 L p .38258 .22118 L F P
0 g
s
.71 .588 .717 r
.61008 .43653 m .56692 .45005 L .56957 .45336 L p F P
0 g
s
0 0 .502 r
.58239 .47129 m .58449 .47413 L p .58251 .47125 L F P
0 g
s
.71 .588 .717 r
.56957 .45336 m .57674 .46232 L p .60314 .44284 L F P
0 g
s
0 0 .53 r
.62199 .45143 m .61008 .43653 L p .64598 .48253 L F P
0 g
s
.71 .588 .717 r
.62199 .45143 m .57884 .46495 L .57674 .46232 L p F P
0 g
s
.71 .588 .717 r
.57674 .46232 m .56957 .45336 L p .61228 .45118 L F P
0 g
s
0 0 .502 r
.57392 .45878 m .56386 .44625 L .58239 .47129 L p F P
0 g
s
0 0 .502 r
.53418 .4106 m .53826 .41605 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.53401 .41 m .53418 .4106 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.5378 .41436 m .53401 .41 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.54515 .42322 m .5378 .41436 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.55525 .43558 m .54515 .42322 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.56692 .45005 m .55525 .43558 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.57884 .46495 m .56692 .45005 L p .60309 .49597 L F P
0 g
s
.706 .575 .705 r
.52071 .45977 m .56386 .44625 L .56957 .45336 L p F P
0 g
s
.706 .575 .705 r
.56957 .45336 m .57392 .45878 L p .55089 .45921 L F P
0 g
s
.706 .575 .705 r
.55089 .45921 m .52071 .45977 L .56957 .45336 L F
.71 .588 .717 r
.56957 .45336 m .56692 .45005 L p .57915 .45036 L F P
0 g
s
.71 .588 .717 r
.61228 .45118 m .56957 .45336 L .57915 .45036 L F
.62199 .45143 m .57674 .46232 L .61228 .45118 L F
0 0 .502 r
.58251 .47125 m .57392 .45878 L .58239 .47129 L F
.721 .629 .755 r
.62199 .45143 m .57884 .46495 L .58075 .46736 L p F P
0 g
s
.721 .629 .755 r
.58075 .46736 m .58723 .47554 L p .61624 .45624 L F P
0 g
s
0 0 .53 r
.63271 .46505 m .62199 .45143 L p .64598 .48253 L F P
0 g
s
.721 .629 .755 r
.58723 .47554 m .58075 .46736 L p .61872 .46567 L F P
0 g
s
.731 .681 .802 r
.63271 .46505 m .58962 .47855 L .59058 .47978 L p F P
0 g
s
.731 .681 .802 r
.59058 .47978 m .59633 .48714 L p .62874 .46782 L F P
0 g
s
0 0 .53 r
.64598 .48253 m .64102 .47582 L .63271 .46505 L p F P
0 g
s
.731 .681 .802 r
.64102 .47582 m .59802 .4893 L .59633 .48714 L p F P
0 g
s
0 0 .502 r
.58449 .47413 m .58957 .47987 L .59021 .47981 L F
.58957 .47987 m .59866 .49012 L .59021 .47981 L F
.59866 .49012 m .59205 .48165 L p .59021 .47981 L F P
0 g
s
0 0 .502 r
.58449 .47413 m .59021 .47981 L .58358 .47091 L F
.59021 .47981 m .59205 .48165 L .58358 .47091 L F
.58358 .47091 m .58259 .47137 L p .58449 .47413 L F P
0 g
s
0 0 .502 r
.60287 .49567 m .59866 .49012 L p .58449 .47413 L F P
0 g
s
0 0 .502 r
.60437 .49786 m .60287 .49567 L p .58449 .47413 L F P
0 g
s
0 0 .502 r
.60306 .49655 m .60437 .49786 L p .58449 .47413 L F P
0 g
s
0 0 .502 r
.59906 .49186 m .60306 .49655 L p .58449 .47413 L F P
0 g
s
0 0 .502 r
.58449 .47413 m .5927 .48418 L .59906 .49186 L p F P
0 g
s
0 0 .502 r
.58962 .47855 m .57884 .46495 L p .60309 .49597 L F P
0 g
s
0 0 .502 r
.60309 .49597 m .59802 .4893 L .58962 .47855 L p F P
0 g
s
.724 .645 .769 r
.54045 .48442 m .58358 .47091 L .59058 .47978 L p F P
0 g
s
.731 .681 .802 r
.59633 .48714 m .59058 .47978 L p .6307 .47637 L F P
0 g
s
.724 .645 .769 r
.59058 .47978 m .59205 .48165 L p .58307 .48213 L F P
0 g
s
.724 .645 .769 r
.58307 .48213 m .54045 .48442 L .59058 .47978 L F
.731 .681 .802 r
.59058 .47978 m .58962 .47855 L p .59551 .47824 L F P
0 g
s
.731 .681 .802 r
.6307 .47637 m .59058 .47978 L .59551 .47824 L F
.64102 .47582 m .59633 .48714 L .6307 .47637 L F
.738 .771 .879 r
.64102 .47582 m .59802 .4893 L .59824 .48959 L p F P
0 g
s
.738 .771 .879 r
.59824 .48959 m .60294 .49577 L p .63936 .4767 L F P
0 g
s
.738 .771 .879 r
.64598 .48253 m .60309 .49597 L .60294 .49577 L p F P
0 g
s
.733 .693 .813 r
.54898 .49514 m .59205 .48165 L .59824 .48959 L p F P
0 g
s
.738 .771 .879 r
.60294 .49577 m .59824 .48959 L p .64451 .48274 L F P
0 g
s
.733 .693 .813 r
.59824 .48959 m .59866 .49012 L p .59552 .49044 L F P
0 g
s
.733 .693 .813 r
.59552 .49044 m .54898 .49514 L .59824 .48959 L F
.738 .771 .879 r
.59824 .48959 m .59802 .4893 L p .60012 .489 L F P
0 g
s
.738 .771 .879 r
.64451 .48274 m .59824 .48959 L .60012 .489 L F
.64598 .48253 m .60294 .49577 L .64451 .48274 L F
.234 0 0 r
.56157 .51127 m .60437 .49786 L .60306 .49655 L p F P
0 g
s
.664 .914 .977 r
.56157 .51127 m .60437 .49786 L .60294 .49577 L p F P
0 g
s
.664 .914 .977 r
.60294 .49577 m .60287 .49567 L p .60104 .49636 L F P
0 g
s
.664 .914 .977 r
.56157 .51127 m .60294 .49577 L .60104 .49636 L F
.60287 .49567 m .55997 .50911 L .56004 .50921 L p F P
0 g
s
.664 .914 .977 r
.56004 .50921 m .56157 .51127 L p .60104 .49636 L F P
0 g
s
.664 .914 .977 r
.60104 .49636 m .60287 .49567 L .56004 .50921 L F
.738 .771 .879 r
.60294 .49577 m .60309 .49597 L p .60425 .49535 L F P
0 g
s
.738 .771 .879 r
.60425 .49535 m .63936 .4767 L .60294 .49577 L F
.63936 .4767 m .64102 .47582 L .59824 .48959 L F
.733 .693 .813 r
.55566 .50359 m .59866 .49012 L .59824 .48959 L p F P
0 g
s
.733 .693 .813 r
.59824 .48959 m .59633 .48714 L p .56296 .50064 L F P
0 g
s
.733 .693 .813 r
.55566 .50359 m .59824 .48959 L .56296 .50064 L F
.59633 .48714 m .59205 .48165 L p .56849 .49586 L F P
0 g
s
.733 .693 .813 r
.55566 .50359 m .59633 .48714 L .56849 .49586 L F
.59205 .48165 m .54898 .49514 L .55331 .50062 L p F P
0 g
s
.733 .693 .813 r
.55331 .50062 m .55566 .50359 L p .56849 .49586 L F P
0 g
s
.733 .693 .813 r
.56849 .49586 m .59205 .48165 L .55331 .50062 L F
.731 .681 .802 r
.59633 .48714 m .59802 .4893 L p .60498 .48443 L F P
0 g
s
.731 .681 .802 r
.60498 .48443 m .62874 .46782 L .59633 .48714 L F
.62874 .46782 m .63271 .46505 L .59058 .47978 L F
.724 .645 .769 r
.54898 .49514 m .59205 .48165 L .59058 .47978 L p F P
0 g
s
.724 .645 .769 r
.59058 .47978 m .58723 .47554 L p .56068 .48915 L F P
0 g
s
.724 .645 .769 r
.54898 .49514 m .59058 .47978 L .56068 .48915 L F
.58723 .47554 m .58358 .47091 L p .56868 .48135 L F P
0 g
s
.724 .645 .769 r
.54898 .49514 m .58723 .47554 L .56868 .48135 L F
.721 .629 .755 r
.63271 .46505 m .58962 .47855 L .58723 .47554 L p F P
0 g
s
.721 .629 .755 r
.63271 .46505 m .58723 .47554 L .61872 .46567 L F
.58075 .46736 m .57884 .46495 L p .5884 .46496 L F P
0 g
s
.721 .629 .755 r
.63271 .46505 m .58075 .46736 L .5884 .46496 L F
0 0 .502 r
.58358 .47091 m .57392 .45878 L p .58251 .47125 L F P
0 g
s
.716 .608 .736 r
.54045 .48442 m .58358 .47091 L .58075 .46736 L p F P
0 g
s
.716 .608 .736 r
.58075 .46736 m .57674 .46232 L p .55546 .47528 L F P
0 g
s
.716 .608 .736 r
.54045 .48442 m .58075 .46736 L .55546 .47528 L F
.724 .645 .769 r
.58358 .47091 m .54045 .48442 L .54413 .48904 L p F P
0 g
s
.724 .645 .769 r
.54413 .48904 m .54898 .49514 L p .56868 .48135 L F P
0 g
s
.724 .645 .769 r
.56868 .48135 m .58358 .47091 L .54413 .48904 L F
.721 .629 .755 r
.58723 .47554 m .58962 .47855 L p .59679 .47254 L F P
0 g
s
.721 .629 .755 r
.59679 .47254 m .61624 .45624 L .58723 .47554 L F
.61624 .45624 m .62199 .45143 L .58075 .46736 L F
.716 .608 .736 r
.57674 .46232 m .58075 .46736 L p .54616 .4719 L F P
0 g
s
.716 .608 .736 r
.58075 .46736 m .58358 .47091 L p .56811 .47132 L F P
0 g
s
.716 .608 .736 r
.56811 .47132 m .54616 .4719 L .58075 .46736 L F
.53077 .4723 m .57392 .45878 L .57674 .46232 L p F P
0 g
s
.716 .608 .736 r
.54616 .4719 m .53077 .4723 L .57674 .46232 L F
.57674 .46232 m .57392 .45878 L p .56417 .46626 L F P
0 g
s
.716 .608 .736 r
.54045 .48442 m .57674 .46232 L .56417 .46626 L F
.71 .588 .717 r
.57674 .46232 m .57884 .46495 L p .58435 .45993 L F P
0 g
s
.71 .588 .717 r
.58435 .45993 m .60314 .44284 L .57674 .46232 L F
.60314 .44284 m .61008 .43653 L .56957 .45336 L F
.706 .575 .705 r
.53077 .4723 m .57392 .45878 L .56957 .45336 L p F P
0 g
s
.706 .575 .705 r
.56957 .45336 m .5656 .44841 L p .54899 .45981 L F P
0 g
s
.706 .575 .705 r
.53077 .4723 m .56957 .45336 L .54899 .45981 L F
.5656 .44841 m .56386 .44625 L p .55815 .45074 L F P
0 g
s
.706 .575 .705 r
.53077 .4723 m .5656 .44841 L .55815 .45074 L F
.56386 .44625 m .52071 .45977 L .52244 .46193 L p F P
0 g
s
.706 .575 .705 r
.52244 .46193 m .53077 .4723 L p .55815 .45074 L F P
0 g
s
.706 .575 .705 r
.55815 .45074 m .56386 .44625 L .52244 .46193 L F
0 g
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.60376 .42873 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .472 r
.33974 .2346 m .31913 .20902 L .3026 .18863 L p F P
0 g
s
0 0 .502 r
.38258 .22118 m .3619 .19562 L .34522 .17528 L p F P
0 g
s
.673 .476 .611 r
.34522 .17528 m .3026 .18863 L .31913 .20902 L p F P
0 g
s
.673 .476 .611 r
.31913 .20902 m .3619 .19562 L .34522 .17528 L p F P
0 g
s
.673 .476 .611 r
.3026 .18863 m .34522 .17528 L .3619 .19562 L p F P
0 g
s
.673 .476 .611 r
.3619 .19562 m .31913 .20902 L .3026 .18863 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55642 .43822 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.694 .536 .668 r
.3619 .19562 m .31913 .20902 L .33974 .2346 L p F P
0 g
s
.694 .536 .668 r
.33974 .2346 m .38258 .22118 L .3619 .19562 L p F P
0 g
s
.694 .536 .668 r
.31913 .20902 m .3619 .19562 L .38258 .22118 L p F P
0 g
s
.694 .536 .668 r
.38258 .22118 m .33974 .2346 L .31913 .20902 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.664 .914 .977 r
.55997 .50911 m .60287 .49567 L .60437 .49786 L p F P
0 g
s
.664 .914 .977 r
.60437 .49786 m .56157 .51127 L .55997 .50911 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.50944 .44626 L
s
.5098 .4462 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.701 .558 .689 r
.52071 .45977 m .33974 .2346 L .38258 .22118 L p F P
0 g
s
.701 .558 .689 r
.38258 .22118 m .56386 .44625 L .52071 .45977 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.738 .771 .879 r
.60309 .49597 m .64598 .48253 L .64102 .47582 L p F P
0 g
s
.738 .771 .879 r
.59802 .4893 m .64102 .47582 L .64598 .48253 L p F P
0 g
s
.738 .773 .881 r
.59866 .49012 m .55566 .50359 L .55997 .50911 L p F P
0 g
s
.738 .773 .881 r
.55997 .50911 m .60287 .49567 L .59866 .49012 L p F P
0 g
s
.738 .773 .881 r
.55566 .50359 m .59866 .49012 L .60287 .49567 L p F P
0 g
s
.738 .773 .881 r
.60287 .49567 m .55997 .50911 L .55566 .50359 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.733 .693 .813 r
.59866 .49012 m .55566 .50359 L .54898 .49514 L p F P
0 g
s
.731 .681 .802 r
.59802 .4893 m .64102 .47582 L .63271 .46505 L p F P
0 g
s
.731 .681 .802 r
.58962 .47855 m .63271 .46505 L .64102 .47582 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.724 .645 .769 r
.59205 .48165 m .54898 .49514 L .54045 .48442 L p F P
0 g
s
.721 .629 .755 r
.58962 .47855 m .63271 .46505 L .62199 .45143 L p F P
0 g
s
.721 .629 .755 r
.57884 .46495 m .62199 .45143 L .63271 .46505 L p F P
0 g
s
.698 .548 .68 r
.56692 .45005 m .61008 .43653 L .59837 .42207 L p F P
0 g
s
.716 .608 .736 r
.58358 .47091 m .54045 .48442 L .53077 .4723 L p F P
0 g
s
.716 .608 .736 r
.57392 .45878 m .53077 .4723 L .54045 .48442 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.71 .588 .717 r
.57884 .46495 m .62199 .45143 L .61008 .43653 L p F P
0 g
s
.71 .588 .717 r
.56692 .45005 m .61008 .43653 L .62199 .45143 L p F P
0 g
s
.706 .575 .705 r
.57392 .45878 m .53077 .4723 L .52071 .45977 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@300000080
PB=600<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<00000
1P218dH00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00
0009084SAP800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000T0PB=60`000002
0:elW`030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0`000009084SAP<000001P2]O9l00`00
0000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]0<000002@218dH3000000X0[GbO00<000000;BC]02d
Tk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@2000004T0]9>d0`000008084SAP@000003P2]O9l00`000000]9>d
0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0<000000P1@0002000004@0]9>d0`000008084SAP<000004P2]
O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0@000000P1@000300000080WUYn00<00000
0;BC]02dTk@0?P2dTk@2000000T0PB=60`00000F0:elW`030000002dTk@0]9>d0;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d0`000003050000<000001P2NFWh00`000000]9>d0;BC]00j0;BC]0<0000020218dH30000
01X0[GbO00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3000000<0D0000`00000909iJOP03
0000002dTk@0]9>d03H0]9>d10000008084SAP<000007P2]O9l00`000000]9>d0;BC]02g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0<00000101@0003000000d0WUYn00<000000;BC]02dTk@0<P2dTk@3000000T0PB=6
0`00000Q0:elW`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000D00005000003050000<000004@2N
FWh00`000000]9>d0;BC]00^0;BC]0<000002@218dH300000240[GbO0`0000020;BC]0030000002d
Tk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06/0]9>d00<000000500001@00000`00000D09iJOP800000;02dTk@3
000000T0PB=60`00000Q0:elW`<000001@2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC
]0030000002NFWh0WUYn01<0WUYn0`0000020:aiW0030000002dTk@0]9>d02H0]9>d0`000009084S
AP<00000802]O9l4000000T0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
WUYn09iJOP0?09iJOP<000001P2/NI`00`000000]9>d0;BC]00R0;BC]0<0000020218dH400000200
[GbO0`00000>0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000009iJOP2NFWh0
2`2NFWh3000000T0[7VL00<000000;BC]02dTk@07P2dTk@4000000P0PB=60`00000Q0:elW`<00000
4P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002NFWh0WUYn00P0WUYn0`00
000=0:aiW0030000002dTk@0]9>d01X0]9>d0`000009084SAP<000008@2]O9l3000001D0]9>d00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`000000WUYn09iJOP0409iJOP<000004@2/NI`0
0`000000]9>d0;BC]00F0;BC]0<000002@218dH300000240[GbO0`00000I0;BC]0030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0700]9>d00<0000009iJOP2NFWh00`00000E0:aiW0030000002dTk@0]9>d
0180]9>d0`000009084SAP<000008@2]O9l3000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@2000001T0[7VL00<000000;BC]02dTk@03P2dTk@3000000T0PB=60`00000Q0:elW`<0
00008@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030000002/NI`0[7VL01L0[7VL
00<000000;BC]02dTk@02`2dTk@3000000T0PB=60`00000P0:elW`@00000902dTk@00`000000]9>d
0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01c0;BC]0030000002/NI`0[7VL01L0[7VL00<000000;BC]02dTk@01P2d
Tk@4000000T0PB=60`00000P0:elW`<00000:@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c
0;BC]0030000002/NI`0[7VL01L0[7VL0P0000040;BC]0<000002P218dH300000200[GbO0`00000/
0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000[7VL0:aiW00C0:aiW0<000000P2aRJ/40000
00T0PB=61000000P0:elW`<00000;02dTk@300000080^JO600<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000[7VL0:aiW00?0:aiW0<000001P2aRJ/00`000000PB=6084SAP06084SAP<0
00008@2]O9l3000002`0]9>d0`0000060;VWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<000000:aiW02/NI`02`2/NI`3000000T0/HV[00<00000084SAP218dH00`218dH300000240[GbO
0`00000/0;BC]0<000002@2iYlH00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]08000002@2/
NI`3000000d0/HV[00<00000084SAP0000000P00000P0:elW`@00000:`2dTk@4000000d0^JO600<0
00000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000[7VL0:aiW0040:aiW0<000004@2aRJ/0
0`000000[GbO0:elW`0N0:elW`<00000;02dTk@300000180^JO600<000000;BC]02dTk@0Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@00`000000[7VL0:aiW003000001D0/HV[00<000000:elW`2]O9l06P2]O9l30000
02`0]9>d0`00000F0;VWaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000I0;69Z`03
0000002]O9l0[GbO01H0[GbO0`00000/0;BC]0<000006P2iYlH00`000000]9>d0;BC]02W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01i0;BC]08000006P2aRJ/00`000000[GbO0:elW`0B0:elW`<00000;02dTk@3000001d0^JO6
00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001T0/HV[00<000000:elW`2]O9l03`2]
O9l3000002`0]9>d0`00000Q0;VWaP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000
0;69Z`2aRJ/0602aRJ/00`000000[GbO0:elW`0;0:elW`<00000;02dTk@3000002@0^JO60P00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002aRJ/0/HV[01P0/HV[00<000000:elW`2]O9l01P2]O9l40000
02`0]9>d0`00000T0;VWaP<000000P2kd>X00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]080
00006@2aRJ/2000000@0[GbO0`00000]0;BC]0<000008`2iYlH4000000D0^m3Z00<000000;BC]02d
Tk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@2000001D0/HV[0`0000020;>>/0@00000;02dTk@4000002<0^JO6
0`00000:0;_@jP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00000A0;69Z`<000001P2c
S[000`000000]9>d0;BC]00Y0;BC]0<00000902iYlH3000000d0^m3Z0P00002T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]08000003@2aRJ/3000000T0/hj`00<000000;BC]02dTk@09P2dTk@3000002@0^JO60`00000=
0;_@jP<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/HV[0;69Z`080;69Z`<000003@2cS[000`00
0000]9>d0;BC]00R0;BC]0<000008`2iYlH4000000d0^m3Z0`00002Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002aRJ/0/HV[00@0/HV[0`00000A0;>>/0030000002dTk@0]9>d01h0]9>d0`00000S0;VWaP<0
00003P2kd>X300000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000020;69Z`<000005@2cS[000`000000]9>d
0;BC]00J0;BC]0<000008`2iYlH3000000d0^m3Z1000002_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<000006@2c
S[000`000000]9>d0;BC]00F0;BC]0<000008`2iYlH3000000d0^m3Z0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]08000006@2cS[000`000000]9>d0;BC]00C0;BC]0<000008P2iYlH4000000d0^m3Z1000002e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]08000006@2cS[000`000000]9>d0;BC]00?0;BC]0<000008P2iYlH30000
00h0^m3Z0`0000000`1bh<T000000000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002cS[00/hj`01P0
/hj`00<000000;BC]02dTk@02P2dTk@400000280^JO60`00000>0;_@jP<000000`1bh<T00`000000
[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0260;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@0
1P2dTk@3000002<0^JO60`00000>0;_@jP<000001P1bh<T200000;L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00
000J0;>>/0030000002dTk@0]9>d0080]9>d0`00000S0;VWaP<000003P2kd>X3000000T0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]08000006@2cS[000`000000]9>d0000000200000280^JO61000000>
0;_@jP<00000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000006@2cS[000`00
0000^JO60;VWaP0P0;VWaP<000003`2kd>X3000000h0L^390P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002cS[00/hj`01P0/hj`00<000000;VWaP2iYlH0702iYlH3000000h0^m3Z1000000202jdg@03
0000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]08000006P2cS[000`000000^JO6
0;VWaP0H0;VWaP<000003P2kd>X4000000D0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d0P00000J0;>>/0030000002iYlH0^JO601<0^JO61000000>0;_@jP@00000200^
]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2000001T0/hj`00<00000
0;VWaP2iYlH0402iYlH3000000l0^m3Z1000000;02jdg@030000001bh<T0L^3900<0L^390`000030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]08000006@2cS[000`000000^JO60;VWaP0<0;VWaP<000003`2kd>X30000
00l0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]08000006P2cS[000`00
0000^JO60;VWaP080;VWaP<000003`2kd>X300000180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S@2dTk@2000001X0/hj`00<000000;VWaP2iYlH00`2iYlH4000000l0^m3Z6P0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]08000006P2cS[000`000000^JO60000000200000100^m3Z0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000J0;>>/0030000002kd>X0^m3Z00h0^m3Z
0`00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P00000I0;>>/0030000002k
d>X0^m3Z00X0^m3Z1000000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P00000J
0;>>/0030000002kd>X0^m3Z00H0^m3Z1000000G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d0P00000J0;>>/0030000002kd>X0^m3Z0080^m3Z0`00000K0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d0P00000J0;>>/0@000007P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]08000006P2cS[000`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d0P00000I0;>>/0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U@2dTk@2000001T0/hj`00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]08000006P2cS[000`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09H0]9>d0P00000J0;>>/0030000002dTk@0]9>d01/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@2000001X0/hj`00<000000;BC]02dTk@06P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]08000006@2cS[000`000000]9>d0;BC]00J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09T0]9>d0P00000I0;>>/0030000002dTk@0]9>d01T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000/hj`0;>>/00H0;>>/0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000001X0/hj`00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000006P2cS[000`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P00000I0;>>/0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001T0/hj`00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002cS[00/hj`
01P0/hj`00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]080
00006P2cS[000`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
0P00000J0;>>/0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@2000001T0/hj`00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q
0;BC]08000006@2cS[000`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000J0;>>/0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001T0/hj`00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]08000006@2cS[000`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;>>/02cS[00602cS[000`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;>>/02c
S[00602cS[000`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d
0P00000J0;>>/0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@2000001T0/hj`00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]08000006@2cS[000`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:/0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000J0;>>/0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001X0/hj`00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000006@2cS[000`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;>>/02cS[00602cS[000`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;>>/02c
S[00602cS[000`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d
0P00000J0;>>/0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02d
Tk@2000001X0/hj`00D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000006@2c
S[001@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000I0;>>/0040000002d
Tk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0000
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02c0;BC]08000006P2cS[0200000=80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0P00000J0;>>
/0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00000I0;>>/0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;H0]9>d0P00000I0;>>/0030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<0
00000;>>/02cS[00602cS[000`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002cS[00
/hj`01P0/hj`00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000001X0/hj`00<000000;BC
]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@2000001T0/hj`00<000000;BC]02dTk@0c02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@2000001T0/hj`00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000/hj`0;>>
/00H0;>>/0030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;>>/02cS[00602cS[00
0`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02l0;BC]08000006P2cS[000`000000]9>d0;BC]0380;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]08000006@2cS[000`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000
6@2cS[000`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002cS[00/hj`01P0/hj`00<0
00000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000/hj`0;>>/00H0;>>/0030000002dTk@0
]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d0P00000J0;>>/0030000002dTk@0]9>d01D0]9>d0P00002]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]08000006@2cS[000`000000]9>d0;BC]00B0;BC]08000000`28;e<00`000000
]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]08000006@2cS[000`000000]9>d0;BC]00>0;BC]0<00000
1@28;e<00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002cS[00/hj`01P0/hj`00<0
00000;BC]02dTk@02P2dTk@3000000P0R2mC0P00002[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000002cS[00
/hj`01P0/hj`00<000000;BC]02dTk@01P2dTk@3000000L0R2mC100000020:EZS@030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<@0]9>d0P00000J0;>>/0030000002dTk@0]9>d0080]9>d0`00000708P_
D`<000001P2UJXd200000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000I0;>>/0030000002dTk@000000080
00001P28;e<4000000X0YFZ=00<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000001T0/hj`
00<0000008P_D`28;e<01028;e<3000000h0YFZ=0P00002X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002c
S[00/hj`01P0/hj`00<0000008P_D`0000000`00000>0:EZS@<000000P2^Oj400`000000]9>d0;BC
]00F0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@0
0`000000/hj`0;>>/00H0;>>/0030000002UJXd0YFZ=00`0YFZ=100000060:ioX@030000002dTk@0
]9>d01@0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000/hj`0;>>/00H0;>>
/0030000002UJXd0YFZ=00P0YFZ=0`00000:0:ioX@800000502dTk@00`000000]9>d0;BC]00l0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b@2dTk@2000001X0/hj`00<000000:EZS@2UJXd0102UJXd3000000h0
[WnQ00<000000;BC]02dTk@0402dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]08000006@2cS[000`000000YFZ=0:EZS@0400000180[WnQ00<000000;BC]02dTk@0
3@2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<0
00000;>>/02cS[00602cS[02000001H0[WnQ0P00000;0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]0030000002cS[00/hj`01P0/hj`00<000000:ioX@2^Oj40402^Oj44
00000080/Xb^00<000000;BC]02dTk@01@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c@2dTk@00`000000/hj`0;>>/00H0;>>/0030000002^Oj40[WnQ00`0[WnQ0`0000070;:<
[P030000002dTk@0]9>d00@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c@2dTk@2000001X0/hj`00<000000:ioX@2^Oj401`2^Oj44000000/0/Xb^0P00000S0;BC]100
0000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]08000006@2cS[000`000000[WnQ
0:ioX@040:ioX@<000003`2bS:h00`000000]9>d0;BC]00I0;BC]0T000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]08000006@2cS[000`000000[WnQ00000003000001<0/Xb^00<0
00000;BC]02dTk@03P2dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002cS[00
/hj`01P0/hj`00<000000;:<[P2bS:h05P2bS:h00`000000]9>d0;BC]0020;BC]0/00000<`2dTk@0
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006P2cS[000`000000/Xb^0;:<[P0?0;:<
[P/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006P2cS[000`000000
/Xb^0;:<[P030;:<[P/000000P2bS:h400000080]IJg00<000000;BC]02dTk@0?02dTk@00`000000
]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001@0/hj`2`00000:0;:<[P<0
00001P2eU[L00`000000]9>d0;BC]00j0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]002000000P0/hj`2`0000060;>>/0030000002bS:h0/Xb^00P0/Xb^1000000:0;FF]`030000
002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=00000140/hj`0P00
00060;:<[P<000003`2eU[L00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d05l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d4@00000E0;>>/0<0000000@0]9>d000000000000/Xb^1000000C0;FF]`030000002d
Tk@0]9>d03@0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<00000
0;BC]02dTk@00P2dTk@200000140/hj`0`0000050;BC]08000005`2eU[L00`000000]9>d0;BC]00c
0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`00
0000]9>d0;BC]0030;BC]08000003@2cS[03000000P0]9>d00<000000;FF]`2eU[L05P2eU[L20000
03<0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]003
0000002dTk@0]9>d00@0]9>d0P0000090;>>/0<00000302dTk@2000001<0]IJg0`0000020;RQ`@03
0000002dTk@0]9>d02h0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d
00<000000;BC]02dTk@01@2dTk@00`000000/hj`0;>>/0040;>>/0<00000402dTk@2000000h0]IJg
100000060;RQ`@030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;>>/02cS[000`00
000C0;BC]08000002`2eU[L3000000/0^:7100<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@01P2dTk@2
000001@0]9>d0`0000020;NK_0030000002eU[L0]IJg00D0]IJg0`00000?0;RQ`@030000002dTk@0
]9>d02P0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC
]0030000002dTk@0]9>d00L0]9>d0P00000@0;BC]0<000001P2gVk`00`000000]IJg0;FF]`040000
01<0^:7100<000000;BC]02dTk@09@2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]0080;BC]08000003@2dTk@2000000X0]i^l0P00000H0;RQ`@03
0000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d
1000000^0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0202dTk@3000000d0]i^l
00<000000;RQ`@2hXL404P2hXL4300000080^jk=00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]0040;BC]0<00000402gVk`200000100^:710`0000060;^^c@030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@00`00000C0;NK_08000003@2hXL43
000000T0^jk=00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC
]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@02`2dTk@3000001<0]i^l0`0000020;VU
a0030000002hXL40^:7100L0^:710`00000=0;^^c@030000002dTk@0]9>d01/0]9>d0P00001`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0302dTk@200000100
]i^l0`0000060;VUa0030000002hXL40^:7100<0^:710`00000A0;^^c@030000002dTk@0]9>d01P0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0
3@2dTk@00`000000]i^l0;NK_00;0;NK_0<000002@2iYL@00`000000^:710;RQ`@0300000100^jk=
0`0000000`2laN4000000;BC]00H0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00
000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00>0;BC]0030000002gVk`0]i^l00L0]i^l0`00
000=0;VUa0800000402k[/d3000000D0_<GQ00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d00l0]9>d00<000000;NK_02gVk`00`2gVk`300000100^JG40P00000=0;^^c@<00000202laN40
0`000000]9>d0;BC]00C0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@03`2dTk@00`000000]i^l0;NK_0030000
0100^JG40`0000020;^ad0030000002k[/d0^jk=00L0^jk=0`00000<0;c5h@030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0402dTk@200000100^JG40`0000050;^ad003
0000002k[/d0^jk=00@0^jk=0`00000:0;c5h@@000000P2ifO000`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d0140]9>d00<000000;VUa02iYL@02`2iYL@3000000T0^k7@
00<000000;^^c@2k[/d00`00000:0;c5h@<000001P2ifO000`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000^JG40;VUa0070;VUa0<00000302k/M03000000T0_<GQ1000
000:0;WIl0030000002dTk@0]9>d00/0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2
00000400]9>d00<000000;BC]02dTk@04P2dTk@00`000000^JG40;VUa0040;VUa0<00000302k/M03
00000080_<GQ00<000000;c5h@2laN40102laN43000000l0^MW`00<000000;BC]02dTk@02@2dTk@0
0`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC
]02dTk@04`2dTk@00`000000^JG40;VUa003000000`0^k7@0`0000050;c5h@030000002laN40_<GQ
00@000004`2ifO000`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d07`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0
]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00D0;BC]08000003@2k/M02000000P0
_<GQ0`00000G0;WIl0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0O@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;^ad02k/M00
202k/M03000000L0_<GQ0`0000000`2YjOX000000000000H0;WIl0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooook@0000060;^ad0<000001P2laN4:000001T0^MW`R000000K0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b
0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;^ad02k/M000`0000060;c5h@<0000000@0ZNWj
00000000000000001@2dTk@2000001P0^MW`00<000000;BC]02dTk@00P0000220;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0602dTk@2000000H0_<GQ4P00000H
0;WIl0800000Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d
01T0]9>d00<000000;c5h@2laN401`0000040;BC]0030000002WR;@0000000T00000602ifO000`00
0000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02d
Tk@06@2dTk@7000000H0]9>d00D000000:N8]02WR;@0YhRd000000070<fb`0030000002ifO00^MW`
01H0^MW`00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]003
0000002dTk@0]9>d01X0]9>d0P00000:0;BC]080000000<0YhRd0000003=//00203=//000`000000
^MW`0;WIl00F0;WIl0030000002dTk@0]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X00000
5P2dTk@00`000000]9>d0;BC]00X0;BC]0d00000602ifO000`000000]9>d0;BC]0200;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0<02dTk@01P000000YhRd0:N8
]00000000020000000l0^MW`00<000000;WIl02ifO001P2ifO000`000000]9>d0;BC]01o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0<02dTk@010000000YhRd
0:N8]02WR;@2000000h0^MW`00<000000;WIl02ifO001`2ifO000`000000]9>d0;BC]01o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]00`0;BC]0<0YhRd00@000000<fb`03=//00
0000302ifO000`000000^MW`0;WIl0090;WIl0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d
3000000a0;BC]0050000002WR;@0YhRd0:N8]00000000P3=//000`00080000000;WIl0090;WIl003
0000002ifO00^MW`00/0^MW`00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000002L0]9>d
00X000000:N8]02WR;@0YhRd0000003=//00YhRd00000000080000001`2ifO02000000h0^MW`00<0
00000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000702dTk@0
0`000000YhRd0:N8]002000000030:N8]0000000]9>d008000001P2ifO000`000000^MW`0;WIl00?
0;WIl0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@60000
00D0]9>d2`00000@0;BC]0080000002WR;@0YhRd0:N8]0000000cK;00:N8]00000020;BC]0800000
102ifO000`000000^MW`0;WIl00A0;WIl0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@6000000X0]9>d2P0000050;BC]08000000`2WR;@00`000000cK;00000
000600000080^MW`00<000000;WIl02ifO004P2ifO000`000000]9>d0;BC]01k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0L000000P2WR;@2000000030<fb`02>2@00
SPT000<0SPT01000000F0;WIl0030000002dTk@0]9>d07X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06@2dTk@5000000l0]9>d00D000000:N8]02WR;@0YhRd000000020:N8]0H0000000<0cK;0
0000002ifO005`2ifO000`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d4@0000000`2>2@00YhRd000000020:N8]0050000003=//00cK;00<fb`00000000`3=//00
0`000000^MW`0;WIl00F0;WIl0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@E000000D0cK;000<000000;WIl02ifO005@2ifO000`000000]9>d0;BC]01h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d100000000`2dTk@000000:N8]0020:N8]080
000000D0YhRd0000003=//0000000<fb`006000000030<fb`0000000^MW`01D0^MW`1@00001f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1P000000103=//00YhRd0000000000080<fb
`0<000004P2ifO0300000080X>ci0P0000000`2dTk@000000000000400000700]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:`2dTk@010000000YhRd0<fb`02WR;@A000000030;WIl00000000000
00d0^MW`0P0000020:3/n@8000000`2dTk@2000000D0]9>d1`00001Y0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02/0]9>d00@000000:N8]02WR;@0YhRd0P0000000`3=//0000000;BC]0030000
00P0]9>d00<000200000002ifO002`2ifO03000000030:3/n@000000000001@0]9>d1P00001S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d00<000000:N8]02WR;@00P0000000`3=//00
00000;BC]0040;BC]08000001`2dTk@00`00080000000;WIl0070;WIl0D000007P2dTk@6000005d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@010000000YhRd0:N8]02WR;@4000000L0
]9>d0`0000050;BC]0030000002ifO00^MW`00@0^MW`1000000W0;BC]0D00000F02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Z0;BC]0070000002WR;@0YhRd0:N8]0000000cK;00000000;0;BC
]0800000102dTk@00`000000^MW`0;WIl004000002l0]9>d1000001D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02X0]9>d00<000000:N8]02WR;@00P0000000`3=//0000000;BC]00<0;BC]004
0000002dTk@0]9>d0;BC]0@00000=P2dTk@300000540]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000YhRd0:N8]00200000080cK;000<000000;BC]02dTk@0302dTk@2000000<0
]9>d00<000000;BC]02dTk@0>02dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@3000000040:N8]0000000cK;000000100]9>d00D000000;BC]02dTk@0]9>d0000000l0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0d000000P2WR;@010000000
cK;00<fb`000000A0;BC]0040000002dTk@0]9>d000003d0]9>d0P00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000:N8]00000003`00000D0;BC]0030000002dTk@0]9>d
03X0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d00<000000:N8]02W
R;@00P2WR;@00`000000cK;00<fb`0030<fb`0030000003=//00cK;000<0cK;00P00000D0;BC]003
0000002dTk@0]9>d03D0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d
0P0000020:N8]0030000003=//00cK;00080cK;00P0000060<fb`0030000002dTk@0000000<00000
AP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@@000000D0]9>d1000
000o0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@02@2dTk@4000003T0]9>d0P00001J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000<`2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d0480]9>d0P00001O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0100;BC]0800000
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]08000002@2dTk@00`000000]9>d0;BC
]00n0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0
]9>d00T0]9>d00<000000;BC]02dTk@0?02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@06`2dTk@2000000/0]9>d00<000000;BC]02dTk@0>P2dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000000d0]9>d00<000000;BC]02dTk@0>02dTk@2000006/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00=0;BC]0030000
002dTk@0]9>d03H0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00d0;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0<P2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC
]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400
]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00
001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2
000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC
]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3
000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC
]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V
0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P000032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@30000
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv317.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .069 .613 r
.55264 .1752 m .57243 .19936 L p .5895 .2155 L F P
0 g
s
0 .069 .613 r
.53674 .15469 m .55264 .1752 L p .5895 .2155 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55858 .18575 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20704 L p .56703 .20109 L F P
0 g
s
0 0 .465 r
.55858 .18575 m .57025 .20729 L .56703 .20109 L F
.707 .577 .707 r
.57243 .19936 m .56703 .20109 L p .56665 .20036 L F P
0 g
s
.677 .49 .625 r
.57243 .19936 m .58868 .21811 L p .57763 .22034 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56665 .20036 m .55683 .18148 L .57243 .19936 L F
.55519 .17831 m .55835 .18217 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55835 .18217 m .57243 .19936 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18176 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18176 m .55683 .18148 L p .54699 .17701 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18176 L .54699 .17701 L F
.726 .652 .776 r
.55264 .1752 m .54699 .17701 L p .54595 .17651 L F P
0 g
s
.707 .577 .707 r
.55264 .1752 m .55519 .17831 L p .55197 .17927 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.53674 .15469 m .55264 .1752 L p .54595 .17651 L F P
0 g
s
0 .455 .835 r
.52453 .16612 m .52171 .16553 L .5255 .16725 L F
.52176 .16478 m .52171 .16553 L p .52453 .16612 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.51517 .16159 m .53674 .15469 L p .5411 .16502 L F P
0 g
s
.726 .652 .776 r
.52176 .16478 m .5411 .16502 L .54595 .17651 L F
.51517 .16159 m .5411 .16502 L .52176 .16478 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16541 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16541 m .52176 .16478 L p .50581 .16458 L F P
0 g
s
.238 .738 .904 r
.48053 .16427 m .52172 .16541 L .50581 .16458 L F
.736 .81 .91 r
.53674 .15469 m .50581 .16458 L p .50027 .16429 L F P
0 g
s
.707 .577 .707 r
.55197 .17927 m .55519 .17831 L .55683 .18148 L F
.54699 .17701 m .55264 .1752 L p .55197 .17927 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53141 .16946 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54699 .17701 L .53141 .16946 L F
.54699 .17701 m .55683 .18148 L .53141 .16946 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47835 .16315 L F P
0 g
s
.736 .81 .91 r
.47814 .16314 m .53075 .14558 L .50027 .16429 L F
.47617 .16304 m .4828 .16092 L p .47814 .16314 L F P
0 g
s
.736 .81 .91 r
.4828 .16092 m .53075 .14558 L p .47814 .16314 L F P
0 g
s
.502 .908 .835 r
.44418 .17933 m .44507 .17947 L .47814 .16314 L F
.47954 .18477 m .47821 .16424 L p .44507 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16314 L p .44507 .17947 L F P
0 g
s
.238 .738 .904 r
.47814 .16314 m .47954 .18477 L p .47835 .16315 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .509 r
.34594 .18008 m .36282 .20115 L p .36892 .20741 L F P
0 g
s
.736 .81 .91 r
.36282 .19941 m .47617 .16304 L .47814 .16314 L F
.36275 .19932 m .47617 .16304 L p .36282 .19941 L F P
0 g
s
0 0 .509 r
.36127 .19738 m .34594 .18008 L .35328 .18881 L F
.36275 .19932 m .35328 .18881 L .36892 .20741 L F
.36127 .19738 m .35328 .18881 L .36275 .19932 L F
.736 .81 .91 r
.36283 .19941 m .47814 .16314 L .46452 .16963 L F
.36283 .19941 m .4449 .17538 L .44317 .1793 L F
.729 .667 .789 r
.36282 .20115 m .32137 .21441 L .30434 .19338 L p F P
0 g
s
.729 .667 .789 r
.30434 .19338 m .34594 .18008 L .36282 .20115 L p F P
0 g
s
.729 .667 .789 r
.32137 .21441 m .36282 .20115 L .34594 .18008 L p F P
0 g
s
.736 .81 .91 r
.36351 .20031 m .36283 .19941 L .44541 .17874 L F
.34175 .20604 m .36282 .19941 L .36351 .20031 L F
.36282 .19941 m .36283 .19941 L .36351 .20031 L F
0 0 .509 r
.33469 .16572 m .34594 .18008 L p .36127 .19738 L F P
0 g
s
.736 .81 .91 r
.4449 .17538 m .46452 .16963 L .44317 .1793 L F
.53075 .14558 m .53674 .15469 L p .50027 .16429 L F P
0 g
s
.726 .652 .776 r
.50581 .16458 m .51517 .16159 L p .52176 .16478 L F P
0 g
s
.238 .738 .904 r
.52176 .16478 m .52187 .16304 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48053 .16427 L F P
0 g
s
.736 .81 .91 r
.44541 .17874 m .47814 .16314 L .50027 .16429 L F
.44317 .1793 m .46452 .16963 L .44541 .17874 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18043 L p .43223 .20418 L F P
0 g
s
.76 .881 .465 r
.44298 .18043 m .44289 .17994 L p .44045 .18549 L F P
0 g
s
.76 .881 .465 r
.43223 .20418 m .44298 .18043 L .44045 .18549 L F
.726 .652 .776 r
.38223 .20834 m .4391 .1882 L .43408 .19826 L F
0 0 .509 r
.36282 .20115 m .38335 .22648 L p .38332 .22629 L F P
0 g
s
0 0 .509 r
.36951 .20819 m .36282 .20115 L .38332 .22629 L F
.36892 .20741 m .36873 .20722 L .36951 .20819 L F
.36873 .20722 m .36282 .20115 L .36951 .20819 L F
.726 .652 .776 r
.37133 .21045 m .41247 .19444 L .38223 .20834 L F
.36951 .20819 m .41247 .19444 L p .37133 .21045 L F P
0 g
s
.736 .81 .91 r
.44316 .17933 m .44109 .18403 L .36934 .20796 L F
.719 .62 .747 r
.32137 .21441 m .36282 .20115 L .38335 .22648 L p F P
0 g
s
.719 .62 .747 r
.34198 .23972 m .38335 .22648 L .36282 .20115 L p F P
0 g
s
.719 .62 .747 r
.36282 .20115 m .32137 .21441 L .34198 .23972 L p F P
0 g
s
.736 .81 .91 r
.36882 .20728 m .36934 .20796 L .34861 .21487 L F
.44316 .17933 m .36934 .20796 L .36882 .20728 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44507 .17947 L F P
0 g
s
.502 .908 .835 r
.44418 .17933 m .44424 .17985 L .44507 .17947 L F
.44424 .17985 m .44644 .19981 L .44507 .17947 L F
.726 .652 .776 r
.37596 .21621 m .4316 .20321 L .38582 .22848 L F
.76 .881 .465 r
.43092 .20459 m .43223 .20418 L .43805 .1903 L F
.502 .908 .835 r
.44289 .17994 m .44644 .19981 L p .44418 .17933 L F P
0 g
s
.736 .81 .91 r
.50581 .16458 m .44045 .18549 L p .50027 .16429 L F P
0 g
s
0 0 .509 r
.33046 .15985 m .33469 .16572 L p .35629 .19086 L F P
0 g
s
.736 .81 .91 r
.44045 .18549 m .36951 .20819 L p .44109 .18403 L F P
0 g
s
.736 .81 .91 r
.44109 .18403 m .36951 .20819 L .36934 .20796 L F
0 0 .509 r
.38311 .2251 m .36951 .20819 L .38332 .22629 L F
.719 .62 .747 r
.38335 .22648 m .34198 .23972 L .32137 .21441 L p F P
0 g
s
.726 .652 .776 r
.38223 .20834 m .43408 .19826 L .35385 .22137 L F
.43408 .19826 m .4316 .20321 L .35385 .22137 L F
.35385 .22137 m .34861 .21487 L p .38223 .20834 L F P
0 g
s
.736 .81 .91 r
.36351 .20031 m .44316 .17933 L .36882 .20728 L F
.44316 .17933 m .50027 .16429 L .44109 .18403 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44418 .17933 L F P
0 g
s
.505 .137 .276 r
.36768 .2048 m .45245 .17402 L .36275 .19932 L F
.502 .908 .835 r
.47814 .16314 m .47813 .16304 L p .44418 .17933 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16314 L p .47835 .16315 L F P
0 g
s
.736 .81 .91 r
.50027 .16429 m .44045 .18549 L .44109 .18403 L F
.76 .881 .465 r
.43223 .20418 m .44045 .18549 L .43805 .1903 L F
.726 .652 .776 r
.43408 .19826 m .54595 .17651 L .4316 .20321 L F
.42859 .20488 m .42541 .21563 L .38582 .22848 L F
.4316 .20321 m .42969 .20704 L .42859 .20488 L F
.42969 .20704 m .42541 .21563 L .42859 .20488 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21944 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.677 .49 .625 r
.56703 .20109 m .57243 .19936 L p .57305 .20186 L F P
0 g
s
.677 .49 .625 r
.57031 .20704 m .57305 .20186 L .57763 .22034 L F
.56703 .20109 m .57305 .20186 L .57031 .20704 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56908 .20937 L F P
0 g
s
0 0 .465 r
.57013 .20672 m .57077 .20511 L p .55858 .18575 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44154 .23017 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44142 .23008 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42969 .20704 L p .43297 .21349 L F P
0 g
s
0 0 .38 r
.44142 .23008 m .42975 .20729 L .43297 .21349 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4336 .2147 m .54699 .17701 L .55197 .17927 L F
.43348 .21446 m .54699 .17701 L .4336 .2147 L F
0 0 .38 r
.44142 .23008 m .43297 .21349 L .43871 .22452 L F
.707 .577 .707 r
.42524 .21596 m .54699 .17701 L p .42448 .21743 L F P
0 g
s
.707 .577 .707 r
.43387 .21462 m .55197 .17927 L .43647 .21995 L F
.43387 .21462 m .43647 .21995 L .43635 .21999 L F
.4336 .2147 m .43387 .21462 L .43635 .21999 L F
.43774 .22265 m .56665 .20036 L .4526 .23738 L F
0 .411 .788 r
.44644 .24845 m .44322 .23333 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23333 m .44317 .2331 L p .45301 .23756 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23333 L .45301 .23756 L F
.677 .49 .625 r
.45661 .23912 m .56703 .20109 L .57031 .20704 L F
.45594 .23883 m .56703 .20109 L .45661 .23912 L F
.707 .577 .707 r
.43774 .22265 m .4526 .23738 L .44317 .2331 L F
.677 .49 .625 r
.45301 .23756 m .56703 .20109 L p .45594 .23883 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45301 .23756 L .46859 .2443 L F
.677 .49 .625 r
.46562 .24302 m .57031 .20704 L .56157 .22359 L F
0 0 .38 r
.44322 .23333 m .44644 .24845 L p .44154 .23017 L F P
0 g
s
.696 .541 .673 r
.36384 .26641 m .4052 .25318 L .42588 .27823 L p F P
0 g
s
.696 .541 .673 r
.4052 .25318 m .36384 .26641 L .38446 .29148 L p F P
0 g
s
.708 .581 .711 r
.4052 .25318 m .36384 .26641 L .34198 .23972 L p F P
0 g
s
.708 .581 .711 r
.36384 .26641 m .4052 .25318 L .38335 .22648 L p F P
0 g
s
0 0 .509 r
.4052 .25318 m .42588 .27823 L p .41429 .26304 L F P
0 g
s
.677 .49 .625 r
.40742 .2548 m .45661 .23912 L .46562 .24302 L F
.4062 .25335 m .45661 .23912 L .40742 .2548 L F
.707 .577 .707 r
.38617 .2289 m .42524 .21596 L .42448 .21743 L F
.708 .581 .711 r
.38335 .22648 m .34198 .23972 L .36384 .26641 L p F P
0 g
s
.707 .577 .707 r
.38588 .22855 m .42524 .21596 L p .38617 .2289 L F P
0 g
s
.677 .49 .625 r
.4062 .25335 m .44656 .23963 L .44764 .24165 L F
0 0 .509 r
.38335 .22648 m .4052 .25318 L p .40012 .24607 L F P
0 g
s
0 0 .509 r
.40012 .24607 m .4052 .25318 L .41281 .26143 L F
.40567 .25271 m .41281 .26143 L .41429 .26304 L F
.40012 .24607 m .41281 .26143 L .40567 .25271 L F
0 0 .38 r
.44172 .23031 m .44322 .23333 L .44154 .23017 L F
.44317 .2331 m .44322 .23333 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44142 .23008 L .43871 .22452 L F
.707 .577 .707 r
.43774 .22265 m .44643 .23938 L .4056 .25263 L F
0 0 .509 r
.3994 .24506 m .40012 .24607 L .40567 .25271 L F
.708 .581 .711 r
.34198 .23972 m .38335 .22648 L .4052 .25318 L p F P
0 g
s
.707 .577 .707 r
.40159 .24774 m .4056 .25263 L .38482 .25938 L F
.43774 .22265 m .4056 .25263 L .40159 .24774 L F
.696 .541 .673 r
.38446 .29148 m .42588 .27823 L .4052 .25318 L p F P
0 g
s
.677 .49 .625 r
.38482 .25938 m .40567 .25271 L p .4062 .25335 L F P
0 g
s
.677 .49 .625 r
.40567 .25271 m .44656 .23963 L p .4062 .25335 L F P
0 g
s
0 0 .509 r
.3994 .24506 m .3957 .24077 L .40012 .24607 L F
.3957 .24077 m .38335 .22648 L .40012 .24607 L F
.707 .577 .707 r
.38808 .23124 m .43774 .22265 L .40159 .24774 L F
0 0 .509 r
.38312 .22518 m .38335 .22648 L .39584 .24093 L F
.38588 .22855 m .39584 .24093 L .3994 .24506 L F
.38312 .22518 m .39584 .24093 L .38588 .22855 L F
.726 .652 .776 r
.54699 .17701 m .38588 .22855 L p .54595 .17651 L F P
0 g
s
.726 .652 .776 r
.54595 .17651 m .38588 .22855 L .38582 .22848 L F
.707 .577 .707 r
.38808 .23124 m .42448 .21743 L .42018 .22569 L F
.36504 .23522 m .38617 .2289 L .38808 .23124 L F
.38617 .2289 m .42448 .21743 L .38808 .23124 L F
.736 .81 .91 r
.36951 .20819 m .34861 .21487 L p .36934 .20796 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .50099 .16304 L p .48433 .16837 L F P
0 g
s
.726 .652 .776 r
.43408 .19826 m .50581 .16458 L .54595 .17651 L F
.4391 .1882 m .50581 .16458 L .43408 .19826 L F
.41247 .19444 m .50581 .16458 L p .38223 .20834 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.50581 .16458 m .52176 .16478 L .54595 .17651 L F
.707 .577 .707 r
.50099 .16304 m .52187 .16304 L p .48433 .16837 L F P
0 g
s
.677 .49 .625 r
.45661 .23912 m .57031 .20704 L .46562 .24302 L F
.707 .577 .707 r
.43774 .22265 m .51383 .19375 L .52907 .20686 L F
.51383 .19375 m .55197 .17927 L .52907 .20686 L F
.52907 .20686 m .55197 .17927 L .56665 .20036 L F
.43635 .21999 m .55197 .17927 L .43774 .22265 L F
.726 .652 .776 r
.53072 .18006 m .54595 .17651 L .53134 .18125 L F
.53072 .18006 m .53134 .18125 L .42541 .21563 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.726 .652 .776 r
.4316 .20321 m .53072 .18006 L .42541 .21563 L F
0 .455 .835 r
.52187 .16304 m .52176 .16478 L p .52453 .16612 L F P
0 g
s
.707 .577 .707 r
.56703 .20109 m .40567 .25271 L p .56665 .20036 L F P
0 g
s
.707 .577 .707 r
.40567 .25271 m .38482 .25938 L p .4056 .25263 L F P
0 g
s
.707 .577 .707 r
.56665 .20036 m .40567 .25271 L .4056 .25263 L F
.696 .541 .673 r
.42588 .27823 m .38446 .29148 L .36384 .26641 L p F P
0 g
s
.677 .49 .625 r
.40055 .27829 m .38482 .25938 L p .40742 .2548 L F P
0 g
s
0 .411 .788 r
.47547 .24728 m .4745 .24732 L .46859 .2443 L F
.68 .821 .38 r
.57031 .20704 m .56621 .22413 L p .56908 .20937 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23221 L p .55955 .22742 L F P
0 g
s
.68 .821 .38 r
.56908 .20937 m .56777 .21267 L .55955 .22742 L F
.56777 .21267 m .55356 .24845 L .55955 .22742 L F
0 0 .509 r
.43169 .28303 m .50534 .37205 L .44642 .30151 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47385 .24735 L F P
0 g
s
0 .411 .788 r
.47828 .24896 m .47954 .26349 L p .47385 .24735 L F P
0 g
s
.518 .159 .298 r
.511 .24768 m .53791 .24022 L .51919 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24725 L p .55582 .23237 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55582 .23237 L F P
0 g
s
.446 .876 .788 r
.55711 .23181 m .55356 .24845 L p .55582 .23237 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47828 .24896 L p .49419 .24833 L F P
0 g
s
.183 .707 .866 r
.52165 .24726 m .51947 .2481 L .49419 .24833 L F
.51947 .2481 m .47954 .26349 L .49419 .24833 L F
.677 .49 .625 r
.40742 .2548 m .43675 .24886 L .42135 .27148 L F
0 .411 .788 r
.47547 .24728 m .47828 .24896 L .47385 .24735 L F
.677 .49 .625 r
.46562 .24302 m .57763 .22034 L .47824 .24848 L F
0 .411 .788 r
.47813 .24718 m .47824 .24848 L p .47547 .24728 L F P
0 g
s
0 .411 .788 r
.47824 .24848 m .47828 .24896 L p .47547 .24728 L F P
0 g
s
.677 .49 .625 r
.47824 .24848 m .57763 .22034 L .49203 .24835 L F
.43675 .24886 m .46562 .24302 L .47824 .24848 L F
.518 .159 .298 r
.511 .24768 m .5583 .22967 L .55507 .23546 L F
.68 .821 .38 r
.55702 .23221 m .55711 .23181 L p .55955 .22742 L F P
0 g
s
.518 .159 .298 r
.49419 .24833 m .58868 .21811 L p .511 .24768 L F P
0 g
s
.677 .49 .625 r
.57824 .22145 m .49419 .24833 L p .57763 .22034 L F P
0 g
s
.183 .707 .866 r
.47828 .24896 m .47824 .24848 L p .49419 .24833 L F P
0 g
s
0 0 .509 r
.47578 .33832 m .42588 .27823 L .41657 .26602 L p F P
0 g
s
0 0 .509 r
.41657 .26602 m .41429 .26304 L p .47578 .33832 L F P
0 g
s
.677 .49 .625 r
.49419 .24833 m .42145 .27161 L p .49203 .24835 L F P
0 g
s
.677 .49 .625 r
.49203 .24835 m .42145 .27161 L .42135 .27148 L F
.518 .159 .298 r
.42209 .27232 m .49419 .24833 L .511 .24768 L F
0 0 .509 r
.43169 .28303 m .44642 .30151 L .43125 .28334 L F
.42725 .27807 m .43125 .28334 L .42145 .27161 L F
.43169 .28303 m .43125 .28334 L .42725 .27807 L F
.44642 .30151 m .47578 .33832 L .41967 .26962 L F
.42145 .27161 m .41967 .26962 L .41429 .26304 L F
.44642 .30151 m .41967 .26962 L .42145 .27161 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52165 .24726 L F P
0 g
s
.518 .159 .298 r
.52919 .24404 m .52186 .24725 L .51927 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24725 L p .52165 .24726 L F P
0 g
s
.183 .707 .866 r
.52186 .24725 m .52046 .26349 L p .52165 .24726 L F P
0 g
s
.518 .159 .298 r
.5172 .2493 m .42725 .27807 L p .51927 .24735 L F P
0 g
s
.518 .159 .298 r
.52186 .24725 m .5172 .2493 L .51927 .24735 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.687 .516 .65 r
.54571 .48698 m .38446 .29148 L .42588 .27823 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.739 .741 .853 r
.622 .51904 m .55788 .43719 L p .59144 .42645 L F P
0 g
s
.739 .741 .853 r
.55788 .43719 m .54094 .41556 L p .59144 .42645 L F P
0 g
s
0 0 .509 r
.54094 .41556 m .60663 .49481 L p .60953 .49939 L F P
0 g
s
0 0 .509 r
.622 .51904 m .60883 .50223 L p .61989 .51572 L F P
0 g
s
0 0 .509 r
.60883 .50223 m .60633 .49904 L p .61329 .50757 L F P
0 g
s
0 0 .509 r
.61759 .51283 m .6128 .50704 L .61329 .50757 L F
.6128 .50704 m .60883 .50223 L .61329 .50757 L F
.739 .741 .853 r
.58336 .40199 m .663 .50593 L .622 .51904 L p F P
0 g
s
.652 .532 .705 r
.62642 .50984 m .61914 .50834 L .61759 .51283 L p F P
0 g
s
.797 .693 .751 r
.61759 .51283 m .61914 .50834 L .61402 .50835 L p F P
0 g
s
0 0 .509 r
.60633 .49904 m .59172 .48039 L p .61179 .50555 L F P
0 g
s
0 0 .509 r
.61381 .50809 m .6111 .50481 L .61179 .50555 L F
.6111 .50481 m .60633 .49904 L .61179 .50555 L F
.652 .532 .705 r
.62221 .51843 m .62642 .50984 L .61759 .51283 L F
.62274 .51265 m .61643 .51135 L p .62055 .5092 L F P
0 g
s
.652 .532 .705 r
.62371 .50985 m .62274 .51265 L p .62055 .5092 L F P
0 g
s
.652 .532 .705 r
.61605 .51089 m .62007 .5091 L .61643 .51135 L F
.555 .038 0 r
.62642 .50984 m .61914 .50834 L p .62007 .5091 L F P
0 g
s
.555 .038 0 r
.62371 .50985 m .62642 .50984 L p .62007 .5091 L F P
0 g
s
.652 .532 .705 r
.62007 .5091 m .62468 .50705 L .62055 .5092 L F
.62007 .5091 m .62055 .5092 L .61643 .51135 L F
.555 .038 0 r
.62099 .50985 m .62371 .50985 L p .62007 .5091 L F P
0 g
s
0 0 .509 r
.6157 .51046 m .60633 .49904 L .61381 .50809 L F
.61625 .51115 m .61402 .50843 L .6157 .51046 L F
.61402 .50843 m .60633 .49904 L .6157 .51046 L F
.61597 .51085 m .60633 .49904 L .61625 .51115 L F
.61989 .51572 m .60883 .50223 L .61759 .51283 L F
.797 .693 .751 r
.59016 .50557 m .61179 .50555 L p .61546 .51115 L F P
0 g
s
.797 .693 .751 r
.61179 .50555 m .6174 .50555 L .6157 .51046 L p F P
0 g
s
.797 .693 .751 r
.6157 .51046 m .61546 .51115 L p .61179 .50555 L F P
0 g
s
.555 .038 0 r
.61914 .50834 m .61643 .50835 L p .62007 .5091 L F P
0 g
s
.652 .532 .705 r
.6174 .50555 m .62468 .50705 L p .61605 .51089 L F P
0 g
s
.708 .579 .709 r
.63732 .53798 m .63277 .53242 L p .65208 .52922 L F P
0 g
s
.708 .579 .709 r
.65208 .52922 m .65449 .52954 L .63732 .53798 L F
.797 .693 .751 r
.6569 .52974 m .65305 .54083 L p .65058 .54028 L F P
0 g
s
.797 .693 .751 r
.65428 .53312 m .6569 .52974 L .65058 .54028 L F
.708 .579 .709 r
.65464 .53244 m .63732 .53798 L p .65449 .52954 L F P
0 g
s
.708 .579 .709 r
.6567 .52846 m .65603 .52975 L .65449 .52954 L F
.65603 .52975 m .65464 .53244 L .65449 .52954 L F
.697 .546 .678 r
.63732 .53798 m .65241 .53541 L .64562 .54045 L F
.64174 .54334 m .63845 .53935 L p .64562 .54045 L F P
0 g
s
.697 .546 .678 r
.63845 .53935 m .63732 .53798 L p .64562 .54045 L F P
0 g
s
.697 .546 .678 r
.64794 .54136 m .64174 .54334 L p .64562 .54045 L F P
0 g
s
.697 .546 .678 r
.65241 .53541 m .64831 .54086 L .64562 .54045 L F
.64831 .54086 m .64794 .54136 L .64562 .54045 L F
.564 .054 0 r
.65305 .54083 m .64994 .54111 L .6491 .54099 L F
.64831 .54086 m .64842 .54086 L p .6491 .54099 L F P
0 g
s
.564 .054 0 r
.64842 .54086 m .65305 .54083 L p .6491 .54099 L F P
0 g
s
.683 .505 .639 r
.64174 .54334 m .6491 .54099 L p .65177 .54147 L F P
0 g
s
.797 .693 .751 r
.64901 .53992 m .65428 .53312 L .65058 .54028 L F
.65666 .52974 m .6569 .52974 L p .65428 .53312 L F P
0 g
s
.797 .693 .751 r
.65464 .53244 m .65428 .53312 L .64901 .53992 L F
.65666 .52974 m .65428 .53312 L .65464 .53244 L F
.708 .579 .709 r
.67824 .52489 m .67369 .51933 L p .657 .52789 L F P
0 g
s
.708 .579 .709 r
.63732 .53798 m .65464 .53244 L p .657 .52789 L F P
0 g
s
.697 .546 .678 r
.63732 .53798 m .65464 .53244 L p .65241 .53541 L F P
0 g
s
.653 .533 .705 r
.65305 .54083 m .6569 .52974 L .6576 .52989 L p F P
0 g
s
.653 .533 .705 r
.65305 .54083 m .6576 .52989 L .65848 .53121 L F
.65827 .53853 m .65838 .5349 L .66221 .53679 L F
.65305 .54083 m .65848 .53121 L .65827 .53853 L F
.797 .693 .751 r
.65305 .54083 m .64831 .54086 L p .64901 .53992 L F P
0 g
s
.653 .533 .705 r
.65838 .5349 m .65848 .53121 L .66221 .53679 L F
.697 .546 .678 r
.63732 .53798 m .64174 .54334 L p .66031 .53395 L F P
0 g
s
.697 .546 .678 r
.6491 .54099 m .64794 .54136 L p .64831 .54086 L F P
0 g
s
0 0 .509 r
.63845 .53935 m .64174 .54334 L p .63888 .53982 L F P
0 g
s
.683 .505 .639 r
.64567 .54806 m .64174 .54334 L p .65177 .54147 L F P
0 g
s
.564 .054 0 r
.66752 .54385 m .66512 .54386 L p .66092 .5431 L F P
0 g
s
.564 .054 0 r
.64994 .54111 m .65679 .54218 L .66092 .5431 L F
.65679 .54218 m .66752 .54385 L .66092 .5431 L F
.66 .445 .582 r
.64877 .55174 m .64567 .54806 L p .6648 .54397 L F P
0 g
s
.564 .054 0 r
.65305 .54083 m .66682 .5437 L p .64994 .54111 L F P
0 g
s
.564 .054 0 r
.66682 .5437 m .66752 .54385 L p .64994 .54111 L F P
0 g
s
.653 .533 .705 r
.66752 .54385 m .65305 .54083 L p .66221 .53679 L F P
0 g
s
.683 .505 .639 r
.68663 .53495 m .66955 .54042 L p .66883 .54006 L F P
0 g
s
.683 .505 .639 r
.66621 .53877 m .67096 .53788 L .66883 .54006 L F
.67096 .53788 m .68663 .53495 L .66883 .54006 L F
.66221 .53679 m .68268 .53024 L p .66324 .5373 L F P
0 g
s
.697 .546 .678 r
.68268 .53024 m .6491 .54099 L p .65241 .53541 L F P
0 g
s
.653 .533 .705 r
.66883 .54006 m .66752 .54385 L p .66221 .53679 L F P
0 g
s
.564 .054 0 r
.64994 .54111 m .66092 .5431 L .6499 .54113 L F
.66092 .5431 m .66512 .54386 L .66106 .54313 L F
.66092 .5431 m .66106 .54313 L .6499 .54113 L F
.797 .694 .751 r
.66752 .54385 m .66512 .54386 L p .668 .54091 L F P
0 g
s
.797 .694 .751 r
.66883 .54006 m .66875 .54031 L p .668 .54091 L F P
0 g
s
.797 .694 .751 r
.66875 .54031 m .66752 .54385 L p .668 .54091 L F P
0 g
s
.683 .505 .639 r
.64174 .54334 m .64567 .54806 L p .6573 .54246 L F P
0 g
s
.564 .054 0 r
.64994 .54111 m .6499 .54113 L .64986 .54112 L F
.683 .505 .639 r
.6491 .54099 m .64174 .54334 L p .6573 .54246 L F P
0 g
s
.697 .546 .678 r
.64174 .54334 m .68268 .53024 L .67824 .52489 L p F P
0 g
s
.564 .054 0 r
.64994 .54111 m .64082 .54193 L .64831 .54086 L F
.683 .505 .639 r
.68268 .53024 m .6491 .54099 L p .6573 .54246 L F P
0 g
s
.564 .054 0 r
.64986 .54112 m .64274 .54401 L .64082 .54193 L F
.6499 .54113 m .64274 .54401 L .64986 .54112 L F
.6499 .54113 m .65147 .54141 L .64865 .54163 L F
.66 .445 .582 r
.64567 .54806 m .66106 .54313 L p .66435 .54387 L F P
0 g
s
.683 .505 .639 r
.66106 .54313 m .64567 .54806 L p .65177 .54147 L F P
0 g
s
.683 .505 .639 r
.64567 .54806 m .68663 .53495 L .68268 .53024 L p F P
0 g
s
.66 .445 .582 r
.64567 .54806 m .64877 .55174 L p .6658 .54419 L F P
0 g
s
.564 .054 0 r
.66106 .54313 m .66512 .54386 L .6631 .54359 L F
.66 .445 .582 r
.66106 .54313 m .64567 .54806 L p .6658 .54419 L F P
0 g
s
.564 .054 0 r
.66512 .54386 m .64274 .54401 L p .64865 .54163 L F P
0 g
s
.797 .694 .751 r
.66512 .54386 m .66435 .54387 L p .668 .54091 L F P
0 g
s
.66 .445 .582 r
.68663 .53495 m .66106 .54313 L p .6658 .54419 L F P
0 g
s
.564 .054 0 r
.65147 .54141 m .66106 .54313 L .64865 .54163 L F
.66106 .54313 m .6631 .54359 L .64865 .54163 L F
.683 .505 .639 r
.68268 .53024 m .68663 .53495 L p .67096 .53788 L F P
0 g
s
.683 .505 .639 r
.65177 .54147 m .67607 .53264 L .67096 .53788 L F
.67607 .53264 m .68268 .53024 L .67096 .53788 L F
.65177 .54147 m .66621 .53877 L .66106 .54313 L F
.66955 .54042 m .66106 .54313 L p .66621 .53877 L F P
0 g
s
.66 .445 .582 r
.64567 .54806 m .66435 .54387 L .66402 .54413 L F
.66967 .54506 m .64877 .55174 L p .6648 .54397 L F P
0 g
s
.66 .445 .582 r
.64877 .55174 m .68977 .53863 L .68663 .53495 L p F P
0 g
s
.605 .323 .462 r
.64877 .55174 m .68977 .53863 L .69183 .54095 L p F P
0 g
s
.605 .323 .462 r
.65079 .55408 m .69183 .54095 L .68977 .53863 L p F P
0 g
s
.605 .323 .462 r
.68977 .53863 m .64877 .55174 L .65079 .55408 L p F P
0 g
s
.605 .323 .462 r
.69183 .54095 m .65079 .55408 L .64877 .55174 L p F P
0 g
s
.339 0 .01 r
.69264 .54173 m .65156 .55487 L .65079 .55408 L p F P
0 g
s
.339 0 .01 r
.65079 .55408 m .69183 .54095 L .69264 .54173 L p F P
0 g
s
.339 0 .01 r
.69183 .54095 m .65079 .55408 L .65156 .55487 L p F P
0 g
s
0 0 .509 r
.651 .55404 m .64402 .54562 L p .64471 .54616 L F P
0 g
s
0 0 .509 r
.64402 .54562 m .64224 .54347 L p .64274 .54401 L F P
0 g
s
0 0 .509 r
.64471 .54616 m .64402 .54562 L .64274 .54401 L F
.66 .445 .582 r
.66106 .54313 m .668 .54091 L p .66435 .54387 L F P
0 g
s
.797 .694 .751 r
.66435 .54387 m .64274 .54401 L p .668 .54091 L F P
0 g
s
.697 .546 .678 r
.65848 .53121 m .63732 .53798 L p .66031 .53395 L F P
0 g
s
.708 .579 .709 r
.63277 .53242 m .63732 .53798 L p .657 .52789 L F P
0 g
s
.708 .579 .709 r
.67369 .51933 m .659 .52403 L p .657 .52789 L F P
0 g
s
.708 .579 .709 r
.659 .52403 m .63277 .53242 L p .657 .52789 L F P
0 g
s
.797 .693 .751 r
.63691 .53719 m .65588 .53004 L .64901 .53992 L F
.65588 .53004 m .65666 .52974 L .65464 .53244 L F
.65588 .53004 m .65464 .53244 L .64901 .53992 L F
.708 .579 .709 r
.67369 .51933 m .67824 .52489 L p .6567 .52846 L F P
0 g
s
.708 .579 .709 r
.63277 .53242 m .659 .52403 L p .6567 .52846 L F P
0 g
s
.708 .579 .709 r
.659 .52403 m .67369 .51933 L p .6567 .52846 L F P
0 g
s
.717 .612 .739 r
.67369 .51933 m .63277 .53242 L .62847 .52713 L p F P
0 g
s
.717 .612 .739 r
.63277 .53242 m .67369 .51933 L .66941 .51403 L p F P
0 g
s
.717 .612 .739 r
.66941 .51403 m .62847 .52713 L .63277 .53242 L p F P
0 g
s
.797 .693 .751 r
.63107 .52986 m .65603 .52975 L p .63691 .53719 L F P
0 g
s
.797 .693 .751 r
.65603 .52975 m .65666 .52974 L p .65588 .53004 L F P
0 g
s
.797 .693 .751 r
.65603 .52975 m .65588 .53004 L .63691 .53719 L F
.717 .612 .739 r
.62847 .52713 m .66941 .51403 L .67369 .51933 L p F P
0 g
s
.726 .649 .773 r
.66941 .51403 m .62847 .52713 L .62478 .52254 L p F P
0 g
s
.726 .649 .773 r
.62847 .52713 m .66941 .51403 L .66574 .50944 L p F P
0 g
s
.726 .649 .773 r
.66574 .50944 m .62478 .52254 L .62847 .52713 L p F P
0 g
s
.726 .649 .773 r
.62478 .52254 m .66574 .50944 L .66941 .51403 L p F P
0 g
s
.735 .702 .82 r
.66574 .50944 m .62478 .52254 L .622 .51904 L p F P
0 g
s
.735 .702 .82 r
.62478 .52254 m .66574 .50944 L .663 .50593 L p F P
0 g
s
.735 .702 .82 r
.663 .50593 m .622 .51904 L .62478 .52254 L p F P
0 g
s
0 0 .509 r
.64174 .54334 m .6437 .54569 L p .62881 .5274 L F P
0 g
s
0 0 .509 r
.62868 .52727 m .64174 .54334 L .62881 .5274 L F
.622 .51904 m .6437 .54569 L .64196 .54351 L F
.62851 .52709 m .63175 .53109 L .63176 .53109 L F
.63175 .53109 m .63732 .53798 L .63176 .53109 L F
.63732 .53798 m .63845 .53935 L p .63176 .53109 L F P
0 g
s
0 0 .509 r
.62844 .52701 m .63732 .53798 L .62851 .52709 L F
.622 .51904 m .63845 .53935 L .63888 .53982 L F
.561 .049 0 r
.63107 .52986 m .65603 .52975 L .63223 .53111 L F
.735 .702 .82 r
.622 .51904 m .663 .50593 L .66574 .50944 L p F P
0 g
s
0 0 .509 r
.63641 .53643 m .622 .51904 L p .61989 .51572 L F P
0 g
s
0 0 .509 r
.63277 .53242 m .63732 .53798 L p .622 .51904 L F P
0 g
s
0 0 .509 r
.62847 .52713 m .63277 .53242 L p .622 .51904 L F P
0 g
s
.797 .693 .751 r
.63691 .53719 m .64901 .53992 L .6393 .54017 L F
.64831 .54086 m .63989 .54092 L p .64901 .53992 L F P
0 g
s
.797 .693 .751 r
.64901 .53992 m .63989 .54092 L .6393 .54017 L F
.564 .054 0 r
.63989 .54092 m .64831 .54086 L p .64082 .54193 L F P
0 g
s
0 0 .509 r
.64567 .54806 m .64877 .55174 L p .63911 .53995 L F P
0 g
s
0 0 .509 r
.622 .51904 m .64196 .54351 L .63911 .53995 L F
.64196 .54351 m .64567 .54806 L .63911 .53995 L F
.797 .693 .751 r
.63989 .54092 m .60118 .54116 L p .6393 .54017 L F P
0 g
s
0 0 .509 r
.64877 .55174 m .65042 .55365 L p .622 .51904 L F P
0 g
s
0 0 .509 r
.65042 .55365 m .65079 .55408 L p .64981 .55289 L F P
0 g
s
0 0 .509 r
.622 .51904 m .65042 .55365 L .64981 .55289 L F
.797 .694 .751 r
.64159 .54257 m .66883 .54006 L .668 .54091 L F
0 0 .509 r
.65156 .55487 m .651 .55404 L .64402 .54562 L p F P
0 g
s
0 0 .509 r
.64402 .54562 m .622 .51904 L p .64669 .54897 L F P
0 g
s
0 0 .509 r
.64669 .54897 m .65156 .55487 L .64402 .54562 L F
.653 .533 .705 r
.66221 .53679 m .67138 .53274 L .66883 .54006 L F
.683 .505 .639 r
.6491 .54099 m .66221 .53679 L p .65177 .54147 L F P
0 g
s
.683 .505 .639 r
.66221 .53679 m .66324 .5373 L .65177 .54147 L F
.708 .579 .709 r
.65848 .53121 m .67824 .52489 L p .65858 .52766 L F P
0 g
s
.697 .546 .678 r
.67824 .52489 m .65848 .53121 L p .66031 .53395 L F P
0 g
s
.697 .546 .678 r
.67824 .52489 m .68268 .53024 L p .65241 .53541 L F P
0 g
s
.697 .546 .678 r
.65464 .53244 m .67824 .52489 L p .65241 .53541 L F P
0 g
s
.561 .049 0 r
.65603 .52975 m .6569 .52974 L p .65627 .52978 L F P
0 g
s
.561 .049 0 r
.6569 .52974 m .65851 .53008 L p .65627 .52978 L F P
0 g
s
.708 .579 .709 r
.6567 .52846 m .65857 .52815 L .65699 .52987 L F
.65603 .52975 m .65699 .52987 L .65464 .53244 L F
.6567 .52846 m .65699 .52987 L .65603 .52975 L F
.67824 .52489 m .65848 .53121 L p .65857 .52815 L F P
0 g
s
.653 .533 .705 r
.6576 .52989 m .65851 .53008 L p .65848 .53121 L F P
0 g
s
.708 .579 .709 r
.65848 .53121 m .65464 .53244 L p .65857 .52815 L F P
0 g
s
.653 .533 .705 r
.66221 .53679 m .65848 .53121 L .67138 .53274 L F
.65851 .53008 m .67138 .53274 L p .65848 .53121 L F P
0 g
s
.697 .546 .678 r
.65241 .53541 m .6491 .54099 L .64831 .54086 L F
.797 .694 .751 r
.67138 .53274 m .66883 .54006 L p .6413 .5422 L F P
0 g
s
0 0 .509 r
.65079 .55408 m .65156 .55487 L p .64669 .54897 L F P
0 g
s
0 0 .509 r
.622 .51904 m .64981 .55289 L .64669 .54897 L F
.64981 .55289 m .65079 .55408 L .64669 .54897 L F
.797 .693 .751 r
.60505 .52998 m .63107 .52986 L p .63691 .53719 L F P
0 g
s
.797 .694 .751 r
.6195 .53325 m .61958 .533 L .63352 .53293 L p F P
0 g
s
.708 .579 .709 r
.65464 .53244 m .65848 .53121 L p .657 .52789 L F P
0 g
s
.561 .049 0 r
.67138 .53274 m .6339 .53293 L p .63223 .53111 L F P
0 g
s
.561 .049 0 r
.65603 .52975 m .65627 .52978 L .63223 .53111 L F
.708 .579 .709 r
.657 .52789 m .65848 .53121 L .65858 .52766 L F
.561 .049 0 r
.63223 .53111 m .65627 .52978 L .67138 .53274 L F
.652 .532 .705 r
.6157 .51046 m .6174 .50555 L p .61605 .51089 L F P
0 g
s
.555 .038 0 r
.62007 .5091 m .61402 .50835 L .62099 .50985 L F
.556 .04 0 r
.61643 .51135 m .62274 .51265 L .62002 .51265 L p F P
0 g
s
.652 .532 .705 r
.6193 .51474 m .62002 .51265 L p .61708 .51205 L F P
0 g
s
.556 .04 0 r
.62002 .51265 m .61764 .51266 L p .61708 .51205 L F P
0 g
s
.556 .04 0 r
.61643 .51135 m .62002 .51265 L .61708 .51205 L F
.652 .532 .705 r
.62099 .50985 m .61409 .50843 L p .61708 .51205 L F P
0 g
s
.652 .532 .705 r
.62002 .51265 m .62099 .50985 L p .61708 .51205 L F P
0 g
s
0 0 .509 r
.61962 .51529 m .63641 .53643 L .61989 .51572 L F
.62308 .51948 m .63641 .53643 L .61962 .51529 L F
.62603 .52304 m .62967 .52774 L .62308 .51948 L F
.62967 .52774 m .63641 .53643 L .62308 .51948 L F
.797 .693 .751 r
.60118 .54116 m .60505 .52998 L p .63691 .53719 L F P
0 g
s
.797 .693 .751 r
.63691 .53719 m .6393 .54017 L .60118 .54116 L F
.652 .532 .705 r
.59979 .56423 m .60704 .56576 L .61478 .54342 L p F P
0 g
s
.652 .532 .705 r
.59979 .56423 m .61478 .54342 L .61236 .54291 L F
.564 .054 0 r
.6039 .54114 m .63989 .54092 L p .63387 .54173 L F P
0 g
s
.564 .054 0 r
.63387 .54173 m .60986 .54188 L .6039 .54114 L F
.62178 .54337 m .61478 .54342 L .60752 .5419 L F
.60986 .54188 m .60752 .5419 L .6039 .54114 L F
.62178 .54337 m .60752 .5419 L .60986 .54188 L F
.797 .693 .751 r
.60535 .54191 m .60352 .54564 L .59979 .56423 L F
.60209 .54193 m .59436 .56429 L p .60535 .54191 L F P
0 g
s
.797 .693 .751 r
.59979 .56423 m .60752 .5419 L p .60535 .54191 L F P
0 g
s
.797 .693 .751 r
.60704 .56576 m .61478 .54342 L p .6082 .55462 L F P
0 g
s
.569 .063 .012 r
.60704 .56576 m .59979 .56423 L p .6007 .56503 L F P
0 g
s
.652 .532 .705 r
.60433 .56579 m .60336 .56858 L p .6007 .56503 L F P
0 g
s
.569 .063 .012 r
.60161 .56582 m .60433 .56579 L p .6007 .56503 L F P
0 g
s
.569 .063 .012 r
.60433 .56579 m .60704 .56576 L p .6007 .56503 L F P
0 g
s
.652 .532 .705 r
.60336 .56858 m .59611 .56705 L p .6007 .56503 L F P
0 g
s
.652 .532 .705 r
.60529 .563 m .60433 .56579 L p .6007 .56503 L F P
0 g
s
.797 .693 .751 r
.59707 .56426 m .59979 .56423 L p .60352 .54564 L F P
0 g
s
.652 .532 .705 r
.59979 .56423 m .60105 .5621 L .60091 .56208 L F
.564 .054 0 r
.63387 .54173 m .62178 .54337 L .60986 .54188 L F
.652 .532 .705 r
.60105 .5621 m .61866 .53223 L .60091 .56208 L F
.60091 .56208 m .61866 .53223 L .61666 .53182 L F
.564 .054 0 r
.60118 .54116 m .6039 .54114 L p .60685 .5419 L F P
0 g
s
.561 .049 0 r
.61139 .53072 m .63223 .53111 L .62493 .5322 L F
.61139 .53072 m .62493 .5322 L .61866 .53223 L F
.60852 .53012 m .62172 .53067 L .61139 .53072 L F
.62172 .53067 m .63223 .53111 L .61139 .53072 L F
0 0 .509 r
.622 .51904 m .62868 .52727 L .62881 .5274 L F
.564 .054 0 r
.60481 .54192 m .60118 .54116 L p .60685 .5419 L F P
0 g
s
.652 .532 .705 r
.59979 .56423 m .61103 .54263 L .61043 .54251 L F
.561 .049 0 r
.60852 .53012 m .63107 .52986 L .63178 .53063 L F
.60852 .53012 m .63178 .53063 L .62172 .53067 L F
.60777 .52997 m .63107 .52986 L p .60852 .53012 L F P
0 g
s
.555 .038 0 r
.61643 .50835 m .61402 .50835 L p .62007 .5091 L F P
0 g
s
.554 .037 0 r
.61269 .50653 m .6174 .50555 L .617 .50672 L F
.61179 .50555 m .6174 .50555 L p .61269 .50653 L F P
0 g
s
.555 .038 0 r
.61409 .50843 m .62099 .50985 L p .61402 .50835 L F P
0 g
s
0 0 .509 r
.61915 .51455 m .61989 .51572 L .61232 .50613 L F
.554 .037 0 r
.62468 .50705 m .61318 .50706 L p .61269 .50653 L F P
0 g
s
0 0 .509 r
.61318 .50706 m .61232 .50613 L .60014 .49071 L F
.61915 .51455 m .61232 .50613 L .61318 .50706 L F
.652 .532 .705 r
.62468 .50705 m .62371 .50985 L p .62055 .5092 L F P
0 g
s
.797 .693 .751 r
.62468 .50705 m .62274 .51265 L .61764 .51266 L p F P
0 g
s
0 0 .509 r
.59172 .48039 m .58089 .46656 L p .61989 .51572 L F P
0 g
s
0 0 .509 r
.61989 .51572 m .58089 .46656 L .60014 .49071 L F
.561 .049 0 r
.60505 .52998 m .60777 .52997 L p .60852 .53012 L F P
0 g
s
.652 .532 .705 r
.61759 .51283 m .61139 .53072 L p .62221 .51843 L F P
0 g
s
.652 .532 .705 r
.61139 .53072 m .59979 .56423 L p .61575 .53163 L F P
0 g
s
.652 .532 .705 r
.61575 .53163 m .62221 .51843 L .61139 .53072 L F
.564 .054 0 r
.6146 .54342 m .61275 .54343 L .60685 .5419 L F
.652 .532 .705 r
.59611 .56705 m .59707 .56426 L p .6007 .56503 L F P
0 g
s
.797 .693 .751 r
.57077 .56172 m .59804 .56147 L .59611 .56705 L p F P
0 g
s
.569 .063 .012 r
.59436 .56429 m .60161 .56582 L p .6007 .56503 L F P
0 g
s
.569 .063 .012 r
.59979 .56423 m .59707 .56426 L p .6007 .56503 L F P
0 g
s
.569 .063 .012 r
.59707 .56426 m .59436 .56429 L p .6007 .56503 L F P
0 g
s
.652 .532 .705 r
.59804 .56147 m .60529 .563 L p .6007 .56503 L F P
0 g
s
.652 .532 .705 r
.59707 .56426 m .59804 .56147 L p .6007 .56503 L F P
0 g
s
.797 .693 .751 r
.59436 .56429 m .59707 .56426 L p .60352 .54564 L F P
0 g
s
.569 .062 .01 r
.59804 .56147 m .60529 .563 L p .60185 .56287 L F P
0 g
s
.569 .062 .01 r
.59532 .5615 m .59804 .56147 L p .60185 .56287 L F P
0 g
s
.564 .054 0 r
.60752 .5419 m .60685 .5419 L .6039 .54114 L F
.797 .693 .751 r
.60752 .5419 m .61139 .53072 L p .60535 .54191 L F P
0 g
s
.797 .693 .751 r
.60535 .54191 m .61139 .53072 L .61006 .53073 L F
.652 .532 .705 r
.61043 .54251 m .61634 .53175 L .61575 .53163 L F
0 0 .509 r
.622 .51904 m .62844 .52701 L .62851 .52709 L F
.622 .51904 m .62478 .52254 L .62847 .52713 L p F P
0 g
s
.652 .532 .705 r
.61103 .54263 m .62308 .51948 L .61043 .54251 L F
.797 .693 .751 r
.60868 .53073 m .60535 .54191 L .61006 .53073 L F
.652 .532 .705 r
.60118 .54116 m .60505 .52998 L .60868 .53073 L p F P
0 g
s
.652 .532 .705 r
.60118 .54116 m .60868 .53073 L .60578 .53912 L F
.797 .693 .751 r
.60814 .53074 m .60675 .53633 L .60868 .53073 L F
.60675 .53633 m .60535 .54191 L .60868 .53073 L F
.561 .049 0 r
.60505 .52998 m .60852 .53012 L .61083 .53072 L F
.60892 .53073 m .61083 .53072 L .61666 .53224 L F
.60505 .52998 m .61083 .53072 L .60892 .53073 L F
.652 .532 .705 r
.60236 .54141 m .60118 .54116 L p .60287 .54041 L F P
0 g
s
.652 .532 .705 r
.60481 .54192 m .60552 .53924 L p .60578 .53912 L F P
0 g
s
.797 .693 .751 r
.60778 .53074 m .60209 .54193 L .60481 .54192 L F
.561 .049 0 r
.61595 .53225 m .60868 .53073 L p .61666 .53224 L F P
0 g
s
.561 .049 0 r
.60868 .53073 m .60505 .52998 L p .60892 .53073 L F P
0 g
s
.561 .049 0 r
.60892 .53073 m .61666 .53224 L .60868 .53073 L F
.797 .693 .751 r
.60814 .53074 m .60481 .54192 L .60675 .53633 L F
.61372 .50835 m .60778 .53074 L .60814 .53074 L F
.60778 .53074 m .60481 .54192 L .60814 .53074 L F
.61372 .50835 m .60597 .53075 L p .60778 .53074 L F P
0 g
s
.797 .693 .751 r
.60597 .53075 m .60209 .54193 L p .60778 .53074 L F P
0 g
s
.797 .693 .751 r
.60675 .53633 m .60481 .54192 L .60535 .54191 L F
.652 .532 .705 r
.60868 .53073 m .61595 .53225 L p .60578 .53912 L F P
0 g
s
.652 .532 .705 r
.60578 .53912 m .61595 .53225 L .61498 .53504 L F
.564 .054 0 r
.61478 .54342 m .60685 .5419 L .60752 .5419 L F
.6146 .54342 m .60685 .5419 L .61478 .54342 L F
.797 .693 .751 r
.61207 .54343 m .6082 .55462 L .61478 .54342 L F
.564 .054 0 r
.60685 .5419 m .61275 .54343 L .60481 .54192 L F
.6157 .54419 m .61207 .54343 L p .61275 .54343 L F P
0 g
s
.564 .054 0 r
.61207 .54343 m .60481 .54192 L p .61275 .54343 L F P
0 g
s
.652 .532 .705 r
.61575 .53163 m .62308 .51948 L .62221 .51843 L F
.61634 .53175 m .62308 .51948 L .61575 .53163 L F
.61207 .54343 m .60481 .54192 L p .61465 .53598 L F P
0 g
s
.652 .532 .705 r
.61866 .53223 m .62308 .51948 L p .61666 .53182 L F P
0 g
s
.797 .693 .751 r
.61649 .53224 m .61401 .53784 L .61677 .53224 L F
.561 .049 0 r
.60852 .53012 m .61866 .53223 L .61666 .53224 L F
.797 .693 .751 r
.61401 .53784 m .61345 .53945 L .62308 .51948 L F
.61153 .54344 m .61198 .54344 L .61234 .54265 L F
.61345 .53945 m .61234 .54265 L .62308 .51948 L F
.61153 .54344 m .61234 .54265 L .61345 .53945 L F
.652 .532 .705 r
.60578 .53912 m .61498 .53504 L .60481 .54192 L F
.61498 .53504 m .61465 .53598 L .60481 .54192 L F
.797 .693 .751 r
.61649 .53224 m .60936 .54345 L .61153 .54344 L F
.652 .532 .705 r
.61478 .54342 m .61866 .53223 L p .61236 .54291 L F P
0 g
s
.797 .693 .751 r
.61478 .54342 m .61866 .53223 L p .61198 .54344 L F P
0 g
s
.797 .693 .751 r
.61717 .53224 m .61198 .54344 L .61866 .53223 L F
.652 .532 .705 r
.61498 .53504 m .61958 .533 L .61465 .53598 L F
.561 .049 0 r
.61666 .53224 m .6212 .53276 L .61958 .533 L F
.61866 .53223 m .6212 .53276 L .61666 .53224 L F
.797 .693 .751 r
.61471 .50898 m .62468 .50705 L .61764 .51266 L F
.62642 .50984 m .62099 .50985 L .6193 .51474 L p F P
0 g
s
.652 .532 .705 r
.62308 .51948 m .62642 .50984 L p .62221 .51843 L F P
0 g
s
.797 .693 .751 r
.62642 .50984 m .6193 .51474 L .62248 .51872 L F
.62308 .51948 m .62642 .50984 L p .62248 .51872 L F P
0 g
s
0 0 .509 r
.61784 .51249 m .62603 .52304 L .61962 .51529 L F
.797 .693 .751 r
.62248 .51872 m .61649 .53224 L .62308 .51948 L F
.61649 .53224 m .61677 .53224 L .62308 .51948 L F
.61401 .53784 m .61153 .54344 L .61345 .53945 L F
.652 .532 .705 r
.59436 .56429 m .60161 .56582 L p .60221 .56295 L F P
0 g
s
.569 .062 .01 r
.60529 .563 m .60258 .56302 L p .60185 .56287 L F P
0 g
s
.797 .693 .751 r
.61372 .50835 m .60814 .53074 L .60957 .52802 L F
.61372 .50835 m .60957 .52802 L .61759 .51283 L F
.60814 .53074 m .61006 .53073 L .61759 .51283 L F
0 0 .509 r
.61759 .51283 m .61597 .51085 L .61625 .51115 L F
.797 .693 .751 r
.61402 .50835 m .61372 .50835 L p .61759 .51283 L F P
0 g
s
.556 .04 0 r
.61546 .51115 m .61643 .51135 L p .61435 .51148 L F P
0 g
s
.652 .532 .705 r
.60536 .53737 m .59532 .5615 L .59804 .56207 L F
.60396 .53708 m .59532 .5615 L .60536 .53737 L F
.60578 .53596 m .60536 .53737 L .60606 .53601 L F
.60536 .53737 m .59804 .56207 L .60651 .53761 L F
.60536 .53737 m .60651 .53761 L .60699 .53621 L F
.60606 .53601 m .60699 .53621 L .60917 .52991 L F
.60536 .53737 m .60699 .53621 L .60606 .53601 L F
.61311 .51123 m .60396 .53708 L .60536 .53737 L F
.61275 .51115 m .59532 .5615 L p .61311 .51123 L F P
0 g
s
.797 .693 .751 r
.60971 .5362 m .60923 .53759 L p .60656 .53747 L F P
0 g
s
.797 .693 .751 r
.60699 .53621 m .60971 .5362 L p .60656 .53747 L F P
0 g
s
.652 .532 .705 r
.60923 .53759 m .60971 .5362 L .61153 .53657 L p F P
0 g
s
.562 .051 0 r
.61153 .53657 m .60881 .53659 L p .60863 .53655 L F P
0 g
s
.562 .051 0 r
.60971 .5362 m .61153 .53657 L p .60863 .53655 L F P
0 g
s
.562 .051 0 r
.60699 .53621 m .60971 .5362 L p .60863 .53655 L F P
0 g
s
.563 .051 0 r
.60923 .53759 m .61104 .53797 L .60833 .53799 L p F P
0 g
s
.563 .051 0 r
.60923 .53759 m .60833 .53799 L .60669 .53765 L F
.60651 .53761 m .60923 .53759 L p .60669 .53765 L F P
0 g
s
.797 .693 .751 r
.60923 .53759 m .60651 .53761 L p .60656 .53747 L F P
0 g
s
.797 .693 .751 r
.61139 .53072 m .61759 .51283 L p .61006 .53073 L F P
0 g
s
.652 .532 .705 r
.61546 .51115 m .6157 .51046 L p .61605 .51089 L F P
0 g
s
.652 .532 .705 r
.61643 .51135 m .61546 .51115 L p .61605 .51089 L F P
0 g
s
.652 .532 .705 r
.61153 .53657 m .61104 .53797 L .60923 .53759 L p F P
0 g
s
.797 .693 .751 r
.61153 .53657 m .61104 .53797 L .60833 .53799 L p F P
0 g
s
.797 .693 .751 r
.60876 .53673 m .61153 .53657 L .60833 .53799 L F
.60881 .53659 m .61153 .53657 L p .60876 .53673 L F P
0 g
s
.556 .04 0 r
.61643 .51135 m .61708 .51205 L .61435 .51148 L F
.652 .532 .705 r
.60917 .52991 m .60221 .56295 L .61581 .51075 L F
.797 .693 .751 r
.58246 .53635 m .60699 .53621 L p .60656 .53747 L F P
0 g
s
.563 .051 0 r
.58379 .53813 m .58197 .53775 L .60651 .53761 L p F P
0 g
s
.652 .532 .705 r
.60917 .52991 m .59804 .56207 L .60221 .56295 L F
.797 .693 .751 r
.58197 .53775 m .58246 .53635 L p .60656 .53747 L F P
0 g
s
.797 .693 .751 r
.60651 .53761 m .58197 .53775 L p .60656 .53747 L F P
0 g
s
.797 .693 .751 r
.58379 .53813 m .58428 .53673 L .60881 .53659 L p F P
0 g
s
.797 .693 .751 r
.58379 .53813 m .60881 .53659 L .60876 .53673 L F
.652 .532 .705 r
.61555 .51173 m .6099 .53346 L .61692 .51201 L F
.6099 .53346 m .60221 .56295 L .61491 .51898 L F
.6099 .53346 m .61491 .51898 L .61692 .51201 L F
.61721 .51234 m .60221 .56295 L .6193 .51474 L F
.61692 .51201 m .61491 .51898 L .61721 .51234 L F
.61491 .51898 m .60221 .56295 L .61721 .51234 L F
.563 .051 0 r
.60833 .53799 m .58379 .53813 L p .60669 .53765 L F P
0 g
s
.563 .051 0 r
.60669 .53765 m .58379 .53813 L .60651 .53761 L F
.797 .693 .751 r
.60833 .53799 m .58379 .53813 L p .60876 .53673 L F P
0 g
s
.556 .04 0 r
.61546 .51115 m .61435 .51148 L .61347 .5113 L F
.797 .693 .751 r
.61546 .51115 m .58822 .51119 L .59016 .50557 L p F P
0 g
s
.556 .04 0 r
.61275 .51115 m .61546 .51115 L p .61347 .5113 L F P
0 g
s
.652 .532 .705 r
.61372 .50835 m .61311 .51123 L .61581 .51075 L F
.61311 .51123 m .60917 .52991 L .61547 .51172 L F
.61311 .51123 m .61547 .51172 L .61581 .51075 L F
.556 .04 0 r
.59551 .5127 m .58822 .51119 L .61275 .51115 L p F P
0 g
s
.652 .532 .705 r
.61311 .51123 m .60578 .53596 L .60917 .52991 L F
.556 .04 0 r
.61347 .5113 m .59551 .5127 L .61275 .51115 L F
.652 .532 .705 r
.61409 .50843 m .61372 .50835 L p .6193 .51474 L F P
0 g
s
.556 .04 0 r
.61764 .51266 m .59551 .5127 L p .61435 .51148 L F P
0 g
s
.556 .04 0 r
.61708 .51205 m .61764 .51266 L .61435 .51148 L F
.652 .532 .705 r
.61581 .51075 m .61555 .51173 L .61692 .51201 L F
.562 .051 0 r
.58246 .53635 m .60863 .53655 L .58977 .53669 L F
.58246 .53635 m .58977 .53669 L .58428 .53673 L F
.60881 .53659 m .58428 .53673 L p .60863 .53655 L F P
0 g
s
.562 .051 0 r
.58246 .53635 m .60699 .53621 L p .60863 .53655 L F P
0 g
s
.652 .532 .705 r
.60578 .53596 m .60606 .53601 L .60917 .52991 L F
.556 .04 0 r
.61347 .5113 m .61435 .51148 L .59551 .5127 L F
.652 .532 .705 r
.61372 .50835 m .61275 .51115 L p .61311 .51123 L F P
0 g
s
.652 .532 .705 r
.59532 .5615 m .59436 .56429 L p .60221 .56295 L F P
0 g
s
.797 .693 .751 r
.59611 .56705 m .56883 .56733 L .57077 .56172 L p F P
0 g
s
.569 .062 .01 r
.57803 .56326 m .57077 .56172 L p .60185 .56287 L F P
0 g
s
.652 .532 .705 r
.60161 .56582 m .60258 .56302 L p .60221 .56295 L F P
0 g
s
.569 .062 .01 r
.60258 .56302 m .57803 .56326 L p .60185 .56287 L F P
0 g
s
.797 .693 .751 r
.61153 .54344 m .60161 .56582 L .61198 .54344 L F
.61323 .53226 m .60936 .54345 L p .6153 .53411 L F P
0 g
s
.797 .693 .751 r
.61649 .53224 m .61595 .53225 L .6153 .53411 L F
.61595 .53225 m .61323 .53226 L .6153 .53411 L F
.652 .532 .705 r
.61595 .53225 m .61958 .533 L p .61498 .53504 L F P
0 g
s
.569 .062 .01 r
.57077 .56172 m .59532 .5615 L p .60185 .56287 L F P
0 g
s
.652 .532 .705 r
.60258 .56302 m .6193 .51474 L p .60221 .56295 L F P
0 g
s
.797 .693 .751 r
.61198 .54344 m .60161 .56582 L .6082 .55462 L F
.61198 .54344 m .6082 .55462 L .61207 .54343 L F
.564 .054 0 r
.6174 .54396 m .6146 .54342 L .61478 .54342 L F
.797 .693 .751 r
.60936 .54345 m .60161 .56582 L p .61153 .54344 L F P
0 g
s
.564 .054 0 r
.6174 .54396 m .6157 .54419 L .61275 .54343 L F
.6174 .54396 m .61275 .54343 L .6146 .54342 L F
.561 .049 0 r
.61958 .533 m .61595 .53225 L p .61666 .53224 L F P
0 g
s
.797 .693 .751 r
.6193 .51474 m .61323 .53226 L p .62248 .51872 L F P
0 g
s
.797 .693 .751 r
.62248 .51872 m .61323 .53226 L .61649 .53224 L F
.61764 .51266 m .59551 .5127 L p .61471 .50898 L F P
0 g
s
0 0 .509 r
.58089 .46656 m .55788 .43719 L p .60014 .49071 L F P
0 g
s
.554 .037 0 r
.59745 .50707 m .59016 .50557 L p .61269 .50653 L F P
0 g
s
.554 .037 0 r
.61318 .50706 m .59745 .50707 L p .61269 .50653 L F P
0 g
s
.555 .038 0 r
.61402 .50835 m .61372 .50835 L .61409 .50843 L p F P
0 g
s
.797 .693 .751 r
.59551 .5127 m .59745 .50707 L .62468 .50705 L p F P
0 g
s
0 0 .509 r
.60953 .49939 m .61915 .51455 L .55788 .43719 L F
.61915 .51455 m .60014 .49071 L .55788 .43719 L F
.561 .049 0 r
.62172 .53067 m .63178 .53063 L .63223 .53111 L F
.797 .693 .751 r
.61866 .53223 m .62308 .51948 L p .61717 .53224 L F P
0 g
s
.561 .049 0 r
.61866 .53223 m .62493 .5322 L .6212 .53276 L F
.797 .693 .751 r
.60161 .56582 m .60433 .56579 L p .6082 .55462 L F P
0 g
s
.797 .693 .751 r
.60433 .56579 m .60704 .56576 L p .6082 .55462 L F P
0 g
s
.564 .054 0 r
.62178 .54337 m .6174 .54396 L .61478 .54342 L F
.652 .532 .705 r
.61958 .533 m .6157 .54419 L .61207 .54343 L p F P
0 g
s
.652 .532 .705 r
.61465 .53598 m .61958 .533 L .61207 .54343 L F
0 0 .509 r
.60663 .49481 m .62418 .51935 L .61784 .51249 L F
.62418 .51935 m .63641 .53643 L .61784 .51249 L F
.797 .694 .751 r
.63352 .53293 m .6339 .53293 L p .6195 .53325 L F P
0 g
s
.797 .694 .751 r
.6157 .54419 m .6195 .53325 L p .6339 .53293 L F P
0 g
s
.797 .694 .751 r
.6339 .53293 m .67138 .53274 L p .63905 .53939 L F P
0 g
s
.797 .694 .751 r
.63905 .53939 m .67138 .53274 L .6413 .5422 L F
.6413 .5422 m .66883 .54006 L .64159 .54257 L F
.64159 .54257 m .668 .54091 L .64274 .54401 L F
0 0 .509 r
.63157 .52967 m .64471 .54616 L .63641 .53643 L F
.64224 .54347 m .63641 .53643 L p .64471 .54616 L F P
0 g
s
.797 .694 .751 r
.6157 .54419 m .6339 .53293 L .63905 .53939 L F
.564 .054 0 r
.64082 .54193 m .64109 .54222 L .6157 .54419 L F
.64109 .54222 m .64142 .54258 L .6157 .54419 L F
.64082 .54193 m .6157 .54419 L .63989 .54092 L F
.797 .694 .751 r
.6157 .54419 m .63905 .53939 L .6413 .5422 L F
.6157 .54419 m .6413 .5422 L .64159 .54257 L F
.561 .049 0 r
.6339 .53293 m .61958 .533 L p .63223 .53111 L F P
0 g
s
0 0 .509 r
.6437 .54569 m .64567 .54806 L p .64196 .54351 L F P
0 g
s
.797 .694 .751 r
.64274 .54401 m .6157 .54419 L p .64159 .54257 L F P
0 g
s
.66 .445 .582 r
.66402 .54413 m .66435 .54387 L .6648 .54397 L F
.66435 .54387 m .68663 .53495 L .6648 .54397 L F
.668 .54091 m .68663 .53495 L p .66435 .54387 L F P
0 g
s
.66 .445 .582 r
.68663 .53495 m .68977 .53863 L p .6648 .54397 L F P
0 g
s
.66 .445 .582 r
.68977 .53863 m .66967 .54506 L p .6648 .54397 L F P
0 g
s
.561 .049 0 r
.65851 .53008 m .67138 .53274 L p .65627 .52978 L F P
0 g
s
.708 .579 .709 r
.65208 .52922 m .6567 .52846 L .65449 .52954 L F
0 0 .509 r
.60663 .49481 m .64411 .54486 L .63157 .52967 L F
.64411 .54486 m .651 .55404 L .63157 .52967 L F
.554 .037 0 r
.6174 .50555 m .62468 .50705 L p .617 .50672 L F P
0 g
s
.554 .037 0 r
.59016 .50557 m .61179 .50555 L p .61269 .50653 L F P
0 g
s
0 0 .509 r
.55788 .43719 m .54094 .41556 L p .60953 .49939 L F P
0 g
s
.687 .516 .65 r
.58799 .47345 m .54571 .48698 L p .52345 .4482 L F P
0 g
s
.687 .516 .65 r
.42588 .27823 m .55788 .43719 L p .52345 .4482 L F P
0 g
s
.687 .516 .65 r
.55788 .43719 m .58799 .47345 L p .52345 .4482 L F P
0 g
s
.739 .741 .853 r
.54094 .41556 m .58336 .40199 L p .59144 .42645 L F P
0 g
s
.518 .159 .298 r
.42725 .27807 m .40625 .28479 L p .42708 .27789 L F P
0 g
s
.518 .159 .298 r
.52919 .24404 m .42725 .27807 L .42708 .27789 L F
.40055 .27829 m .42145 .27161 L p .42209 .27232 L F P
0 g
s
.518 .159 .298 r
.42145 .27161 m .49419 .24833 L p .42209 .27232 L F P
0 g
s
.677 .49 .625 r
.57763 .22034 m .49419 .24833 L .49203 .24835 L F
.518 .159 .298 r
.53791 .24022 m .52919 .24404 L .51919 .24736 L F
.183 .707 .866 r
.52165 .24726 m .49419 .24833 L .47813 .24718 L F
.47824 .24848 m .47813 .24718 L p .49419 .24833 L F P
0 g
s
.68 .821 .38 r
.56908 .20937 m .55955 .22742 L .55726 .23111 L F
.677 .49 .625 r
.43675 .24886 m .49203 .24835 L .42135 .27148 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52165 .24726 L F P
0 g
s
.518 .159 .298 r
.42209 .27232 m .49046 .25337 L .42708 .27789 L F
.707 .577 .707 r
.55726 .23111 m .5545 .22873 L .55577 .22825 L F
.5545 .22873 m .48433 .16837 L .55577 .22825 L F
.55577 .22825 m .48433 .16837 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56908 .20937 L F P
0 g
s
.677 .49 .625 r
.56157 .22359 m .57031 .20704 L .57763 .22034 L F
0 .069 .613 r
.57243 .19936 m .58868 .21811 L p .5895 .2155 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55858 .18575 L F P
0 g
s
.707 .577 .707 r
.55197 .17927 m .55683 .18148 L .56665 .20036 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44289 .17994 L p .44418 .17933 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44289 .17994 m .44274 .17911 L p .43805 .1903 L F P
0 g
s
.76 .881 .465 r
.44045 .18549 m .44289 .17994 L .43805 .1903 L F
.44274 .17911 m .42923 .20511 L p .43092 .20459 L F P
0 g
s
.76 .881 .465 r
.43092 .20459 m .43805 .1903 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.735 .817 .915 r
.5895 .2155 m .42072 .26949 L p .42652 .27712 L F P
0 g
s
.518 .159 .298 r
.49046 .25337 m .49551 .25521 L .42708 .27789 L F
0 0 .509 r
.42635 .27689 m .42145 .27161 L .41429 .26304 L F
.68 .821 .38 r
.55711 .23181 m .55726 .23111 L p .55955 .22742 L F P
0 g
s
.518 .159 .298 r
.58868 .21811 m .59525 .22433 L p .55507 .23546 L F P
0 g
s
.518 .159 .298 r
.5583 .22967 m .58868 .21811 L .55507 .23546 L F
.446 .876 .788 r
.55726 .23111 m .55711 .23181 L p .55582 .23237 L F P
0 g
s
.518 .159 .298 r
.55391 .23755 m .5172 .2493 L p .55507 .23546 L F P
0 g
s
.518 .159 .298 r
.55507 .23546 m .5172 .2493 L .52919 .24404 L F
.53791 .24022 m .55507 .23546 L .52919 .24404 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55582 .23237 L F P
0 g
s
.446 .876 .788 r
.52186 .24725 m .52187 .24718 L p .55582 .23237 L F P
0 g
s
.518 .159 .298 r
.49046 .25337 m .511 .24768 L .49551 .25521 L F
.511 .24768 m .51919 .24736 L .49551 .25521 L F
.59525 .22433 m .55391 .23755 L p .55507 .23546 L F P
0 g
s
.677 .49 .625 r
.58868 .21811 m .57824 .22145 L p .57763 .22034 L F P
0 g
s
0 .069 .613 r
.58868 .21811 m .59525 .22433 L .5895 .2155 L p F P
0 g
s
.735 .817 .915 r
.59525 .22433 m .5895 .2155 L p .42652 .27712 L F P
0 g
s
.735 .817 .915 r
.42725 .27807 m .59525 .22433 L p .42652 .27712 L F P
0 g
s
0 0 .509 r
.43169 .28303 m .42725 .27807 L .42635 .27689 L F
.42725 .27807 m .42145 .27161 L .42635 .27689 L F
.518 .159 .298 r
.42209 .27232 m .42708 .27789 L .40625 .28479 L F
.735 .817 .915 r
.40625 .28479 m .42725 .27807 L p .42652 .27712 L F P
0 g
s
.677 .49 .625 r
.42145 .27161 m .40055 .27829 L p .42135 .27148 L F P
0 g
s
.518 .159 .298 r
.40625 .28479 m .40055 .27829 L p .42209 .27232 L F P
0 g
s
.677 .49 .625 r
.40742 .2548 m .42135 .27148 L .40055 .27829 L F
.735 .817 .915 r
.39963 .27624 m .40625 .28479 L p .42652 .27712 L F P
0 g
s
0 .069 .613 r
.53075 .14558 m .53674 .15469 L p .5895 .2155 L F P
0 g
s
0 .069 .613 r
.53708 .15149 m .53075 .14558 L p .5895 .2155 L F P
0 g
s
.677 .488 .623 r
.53708 .15149 m .3683 .20549 L p .3824 .22236 L F P
0 g
s
0 0 .509 r
.40914 .25508 m .43056 .28174 L .41429 .26304 L F
.707 .577 .707 r
.38482 .25938 m .36504 .23522 L p .38808 .23124 L F P
0 g
s
.707 .577 .707 r
.38808 .23124 m .40159 .24774 L .38482 .25938 L F
.677 .49 .625 r
.38482 .25938 m .4062 .25335 L .40742 .2548 L F
.727 .654 .777 r
.38309 .25577 m .39963 .27624 L p .4189 .26722 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47547 .24728 L F P
0 g
s
0 .411 .788 r
.47547 .24728 m .46859 .2443 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46859 .2443 L F P
0 g
s
0 .411 .788 r
.45301 .23756 m .44317 .2331 L .46859 .2443 L F
.677 .49 .625 r
.44656 .23963 m .45301 .23756 L p .44764 .24165 L F P
0 g
s
.677 .49 .625 r
.45301 .23756 m .45594 .23883 L .44764 .24165 L F
.44764 .24165 m .45594 .23883 L .45661 .23912 L F
.707 .577 .707 r
.44317 .2331 m .4526 .23738 L .44643 .23938 L F
0 .069 .613 r
.55343 .17033 m .53708 .15149 L p .5895 .2155 L F P
0 g
s
0 .069 .613 r
.5895 .2155 m .57351 .19485 L .55343 .17033 L p F P
0 g
s
.727 .654 .777 r
.57351 .19485 m .40425 .249 L p .4189 .26722 L F P
0 g
s
0 0 .509 r
.41429 .26304 m .39454 .23714 L p .40914 .25508 L F P
0 g
s
0 0 .38 r
.42969 .20704 m .42923 .20511 L p .43871 .22452 L F P
0 g
s
0 0 .38 r
.43297 .21349 m .42969 .20704 L .43871 .22452 L F
.707 .577 .707 r
.42448 .21743 m .43348 .21446 L .4336 .2147 L F
.42448 .21743 m .4336 .2147 L .42018 .22569 L F
.4336 .2147 m .43635 .21999 L .42018 .22569 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43871 .22452 L .42923 .20511 L F
.707 .577 .707 r
.42018 .22569 m .43635 .21999 L .43774 .22265 L F
.55343 .17033 m .38417 .22448 L p .40202 .24627 L F P
0 g
s
0 0 .509 r
.403 .24747 m .40914 .25508 L .39454 .23714 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57351 .19485 m .55343 .17033 L p .40202 .24627 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57031 .20704 L p .56908 .20937 L F P
0 g
s
.727 .654 .777 r
.5895 .2155 m .57351 .19485 L p .4189 .26722 L F P
0 g
s
.727 .654 .777 r
.42072 .26949 m .5895 .2155 L p .4189 .26722 L F P
0 g
s
0 0 .509 r
.41553 .26277 m .43169 .28303 L .40914 .25508 L F
.40425 .249 m .40914 .25508 L .403 .24747 L F
.41553 .26277 m .40914 .25508 L .40425 .249 L F
.727 .654 .777 r
.39963 .27624 m .42072 .26949 L p .4189 .26722 L F P
0 g
s
0 0 .509 r
.39235 .23426 m .3994 .24506 L .41429 .26304 L F
.677 .488 .623 r
.55343 .17033 m .53708 .15149 L p .3824 .22236 L F P
0 g
s
.677 .488 .623 r
.38417 .22448 m .55343 .17033 L p .3824 .22236 L F P
0 g
s
0 0 .509 r
.38244 .22128 m .38795 .229 L .39235 .23426 L F
.38795 .229 m .3994 .24506 L .39235 .23426 L F
.38269 .22271 m .36951 .20819 L .38311 .2251 L F
.38244 .22128 m .37631 .21507 L .38269 .22271 L F
.37631 .21507 m .36951 .20819 L .38269 .22271 L F
.38269 .22271 m .38312 .22518 L .38795 .229 L F
.726 .652 .776 r
.36504 .23522 m .35385 .22137 L p .37596 .21621 L F P
0 g
s
0 0 .509 r
.38795 .229 m .38312 .22518 L .3994 .24506 L F
.726 .652 .776 r
.37596 .21621 m .38582 .22848 L .36504 .23522 L F
.677 .488 .623 r
.36301 .23125 m .38417 .22448 L p .3824 .22236 L F P
0 g
s
0 0 .509 r
.3994 .24506 m .40567 .25271 L .41429 .26304 L F
.707 .577 .707 r
.38309 .25577 m .40425 .249 L p .40202 .24627 L F P
0 g
s
.707 .577 .707 r
.40425 .249 m .57351 .19485 L p .40202 .24627 L F P
0 g
s
0 0 .509 r
.40226 .24613 m .41553 .26277 L .39235 .23426 L F
.41553 .26277 m .403 .24747 L .39235 .23426 L F
.39454 .23714 m .39235 .23426 L p .403 .24747 L F P
0 g
s
.726 .652 .776 r
.38588 .22855 m .36504 .23522 L p .38582 .22848 L F P
0 g
s
.707 .577 .707 r
.36504 .23522 m .38588 .22855 L p .38617 .2289 L F P
0 g
s
.707 .577 .707 r
.36301 .23125 m .38309 .25577 L p .40202 .24627 L F P
0 g
s
.707 .577 .707 r
.38417 .22448 m .36301 .23125 L p .40202 .24627 L F P
0 g
s
.727 .654 .777 r
.40425 .249 m .38309 .25577 L p .4189 .26722 L F P
0 g
s
0 0 .509 r
.40914 .25508 m .43169 .28303 L .43056 .28174 L F
.39235 .23426 m .38244 .22128 L p .40226 .24613 L F P
0 g
s
.735 .817 .915 r
.42072 .26949 m .39963 .27624 L p .42652 .27712 L F P
0 g
s
0 0 .509 r
.38244 .22128 m .44373 .29647 L .43169 .28303 L F
.44373 .29647 m .50534 .37205 L .43169 .28303 L F
.58799 .47345 m .47578 .33832 L p .44642 .30151 L F P
0 g
s
0 0 .509 r
.50534 .37205 m .58799 .47345 L .44642 .30151 L F
.726 .652 .776 r
.34861 .21487 m .36951 .20819 L p .37133 .21045 L F P
0 g
s
.736 .81 .91 r
.34861 .21487 m .34175 .20604 L p .36351 .20031 L F P
0 g
s
.736 .81 .91 r
.36351 .20031 m .36882 .20728 L .34861 .21487 L F
.677 .488 .623 r
.34721 .21224 m .36301 .23125 L p .3824 .22236 L F P
0 g
s
0 0 .509 r
.38244 .22128 m .36892 .20741 L .36951 .20819 L F
.505 .137 .276 r
.4828 .16092 m .36275 .19932 L p .45245 .17402 L F P
0 g
s
.505 .137 .276 r
.53708 .15149 m .53075 .14558 L p .36768 .2048 L F P
0 g
s
0 0 .509 r
.37584 .21451 m .36583 .20274 L .36892 .20741 L F
.36583 .20274 m .36275 .19932 L .36892 .20741 L F
.505 .137 .276 r
.3683 .20549 m .53708 .15149 L p .36768 .2048 L F P
0 g
s
0 0 .509 r
.36585 .20255 m .36127 .19738 L .37584 .21451 L F
.505 .137 .276 r
.34721 .21224 m .3683 .20549 L p .36768 .2048 L F P
0 g
s
0 0 .509 r
.36583 .20274 m .36127 .19738 L .36275 .19932 L F
.38244 .22128 m .36585 .20255 L .37584 .21451 L F
.677 .488 .623 r
.3683 .20549 m .34721 .21224 L p .3824 .22236 L F P
0 g
s
0 0 .509 r
.38244 .22128 m .38269 .22271 L .38795 .229 L F
.505 .137 .276 r
.53075 .14558 m .4828 .16092 L p .45245 .17402 L F P
0 g
s
0 0 .509 r
.38066 .21921 m .35261 .18602 L .35629 .19086 L F
.38244 .22128 m .38112 .21971 L .38066 .21921 L F
.38112 .21971 m .35261 .18602 L .38066 .21921 L F
.35261 .18602 m .33046 .15985 L .35629 .19086 L F
.38244 .22128 m .35629 .19086 L .36127 .19738 L F
.35629 .19086 m .33469 .16572 L .36127 .19738 L F
.505 .137 .276 r
.34175 .20604 m .34721 .21224 L p .36768 .2048 L F P
0 g
s
.736 .81 .91 r
.34175 .20604 m .36275 .19932 L p .36282 .19941 L F P
0 g
s
.505 .137 .276 r
.36275 .19932 m .34175 .20604 L p .36768 .2048 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.60466 .53112 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.65257 .56451 m
.65647 .5533 L
s
0 0 .537 r
.67824 .52489 m .68268 .53024 L p .663 .50593 L F P
0 g
s
0 0 .537 r
.67369 .51933 m .67824 .52489 L p .663 .50593 L F P
0 g
s
0 0 .537 r
.66941 .51403 m .67369 .51933 L p .663 .50593 L F P
0 g
s
.31969 .50554 m
.33797 .50749 L
s
0 0 .537 r
.68268 .53024 m .68663 .53495 L p .663 .50593 L F P
0 g
s
.69711 .54404 m
.69849 .54433 L
s
0 0 .537 r
.663 .50593 m .66574 .50944 L .66941 .51403 L p F P
0 g
s
0 0 .537 r
.68663 .53495 m .68977 .53863 L p .663 .50593 L F P
0 g
s
0 0 .537 r
.68977 .53863 m .69183 .54095 L p .663 .50593 L F P
0 g
s
0 0 .537 r
.69264 .54173 m .69213 .54089 L .663 .50593 L p F P
0 g
s
0 0 .537 r
.69183 .54095 m .69264 .54173 L p .663 .50593 L F P
0 g
s
0 0 .537 r
.663 .50593 m .58336 .40199 L .64935 .48114 L p F P
0 g
s
0 0 .537 r
.69213 .54089 m .663 .50593 L p .64935 .48114 L F P
0 g
s
.66945 .5383 m
.68444 .54141 L
s
.66946 .53759 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69116 .54008 L
s
.69158 .54013 m
.69739 .54082 L
s
.339 0 .01 r
.65156 .55487 m .69264 .54173 L .69183 .54095 L p F P
0 g
s
.69002 .54257 m
.69711 .54404 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.642 .924 .975 r
.65156 .55487 m .69264 .54173 L .69213 .54089 L p F P
0 g
s
.642 .924 .975 r
.651 .55404 m .69213 .54089 L .69264 .54173 L p F P
0 g
s
.642 .924 .975 r
.69264 .54173 m .65156 .55487 L .651 .55404 L p F P
0 g
s
.642 .924 .975 r
.69213 .54089 m .651 .55404 L .65156 .55487 L p F P
0 g
s
.728 .845 .936 r
.651 .55404 m .60663 .49481 L .64935 .48114 L p F P
0 g
s
.728 .845 .936 r
.64935 .48114 m .69213 .54089 L .651 .55404 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.57 .064 .013 r
.57609 .56887 m .56883 .56733 L .59611 .56705 L p F P
0 g
s
.57 .064 .013 r
.59611 .56705 m .60336 .56858 L .57609 .56887 L p F P
0 g
s
.59104 .59292 m
.59945 .56862 L
s
.59973 .56782 m
.60051 .56559 L
s
.797 .693 .751 r
.60529 .563 m .60336 .56858 L .57609 .56887 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.797 .693 .751 r
.57609 .56887 m .57803 .56326 L .60529 .563 L p F P
0 g
s
.60433 .56579 m
.63706 .5727 L
s
.61764 .5386 m
.64338 .54397 L
s
.64519 .54435 m
.6468 .54468 L
s
.61401 .53784 m
.61764 .5386 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .48 r
.36384 .26641 m .38446 .29148 L p .33978 .23493 L F P
0 g
s
0 0 .48 r
.34198 .23972 m .36384 .26641 L p .33978 .23493 L F P
0 g
s
0 0 .48 r
.32137 .21441 m .34198 .23972 L p .33978 .23493 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.652 .532 .705 r
.57803 .56326 m .57609 .56887 L .56883 .56733 L p F P
0 g
s
.652 .532 .705 r
.56883 .56733 m .57077 .56172 L .57803 .56326 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
0 0 .48 r
.54571 .48698 m .38446 .29148 L .33978 .23493 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.652 .532 .705 r
.58428 .53673 m .58379 .53813 L .58197 .53775 L p F P
0 g
s
.652 .532 .705 r
.58197 .53775 m .58246 .53635 L .58428 .53673 L p F P
0 g
s
.58219 .53705 m
.58303 .53722 L
s
.57316 .53522 m
.58219 .53705 L
s
.40767 .50561 m
.41697 .50758 L
s
.584 .53743 m
.59233 .53923 L
s
.58303 .53722 m
.584 .53743 L
s
.729 .667 .789 r
.34594 .18008 m .30434 .19338 L .32137 .21441 L p F P
0 g
s
0 0 .48 r
.30434 .19338 m .32137 .21441 L p .33978 .23493 L F P
0 g
s
.652 .532 .705 r
.59745 .50707 m .59551 .5127 L .58822 .51119 L p F P
0 g
s
.652 .532 .705 r
.58822 .51119 m .59016 .50557 L .59745 .50707 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.61461 .54487 m
.61613 .54529 L
s
.60894 .54326 m
.61461 .54487 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.738 .74 .853 r
.34594 .18008 m .30434 .19338 L .2929 .17909 L p F P
0 g
s
.738 .74 .853 r
.30434 .19338 m .34594 .18008 L .33469 .16572 L p F P
0 g
s
.738 .74 .853 r
.33469 .16572 m .2929 .17909 L .30434 .19338 L p F P
0 g
s
0 0 .48 r
.2929 .17909 m .30434 .19338 L p .33978 .23493 L F P
0 g
s
.738 .74 .853 r
.2929 .17909 m .33469 .16572 L .34594 .18008 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .495 r
.38482 .25938 m .40055 .27829 L p .39963 .27624 L F P
0 g
s
0 0 .495 r
.36504 .23522 m .38482 .25938 L p .39963 .27624 L F P
0 g
s
0 0 .495 r
.34861 .21487 m .36504 .23522 L p .39963 .27624 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.699 .894 .968 r
.33469 .16572 m .2929 .17909 L .28845 .17329 L p F P
0 g
s
.699 .894 .968 r
.28845 .17329 m .33046 .15985 L .33469 .16572 L p F P
0 g
s
.699 .894 .968 r
.2929 .17909 m .33469 .16572 L .33046 .15985 L p F P
0 g
s
.699 .894 .968 r
.33046 .15985 m .28845 .17329 L .2929 .17909 L p F P
0 g
s
0 0 .48 r
.28845 .17329 m .2929 .17909 L p .33978 .23493 L F P
0 g
s
0 0 .495 r
.40055 .27829 m .40625 .28479 L .39963 .27624 L p F P
0 g
s
0 0 .495 r
.34175 .20604 m .34861 .21487 L p .39963 .27624 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66484 .50278 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64789 .51629 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63238 .52864 L
s
.63238 .52864 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .495 r
.34721 .21224 m .34175 .20604 L p .39963 .27624 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
0 0 .48 r
.29162 .17681 m .28845 .17329 L p .33978 .23493 L F P
0 g
s
0 0 .509 r
.33386 .1633 m .33046 .15985 L p .38244 .22128 L F P
0 g
s
.298 0 0 r
.33046 .15985 m .28845 .17329 L .29162 .17681 L p F P
0 g
s
.298 0 0 r
.29162 .17681 m .33386 .1633 L .33046 .15985 L p F P
0 g
s
.298 0 0 r
.28845 .17329 m .33046 .15985 L .33386 .1633 L p F P
0 g
s
.298 0 0 r
.33386 .1633 m .29162 .17681 L .28845 .17329 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63935 .41571 L
s
.63935 .41571 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .495 r
.36301 .23125 m .34721 .21224 L p .39963 .27624 L F P
0 g
s
0 0 .495 r
.39963 .27624 m .38309 .25577 L .36301 .23125 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .48 r
.30216 .18935 m .29162 .17681 L p .33978 .23493 L F P
0 g
s
0 0 .509 r
.3446 .17578 m .33386 .1633 L p .38244 .22128 L F P
0 g
s
.618 .351 .49 r
.33386 .1633 m .29162 .17681 L .30216 .18935 L p F P
0 g
s
.618 .351 .49 r
.30216 .18935 m .3446 .17578 L .33386 .1633 L p F P
0 g
s
.618 .351 .49 r
.29162 .17681 m .33386 .1633 L .3446 .17578 L p F P
0 g
s
.618 .351 .49 r
.3446 .17578 m .30216 .18935 L .29162 .17681 L p F P
0 g
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 0 .48 r
.53384 .47135 m .52361 .45886 L .54571 .48698 L p F P
0 g
s
0 0 .48 r
.54371 .48344 m .53384 .47135 L p .54571 .48698 L F P
0 g
s
.678 .492 .627 r
.59631 .48341 m .55396 .49696 L .54571 .48698 L p F P
0 g
s
.678 .492 .627 r
.54571 .48698 m .58799 .47345 L .59631 .48341 L p F P
0 g
s
.678 .492 .627 r
.58799 .47345 m .54571 .48698 L .55396 .49696 L p F P
0 g
s
0 0 .48 r
.55242 .49416 m .54371 .48344 L p .54571 .48698 L F P
0 g
s
.678 .492 .627 r
.55396 .49696 m .59631 .48341 L .58799 .47345 L p F P
0 g
s
.651 .424 .561 r
.60273 .49099 m .5603 .50456 L .55396 .49696 L p F P
0 g
s
.651 .424 .561 r
.55396 .49696 m .59631 .48341 L .60273 .49099 L p F P
0 g
s
.651 .424 .561 r
.59631 .48341 m .55396 .49696 L .5603 .50456 L p F P
0 g
s
0 0 .48 r
.55926 .50264 m .55242 .49416 L p .54571 .48698 L F P
0 g
s
.651 .424 .561 r
.5603 .50456 m .60273 .49099 L .59631 .48341 L p F P
0 g
s
.581 .275 .415 r
.60674 .49558 m .56422 .50919 L .5603 .50456 L p F P
0 g
s
.581 .275 .415 r
.5603 .50456 m .60273 .49099 L .60674 .49558 L p F P
0 g
s
.581 .275 .415 r
.60273 .49099 m .5603 .50456 L .56422 .50919 L p F P
0 g
s
0 0 .48 r
.56369 .50821 m .55926 .50264 L p .54571 .48698 L F P
0 g
s
.581 .275 .415 r
.56422 .50919 m .60674 .49558 L .60273 .49099 L p F P
0 g
s
.211 0 0 r
.60801 .49681 m .56539 .51045 L .56422 .50919 L p F P
0 g
s
.211 0 0 r
.56422 .50919 m .60674 .49558 L .60801 .49681 L p F P
0 g
s
.211 0 0 r
.60674 .49558 m .56422 .50919 L .56539 .51045 L p F P
0 g
s
0 0 .48 r
.56539 .51045 m .56369 .50821 L p .54571 .48698 L F P
0 g
s
0 0 .48 r
.56422 .50919 m .56539 .51045 L p .54571 .48698 L F P
0 g
s
0 0 .48 r
.5603 .50456 m .56422 .50919 L p .54571 .48698 L F P
0 g
s
0 0 .48 r
.54571 .48698 m .55396 .49696 L .5603 .50456 L p F P
0 g
s
0 0 .48 r
.52361 .45886 m .54571 .48698 L p .33978 .23493 L F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
0 0 .537 r
.57923 .39639 m .58336 .40199 L p .64935 .48114 L F P
0 g
s
0 0 .537 r
.57907 .39561 m .57923 .39639 L p .64935 .48114 L F P
0 g
s
0 0 .537 r
.58294 .39977 m .57907 .39561 L p .64935 .48114 L F P
0 g
s
0 0 .537 r
.59043 .40844 m .58294 .39977 L p .64935 .48114 L F P
0 g
s
0 0 .537 r
.60071 .42066 m .59043 .40844 L p .64935 .48114 L F P
0 g
s
.698 .547 .679 r
.60071 .42066 m .55775 .4344 L .5683 .44719 L p F P
0 g
s
.698 .547 .679 r
.5683 .44719 m .5696 .44877 L p .57302 .44568 L F P
0 g
s
.698 .547 .679 r
.57302 .44568 m .60071 .42066 L .5683 .44719 L F
.737 .804 .905 r
.58336 .40199 m .54094 .41556 L .53669 .41 L p F P
0 g
s
.737 .804 .905 r
.53669 .41 m .57923 .39639 L .58336 .40199 L p F P
0 g
s
.737 .804 .905 r
.54094 .41556 m .58336 .40199 L .57923 .39639 L p F P
0 g
s
.737 .804 .905 r
.57923 .39639 m .53669 .41 L .54094 .41556 L p F P
0 g
s
.399 .855 .84 r
.57923 .39639 m .53669 .41 L .53641 .40926 L p F P
0 g
s
.399 .855 .84 r
.53641 .40926 m .57907 .39561 L .57923 .39639 L p F P
0 g
s
.399 .855 .84 r
.53669 .41 m .57923 .39639 L .57907 .39561 L p F P
0 g
s
.399 .855 .84 r
.57907 .39561 m .53641 .40926 L .53669 .41 L p F P
0 g
s
.526 .175 .314 r
.57907 .39561 m .53641 .40926 L .54016 .41346 L p F P
0 g
s
.526 .175 .314 r
.54016 .41346 m .58294 .39977 L .57907 .39561 L p F P
0 g
s
.526 .175 .314 r
.53641 .40926 m .57907 .39561 L .58294 .39977 L p F P
0 g
s
.526 .175 .314 r
.58294 .39977 m .54016 .41346 L .53641 .40926 L p F P
0 g
s
.646 .411 .549 r
.58294 .39977 m .54016 .41346 L .54755 .42216 L p F P
0 g
s
.646 .411 .549 r
.54755 .42216 m .59043 .40844 L .58294 .39977 L p F P
0 g
s
.646 .411 .549 r
.54016 .41346 m .58294 .39977 L .59043 .40844 L p F P
0 g
s
.646 .411 .549 r
.59043 .40844 m .54755 .42216 L .54016 .41346 L p F P
0 g
s
.68 .496 .631 r
.59043 .40844 m .54755 .42216 L .55775 .4344 L p F P
0 g
s
.68 .496 .631 r
.55775 .4344 m .60071 .42066 L .59043 .40844 L p F P
0 g
s
.68 .496 .631 r
.54755 .42216 m .59043 .40844 L .60071 .42066 L p F P
0 g
s
.68 .496 .631 r
.60071 .42066 m .55775 .4344 L .54755 .42216 L p F P
0 g
s
0 0 .537 r
.61259 .43502 m .60071 .42066 L p .64935 .48114 L F P
0 g
s
.698 .547 .679 r
.55775 .4344 m .60071 .42066 L .61259 .43502 L p F P
0 g
s
.698 .547 .679 r
.61259 .43502 m .5696 .44877 L .5683 .44719 L p F P
0 g
s
.698 .547 .679 r
.5683 .44719 m .55775 .4344 L p .60657 .43495 L F P
0 g
s
.698 .547 .679 r
.61259 .43502 m .5683 .44719 L .60657 .43495 L F
0 0 .509 r
.57618 .4578 m .58799 .47345 L p .57543 .45804 L F P
0 g
s
0 0 .509 r
.38244 .22128 m .57618 .4578 L .57543 .45804 L F
.5666 .44511 m .57618 .4578 L p .38244 .22128 L F P
0 g
s
.71 .587 .716 r
.61259 .43502 m .5696 .44877 L .57231 .45209 L p F P
0 g
s
.71 .587 .716 r
.57231 .45209 m .57963 .46104 L p .6057 .44141 L F P
0 g
s
0 0 .537 r
.62471 .44987 m .61259 .43502 L p .64935 .48114 L F P
0 g
s
.71 .587 .716 r
.62471 .44987 m .58174 .46362 L .57963 .46104 L p F P
0 g
s
0 0 .509 r
.57683 .4576 m .5666 .44511 L p .57618 .4578 L F P
0 g
s
0 0 .509 r
.53669 .41 m .54094 .41556 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.53641 .40926 m .53669 .41 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.54016 .41346 m .53641 .40926 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.54755 .42216 m .54016 .41346 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.55775 .4344 m .54755 .42216 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.5696 .44877 m .55775 .4344 L p .60663 .49481 L F P
0 g
s
0 0 .509 r
.58174 .46362 m .5696 .44877 L p .60663 .49481 L F P
0 g
s
.706 .574 .704 r
.52361 .45886 m .5666 .44511 L .57231 .45209 L p F P
0 g
s
.71 .587 .716 r
.57963 .46104 m .57231 .45209 L p .61516 .44968 L F P
0 g
s
.706 .574 .704 r
.57231 .45209 m .57683 .4576 L p .55335 .45815 L F P
0 g
s
.706 .574 .704 r
.55335 .45815 m .52361 .45886 L .57231 .45209 L F
.71 .587 .716 r
.57231 .45209 m .5696 .44877 L p .58192 .44902 L F P
0 g
s
.71 .587 .716 r
.61516 .44968 m .57231 .45209 L .58192 .44902 L F
.62471 .44987 m .57963 .46104 L .61516 .44968 L F
0 0 .509 r
.57683 .4576 m .57622 .45786 L .58799 .47345 L p F P
0 g
s
.721 .628 .753 r
.62471 .44987 m .58174 .46362 L .58372 .46607 L p F P
0 g
s
.721 .628 .753 r
.58372 .46607 m .59032 .47423 L p .61895 .4548 L F P
0 g
s
0 0 .537 r
.63567 .46349 m .62471 .44987 L p .64935 .48114 L F P
0 g
s
.721 .628 .753 r
.63567 .46349 m .59275 .47723 L .59032 .47423 L p F P
0 g
s
.721 .628 .753 r
.59032 .47423 m .58372 .46607 L p .62381 .46352 L F P
0 g
s
0 0 .509 r
.58667 .4697 m .57683 .4576 L p .58559 .47004 L F P
0 g
s
0 0 .509 r
.59275 .47723 m .58174 .46362 L p .60663 .49481 L F P
0 g
s
.716 .607 .735 r
.58667 .4697 m .54371 .48344 L .54075 .47982 L p F P
0 g
s
.716 .607 .735 r
.54075 .47982 m .53384 .47135 L p .57084 .47019 L F P
0 g
s
.716 .607 .735 r
.58667 .4697 m .54075 .47982 L .57084 .47019 L F
.721 .628 .753 r
.58372 .46607 m .58174 .46362 L p .59146 .4636 L F P
0 g
s
.721 .628 .753 r
.62381 .46352 m .58372 .46607 L .59146 .4636 L F
.63567 .46349 m .59032 .47423 L .62381 .46352 L F
.731 .68 .8 r
.63567 .46349 m .59275 .47723 L .59376 .4785 L p F P
0 g
s
.731 .68 .8 r
.59376 .4785 m .59959 .4858 L p .63162 .46639 L F P
0 g
s
0 0 .537 r
.64935 .48114 m .6442 .47433 L .63567 .46349 L p F P
0 g
s
.739 .768 .876 r
.60162 .48835 m .60649 .49463 L p .64236 .47532 L F P
0 g
s
.739 .768 .876 r
.64935 .48114 m .60663 .49481 L .60649 .49463 L p F P
0 g
s
.739 .768 .876 r
.60649 .49463 m .60162 .48835 L p .64807 .48133 L F P
0 g
s
0 0 .509 r
.60643 .49454 m .60208 .48894 L p .58799 .47345 L F P
0 g
s
0 0 .509 r
.60801 .49681 m .60643 .49454 L p .58799 .47345 L F P
0 g
s
0 0 .509 r
.60674 .49558 m .60801 .49681 L p .58799 .47345 L F P
0 g
s
0 0 .509 r
.60273 .49099 m .60674 .49558 L p .58799 .47345 L F P
0 g
s
0 0 .509 r
.58799 .47345 m .59631 .48341 L .60273 .49099 L p F P
0 g
s
0 0 .509 r
.60663 .49481 m .60137 .48803 L .59275 .47723 L p F P
0 g
s
.733 .692 .811 r
.60208 .48894 m .55926 .50264 L .55879 .50206 L p F P
0 g
s
.733 .692 .811 r
.55879 .50206 m .55242 .49416 L p .59866 .4893 L F P
0 g
s
.733 .692 .811 r
.60208 .48894 m .55879 .50206 L .59866 .4893 L F
.739 .768 .876 r
.60162 .48835 m .60137 .48803 L p .60365 .4877 L F P
0 g
s
.739 .768 .876 r
.64807 .48133 m .60162 .48835 L .60365 .4877 L F
.64935 .48114 m .60649 .49463 L .64807 .48133 L F
.211 0 0 r
.56539 .51045 m .60801 .49681 L .60674 .49558 L p F P
0 g
s
.673 .913 .976 r
.56539 .51045 m .60801 .49681 L .60649 .49463 L p F P
0 g
s
.673 .913 .976 r
.60649 .49463 m .60643 .49454 L p .60484 .49516 L F P
0 g
s
.673 .913 .976 r
.56539 .51045 m .60649 .49463 L .60484 .49516 L F
.731 .68 .8 r
.6442 .47433 m .60137 .48803 L .59959 .4858 L p F P
0 g
s
.731 .68 .8 r
.59959 .4858 m .59376 .4785 L p .63359 .47493 L F P
0 g
s
0 0 .509 r
.58799 .47345 m .60208 .48894 L .59532 .48044 L F
.724 .644 .768 r
.59532 .48044 m .55242 .49416 L .55085 .49223 L p F P
0 g
s
.724 .644 .768 r
.55085 .49223 m .54371 .48344 L p .58603 .48098 L F P
0 g
s
.724 .644 .768 r
.59532 .48044 m .55085 .49223 L .58603 .48098 L F
.731 .68 .8 r
.59376 .4785 m .59275 .47723 L p .59882 .47688 L F P
0 g
s
.731 .68 .8 r
.63359 .47493 m .59376 .4785 L .59882 .47688 L F
.6442 .47433 m .59959 .4858 L .63359 .47493 L F
.733 .692 .811 r
.60162 .48835 m .59959 .4858 L p .56174 .50111 L F P
0 g
s
.733 .692 .811 r
.59959 .4858 m .59532 .48044 L p .57256 .49445 L F P
0 g
s
.733 .692 .811 r
.56174 .50111 m .59959 .4858 L .57256 .49445 L F
.55926 .50264 m .60208 .48894 L .60162 .48835 L p F P
0 g
s
.733 .692 .811 r
.55926 .50264 m .60162 .48835 L .56174 .50111 L F
.739 .768 .876 r
.6442 .47433 m .60137 .48803 L .60162 .48835 L p F P
0 g
s
.739 .768 .876 r
.64236 .47532 m .6442 .47433 L .60162 .48835 L F
.60649 .49463 m .60663 .49481 L p .60764 .49426 L F P
0 g
s
.739 .768 .876 r
.60764 .49426 m .6442 .47433 L .60649 .49463 L F
.673 .913 .976 r
.60643 .49454 m .56369 .50821 L .56376 .5083 L p F P
0 g
s
.673 .913 .976 r
.56376 .5083 m .56539 .51045 L p .60484 .49516 L F P
0 g
s
.673 .913 .976 r
.60484 .49516 m .60643 .49454 L .56376 .5083 L F
.733 .692 .811 r
.59532 .48044 m .55242 .49416 L .55673 .49951 L p F P
0 g
s
.733 .692 .811 r
.55673 .49951 m .55926 .50264 L p .57256 .49445 L F P
0 g
s
.733 .692 .811 r
.57256 .49445 m .59532 .48044 L .55673 .49951 L F
.731 .68 .8 r
.59959 .4858 m .60137 .48803 L p .60844 .48297 L F P
0 g
s
.731 .68 .8 r
.60844 .48297 m .63162 .46639 L .59959 .4858 L F
.63162 .46639 m .63567 .46349 L .59376 .4785 L F
0 0 .509 r
.58799 .47345 m .59532 .48044 L .58667 .4697 L F
.724 .644 .768 r
.55242 .49416 m .59532 .48044 L .59376 .4785 L p F P
0 g
s
.724 .644 .768 r
.59376 .4785 m .59032 .47423 L p .56423 .48795 L F P
0 g
s
.724 .644 .768 r
.55242 .49416 m .59376 .4785 L .56423 .48795 L F
0 0 .509 r
.58667 .4697 m .58568 .47016 L p .58799 .47345 L F P
0 g
s
.724 .644 .768 r
.59032 .47423 m .58667 .4697 L p .5722 .48003 L F P
0 g
s
.724 .644 .768 r
.55242 .49416 m .59032 .47423 L .5722 .48003 L F
.58667 .4697 m .54371 .48344 L .54739 .48797 L p F P
0 g
s
.724 .644 .768 r
.54739 .48797 m .55242 .49416 L p .5722 .48003 L F P
0 g
s
.724 .644 .768 r
.5722 .48003 m .58667 .4697 L .54739 .48797 L F
.721 .628 .753 r
.59032 .47423 m .59275 .47723 L p .59978 .47121 L F P
0 g
s
.721 .628 .753 r
.59978 .47121 m .61895 .4548 L .59032 .47423 L F
.61895 .4548 m .62471 .44987 L .58372 .46607 L F
.716 .607 .735 r
.54371 .48344 m .58667 .4697 L .58372 .46607 L p F P
0 g
s
.716 .607 .735 r
.58372 .46607 m .57963 .46104 L p .55876 .47406 L F P
0 g
s
.716 .607 .735 r
.54371 .48344 m .58372 .46607 L .55876 .47406 L F
.57963 .46104 m .57683 .4576 L p .56739 .46496 L F P
0 g
s
.716 .607 .735 r
.54371 .48344 m .57963 .46104 L .56739 .46496 L F
.57683 .4576 m .53384 .47135 L .53665 .47479 L p F P
0 g
s
.716 .607 .735 r
.53665 .47479 m .54371 .48344 L p .56739 .46496 L F P
0 g
s
.716 .607 .735 r
.56739 .46496 m .57683 .4576 L .53665 .47479 L F
.71 .587 .716 r
.57963 .46104 m .58174 .46362 L p .58708 .45866 L F P
0 g
s
.71 .587 .716 r
.58708 .45866 m .6057 .44141 L .57963 .46104 L F
.6057 .44141 m .61259 .43502 L .57231 .45209 L F
.706 .574 .704 r
.53384 .47135 m .57683 .4576 L .57231 .45209 L p F P
0 g
s
.706 .574 .704 r
.57231 .45209 m .5683 .44719 L p .55209 .45856 L F P
0 g
s
.706 .574 .704 r
.53384 .47135 m .57231 .45209 L .55209 .45856 L F
.5683 .44719 m .5666 .44511 L p .56114 .44948 L F P
0 g
s
.706 .574 .704 r
.53384 .47135 m .5683 .44719 L .56114 .44948 L F
.5666 .44511 m .52361 .45886 L .52532 .46094 L p F P
0 g
s
.706 .574 .704 r
.52532 .46094 m .53384 .47135 L p .56114 .44948 L F P
0 g
s
.706 .574 .704 r
.56114 .44948 m .5666 .44511 L .52532 .46094 L F
0 g
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.60677 .42799 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .48 r
.33978 .23493 m .31888 .20953 L .30216 .18935 L p F P
0 g
s
0 0 .509 r
.38244 .22128 m .36146 .19591 L .3446 .17578 L p F P
0 g
s
.672 .475 .61 r
.3446 .17578 m .30216 .18935 L .31888 .20953 L p F P
0 g
s
.672 .475 .61 r
.31888 .20953 m .36146 .19591 L .3446 .17578 L p F P
0 g
s
.672 .475 .61 r
.30216 .18935 m .3446 .17578 L .36146 .19591 L p F P
0 g
s
.672 .475 .61 r
.36146 .19591 m .31888 .20953 L .30216 .18935 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55942 .43768 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.694 .535 .668 r
.36146 .19591 m .31888 .20953 L .33978 .23493 L p F P
0 g
s
.694 .535 .668 r
.33978 .23493 m .38244 .22128 L .36146 .19591 L p F P
0 g
s
.694 .535 .668 r
.31888 .20953 m .36146 .19591 L .38244 .22128 L p F P
0 g
s
.694 .535 .668 r
.38244 .22128 m .33978 .23493 L .31888 .20953 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.5124 .44576 L
s
.5128 .44569 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.673 .913 .976 r
.60801 .49681 m .56539 .51045 L .56369 .50821 L p F P
0 g
s
.673 .913 .976 r
.56369 .50821 m .60643 .49454 L .60801 .49681 L p F P
0 g
s
.701 .558 .689 r
.52361 .45886 m .33978 .23493 L .38244 .22128 L p F P
0 g
s
.701 .558 .689 r
.38244 .22128 m .5666 .44511 L .52361 .45886 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.739 .768 .876 r
.60663 .49481 m .64935 .48114 L .6442 .47433 L p F P
0 g
s
.739 .768 .876 r
.60137 .48803 m .6442 .47433 L .64935 .48114 L p F P
0 g
s
.739 .771 .878 r
.60208 .48894 m .55926 .50264 L .56369 .50821 L p F P
0 g
s
.739 .771 .878 r
.56369 .50821 m .60643 .49454 L .60208 .48894 L p F P
0 g
s
.739 .771 .878 r
.60643 .49454 m .56369 .50821 L .55926 .50264 L p F P
0 g
s
.739 .771 .878 r
.55926 .50264 m .60208 .48894 L .60643 .49454 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.733 .692 .811 r
.55242 .49416 m .59532 .48044 L .60208 .48894 L p F P
0 g
s
.731 .68 .8 r
.60137 .48803 m .6442 .47433 L .63567 .46349 L p F P
0 g
s
.731 .68 .8 r
.59275 .47723 m .63567 .46349 L .6442 .47433 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.724 .644 .768 r
.54371 .48344 m .58667 .4697 L .59532 .48044 L p F P
0 g
s
.721 .628 .753 r
.59275 .47723 m .63567 .46349 L .62471 .44987 L p F P
0 g
s
.721 .628 .753 r
.58174 .46362 m .62471 .44987 L .63567 .46349 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.698 .547 .679 r
.5696 .44877 m .61259 .43502 L .60071 .42066 L p F P
0 g
s
.716 .607 .735 r
.53384 .47135 m .57683 .4576 L .58667 .4697 L p F P
0 g
s
.71 .587 .716 r
.58174 .46362 m .62471 .44987 L .61259 .43502 L p F P
0 g
s
.71 .587 .716 r
.5696 .44877 m .61259 .43502 L .62471 .44987 L p F P
0 g
s
.706 .574 .704 r
.57683 .4576 m .53384 .47135 L .52361 .45886 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@300000080
PB=600<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0<00000
1P218dH00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00
0009084SAP800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000000T0PB=60`000002
0:elW`030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`000008084SAP<000001P2]O9l00`00
0000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03=0;BC]0<0000020218dH3000000X0[GbO00<000000;BC]02d
Tk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@2000004X0]9>d0`000007084SAP@000003P2]O9l00`000000]9>d
0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0<0000000<0C000000000000000AP2dTk@3000000L0PB=60`00
000B0:elW`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000404`000800000@`2dTk@2
000000P0PB=60`00000F0:elW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000404`0
00<000000P2NFGd00`000000]9>d0;BC]00l0;BC]0<0000000<0PB=6000000218dH01@218dH30000
01X0[GbO00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@300000080C0001000000609iIO@03
0000002dTk@0]9>d03P0]9>d0`000008084SAP<000007P2]O9l00`000000]9>d0;BC]02g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01`0;BC]0<000000P1<0003000000/0WUUm00<000000;BC]02dTk@0=02dTk@3000000P0PB=6
0`00000Q0:elW`800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@300000080C0000`00000?09iIO@030000002d
Tk@0]9>d0300]9>d0`000002084SAP03000000218dH0PB=600<0PB=60`00000Q0:elW`<000000P2d
Tk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000001<0000C00000@000004`2NFGd0
0`000000]9>d0;BC]00/0;BC]0<000000P218dH00`000000PB=6084SAP03084SAP<000008@2]O9l3
000000D0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000001L0WUUm0P00000Y0;BC
]0@0000020218dH300000240[GbO0`0000090;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<0000009iIO@2NFGd04@2NFGd400000080[7VL00<000000;BC]02dTk@08`2dTk@3000000P0
PB=61000000P0:elW`@000003@2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002NFGd0WUUm00d0WUUm0`0000070:aiW0030000002dTk@0]9>d01l0]9>d0`000004084SAP040;c?
j0218dH0PB=6084SAP<000008@2]O9l300000180]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000WUUm09iIO@0909iIO@@000002`2/NI`00`000000]9>d0;BC]00K0;BC]0<00000
20218dH300000240[GbO0`00000E0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
000009iIO@2NFGd01@2NFGd300000100[7VL00<000000;BC]02dTk@05P2dTk@4000000P0PB=60`00
000Q0:elW`<000006@2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002NFGd0
WUUm00@000004`2/NI`00`000000]9>d0;BC]00C0;BC]0<000001P218dH00`2lcnP0PB=6084SAP03
00000240[GbO0`00000M0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00000H0:ai
W0030000002dTk@0]9>d00l0]9>d0`000009084SAP<000008@2]O9l300000240]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@2000001T0[7VL00<000000;BC]02dTk@02`2dTk@3000000T0
PB=60`00000Q0:elW`<00000902dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0800000
6@2/NI`00`000000]9>d0;BC]0070;BC]0<000001`218dH00`2lcnP0PB=60000000200000240[GbO
0`00000X0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000:aiW02/NI`05`2/
NI`2000000@0]9>d10000009084SAP<000008@2]O9l3000002/0]9>d0P00002_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002/NI`0[7VL01<0[7VL0`0000020;68Z`@000002@218dH400000200[GbO1000000[
0;BC]0<000000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]08000004@2/NI`30000
00H0/HR[00<00000084SAP218dH01P218dH300000240[GbO0`00000/0;BC]0<000001P2jYlH00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]08000003@2/NI`3000000T0/HR[00<00000084SAP21
8dH00`218dH300000240[GbO0`00000/0;BC]0<000002@2jYlH00`000000]9>d0;BC]02[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]08000002@2/NI`3000000d0/HR[00<00000084SAP0000000P00000Q0:elW`<00000
:`2dTk@4000000d0^ZO600<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000[7VL0:ai
W0040:aiW0<000004@2aR:/00`000000[GbO0:elW`0O0:elW`<00000:`2dTk@300000180^ZO600<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[7VL0:aiW003000001D0/HR[00<00000
0:elW`2]O9l06`2]O9l3000002/0]9>d0`00000F0;ZWaP030000002dTk@0]9>d0:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0`00000I0;68Z`030000002]O9l0[GbO01L0[GbO0`00000[0;BC]0<000006P2jYlH00`00
0000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]08000006P2aR:/00`000000[GbO0:elW`0C0:elW`<0
0000:`2dTk@3000001d0^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001T0/HR[
00<000000:elW`2]O9l0402]O9l3000002/0]9>d0`00000Q0;ZWaP030000002dTk@0]9>d0:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07/0]9>d00<000000;68Z`2aR:/0602aR:/00`000000[GbO0:elW`0;0:elW`@00000:`2d
Tk@3000002@0^ZO60P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aR:/0/HR[01P0/HR[00<00000
0:elW`2]O9l01`2]O9l3000002`0]9>d0`00000T0;ZWaP<000000P2ldNX00`000000]9>d0;BC]02T
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]08000006@2aR:/2000000D0[GbO0`00000/0;BC]0<00000902jYlH30000
00D0_=7Z00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001D0/HR[0`0000020;>>/003
0000002]O9l0000000800000:`2dTk@4000002@0^ZO60`0000090;cAjP030000002dTk@0]9>d0:<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d0P00000A0;68Z`<000001P2cS[000`000000]9>d0;BC]00Y0;BC]0<00000
902jYlH4000000`0_=7Z0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]08000003@2aR:/3000000T0/hj`00<0
00000;BC]02dTk@09P2dTk@3000002@0^ZO60`00000=0;cAjP<00000YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/HR[0;68Z`080;68Z`<000003@2cS[000`000000]9>d0;BC]00R0;BC]0<00000902jYlH3
000000d0_=7Z0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002aR:/0/HR[00@0/HR[0`00000A0;>>
/0030000002dTk@0]9>d01h0]9>d0`00000T0;ZWaP<000003@2ldNX300000:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d0P0000020;68Z`<000005@2cS[000`000000]9>d0;BC]00J0;BC]0<00000902jYlH3000000`0
_=7Z1000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0<000006@2cS[000`000000]9>d0;BC]00F0;BC]0<00000
902jYlH3000000`0_=7Z0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]08000006P2cS[000`000000]9>d0;BC
]00B0;BC]0<00000902jYlH3000000`0_=7Z1000002e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]08000006@2cS[00
0`000000]9>d0;BC]00?0;BC]0<00000902jYlH3000000`0_=7Z0`0000000`1bh<T000000000002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@02P2dTk@40000
02@0^ZO60`00000<0;cAjP<000000`1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@01P2dTk@3000002@0^ZO61000000<0;cAjP<0
00001P1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d
0;BC]0020;BC]0<00000902jYlH3000000d0_=7Z0`00000907;Pb@800000]`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@2000001X0/hj`1000000T0;ZWaP<000003@2ldNX3000000`0L^3900<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@2000001T0/hj`00<000000;ZWaP2jYlH08P2jYlH3000000d0_=7Z0`00000>
07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R@2dTk@2000001T0/hj`00<000000;ZWaP2jYlH07P2jYlH30000
00`0_=7Z1000000202jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003
0000002cS[00/hj`01P0/hj`00<000000;ZWaP2jYlH06P2jYlH3000000`0_=7Z0`00000602jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cS[00/hj`01P0/hj`
00<000000;ZWaP2jYlH05P2jYlH3000000`0_=7Z0`00000902jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0030000002cS[00/hj`01P0/hj`00<000000;ZWaP2jYlH04P2j
YlH3000000`0_=7Z0`00000<02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]08000006@2cS[000`000000^ZO60;ZWaP0?0;ZWaP<00000302ldNX3000000l0;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000006@2cS[000`000000^ZO60;ZWaP0:
0;ZWaP@00000302ldNX300000180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2
000001T0/hj`00<000000;ZWaP2jYlH01P2jYlH3000000d0_=7Z6P0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC
]0030000002cS[00/hj`01P0/hj`00<000000;ZWaP2jYlH00P2jYlH3000000d0_=7Z0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>>/02cS[00602cS[04000000d0
_=7Z0`00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>>/02cS[00
602cS[000`000000_=7Z0;cAjP090;cAjP@00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02A0;BC]08000006@2cS[000`000000_=7Z0;cAjP060;cAjP<00000602dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02B0;BC]08000006@2cS[000`000000_=7Z0;cAjP020;cAjP<000006`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cS[00/hj`01P0/hj`1000000N0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;>>/02cS[00602cS[000`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;>>/02cS[00
602cS[000`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<0
00000;>>/02cS[005`2cS[000`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09H0]9>d0P00000I0;>>/0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@2000001T0/hj`00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02H0;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02I0;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@0
6@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002cS[00/hj`01P0/hj`00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002cS[00
/hj`01L0/hj`00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]08000006@2cS[000`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0
]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09d0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;>>/02cS[005`2cS[00
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;>>
/02cS[005`2cS[000`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00
]9>d0P00000I0;>>/0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000/hj`0;>>/00H0;>>/0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0XP2dTk@00`000000/hj`0;>>/00H0;>>/0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000/hj`0;>>/00G0;>>
/0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001T0
/hj`00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0800000
6@2cS[000`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<0
00000;>>/02cS[00602cS[000`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:L0]9>d00<000000;>>/02cS[00602cS[000`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00<000000;>>/02cS[005`2cS[000`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;>>/02cS[005`2cS[000`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000I0;>>/0030000
002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000/hj`0;>>
/00H0;>>/0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@0
0`000000/hj`0;>>/00H0;>>/0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001T0/hj`00<000000;BC]02dTk@0
1@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000006@2cS[000`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;>>/02cS[00602cS[00
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;>>
/02cS[00602cS[000`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;>>/02cS[005`2cS[000`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d00<000000;>>/02cS[005`2cS[001@000000]9>d0;BC]02dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;80]9>d0P00000I0;>>/0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d
0P00000I0;>>/0030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;>>/02cS[00602c
S[0200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;>>/02cS[005`2cS[0200000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;>>/02cS[005`2cS[000`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]080
00006@2cS[000`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006@2cS[000`000000]9>d
0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02h0;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@0c@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d0<d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;X0]9>d00<000000;>>/02cS[005`2cS[000`000000]9>d0;BC]03<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002cS[00/hj`01L0/hj`00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001T0/hj`
00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000001T0/hj`00<000000;BC]02dTk@0b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@00`000000/hj`0;>>/00H0;>>/0030000002dTk@0]9>d0<P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d00<000000;>>/02cS[005`2cS[000`000000]9>d0;BC]0380;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]003
0000002cS[00/hj`01L0/hj`00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000001T0/hj`
00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001T0/hj`00<000000;BC]02dTk@0a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000001T0/hj`00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d01H0]9>d0P00002/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]003
0000002cS[00/hj`01L0/hj`00<000000;BC]02dTk@04P2dTk@300000080QRa@00<000000;BC]02d
Tk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a02dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d00h0]9>d
0`00000508H/D0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000001T0/hj`00<000000;BC]02dTk@02P2d
Tk@3000000D0QRa@0`0000020:EYS0030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000I
0;>>/0030000002dTk@0]9>d00H0]9>d0`00000508H/D0<000001@2UJH`00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002cS[00/hj`01P0/hj`00<000000;BC]02dTk@00P2dTk@30000
00D0QRa@0`0000090:EYS0030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;>>/02c
S[005`2cS[000`000000]9>d00000002000000D0QRa@0`00000<0:EYS0800000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@00`000000/hj`0;>>/00G0;>>/00300000026;500QRa@00<0QRa@0`00000<0:EYS0<00000
0P2^OZ400`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002cS[00/hj`01L0/hj`00<0
000008H/D00000000P00000<0:EYS0<000001P2^OZ400`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001T0/hj`00<00000
0:EYS02UJH`02`2UJH`2000000T0[WjQ00<000000;BC]02dTk@04`2dTk@2000003l0]9>d0`00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]08000006@2cS[000`000000YFV<0:EYS0070:EYS0<00000302^OZ400`00
0000]9>d0;BC]00A0;BC]0800000?@2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;>>/02c
S[005`2cS[000`000000YFV<0:EYS0040:EYS0<00000402^OZ400`000000]9>d0;BC]00>0;BC]080
0000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<000000;>>/02cS[00
5`2cS[000`000000YFV<0:EYS003000001<0[WjQ0P00000=0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`000000/hj`0;>>/00G0;>>/0030000002^
OZ40[WjQ0180[WjQ0`0000020;:<[@030000002dTk@0]9>d00L0]9>d0`00000g0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000I0;>>/0030000002^OZ40[WjQ00h0[WjQ0`000006
0;:<[@030000002dTk@0]9>d00<0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d0P00000I0;>>/0030000002^OZ40[WjQ00/0[WjQ0P00000:0;:<[@030000002dTk@00000
00800000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000
/hj`0;>>/00G0;>>/0030000002^OZ40[WjQ00P0[WjQ0`00000<0;:<[@8000008P2dTk@@000001@0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000/hj`0;>>/00G0;>>/0030000
002^OZ40[WjQ00@0[WjQ0`00000@0;:<[@030000002dTk@0]9>d01L0]9>d2@00000S0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000I0;>>/0030000002^OZ40[WjQ00<00000502b
S:d00`000000]9>d0;BC]00<0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]00000006@2cS[02000001L0/Xb]0P0000020;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@00000000001T0/hj`00<000000;:<[@2bS:d03P2bS:d;
000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020000
01T0/hj`00<000000;:<[@2bS:d00P2bS:d>000000L0]IJg00<000000;BC]02dTk@0>P2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000004`2cS[0;0000
00L0/Xb]1000000;0;FF]`030000002dTk@0]9>d03L0]9>d0P00001N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0080]9>d00<000000;>>/02cS[001@2cS[0;000000L0/hj`00<000000;:<[@2b
S:d01@2bS:d3000000l0]IJg00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0d000004P2cS[0200000080/Xb]1000000C0;FF]`030000002dTk@0]9>d03@0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@@000000030;BC]0000000000001<0/hj`1000
00020;BB]0800000602eU[L00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d0600]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d00@0]9>d0P00000?0;>>/0<000001`2dT[@0
0`000000]IJg0;FF]`0F0;FF]`800000<P2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@01@2dTk@2000000X0/hj`1000000;0;BB
]0030000002eU[L0]IJg0180]IJg0`0000020;RP`0030000002dTk@0]9>d02h0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;>>/02cS[001@2cS[0300000100]9:d00<000000;FF]`2eU[L03P2eU[L3000000D0
^:3000<000000;BC]02dTk@0;02dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H00000
5P2dTk@00`000000]9>d0;BC]0070;BC]0030000002cS[00/hj`00@000004`2dT[@00`000000]IJg
0;FF]`0;0;FF]`<000002@2hX<000`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]0080;BC]08000005`2d
T[@2000000T0]IJg0`00000=0;RP`0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d00P0]9>d0P00000C
0;BB]0@000000P2gVk`00`000000]IJg0;FF]`030;FF]`<000004@2hX<000`000000]9>d0;BC]00V
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]0090;BC]08000003`2dT[@3000000L0]i^l00<000000;FF]`0000000P00000D0;RP
`0030000002dTk@0]9>d02@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0
]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9:d0;BB]0090;BB]0@000002P2gVk`2000001P0
^:3000<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000
;02dTk@4000002h0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9:d0;BB]0050;BB]0<00000
402gVk`00`000000^:300;RP`00@0;RP`0@000000P2k[/`00`000000]9>d0;BC]00P0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dT[@0]9:d00@00000502gVk`00`000000^:300;RP`00<0;RP`0<000001`2k
[/`00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c
0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00<0;BC]0<00000502gVk`300000080^JC400<00000
0;RP`02hX<001`2hX<04000000X0^jk<0P00000N0;BC]0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]00=0;BC]08000004@2gVk`30000
00D0^JC400<000000;RP`02hX<00102hX<03000000l0^jk<0P00000K0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d00h0]9>d0P00000=0;NK_0<0
00002@2iY<@00`000000^:3000000003000001<0^jk<00<000000;BC]02dTk@05`2dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00?0;BC]0800000
2@2gVk`3000000`0^JC40P00000C0;^^c0<000000P2ma>000`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC
]00@0;BC]0030000002gVk`0]i^l00@0]i^l0`00000@0;VTa0030000002k[/`0^jk<00d0^jk<1000
00060;g4h0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
00000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00A0;BC]0030000002gVk`0
]i^l00<00000502iY<@00`000000^jk<0;^^c0090;^^c0<000002`2ma>000`000000]9>d0;BC]00@
0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@04@2dTk@300000180^JC4100000020;^ac`030000002k[/`0^jk<
00D0^jk<0`00000:0;g4h0<000000P2jf>l00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]003
0000002dTk@0]9>d0180]9>d0P00000?0;VTa0<000001P2k/Ll200000080^jk<1000000:0;g4h0<0
00001@2jf>l00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01<0]9>d
0P00000:0;VTa0@000002P2k/Ll3000000/0_LCP0`0000090;[Hk`030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]00D0;BC]08000001P2iY<@3000000l0^k7?0P0000080;g4h0<000003@2j
f>l00`000000]9>d0;BC]0080;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P000010
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;VTa02iY<@01000000=0;^ac`@000000P2maN00
0`000000_LCP0;g4h0030;g4h0<00000402jf>l00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00E0;BC
]0<000003P2k/Ll3000000L0_LGP00<000000;g4h00000000P00000D0;[Hk`030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]003
0000002dTk@0]9>d01H0]9>d0P00000:0;^ac`@000001P2maN03000000030:cYn@000000000001P0
^]S_00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000
=02dTk@3000003T0]9>d00<000000;BC]02dTk@05`2dTk@00`000000^k7?0;^ac`050;^ac`<00000
1`2maN0300000080[>Wi0P0000000`00088000000;[Hk`0H0;[Hk`050000002dTk@0]9>d0;BC]000
0000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
k`0000020;^ac`@00000202maN02000000030:cYn@000000000000H000006@2jf>n6000001/0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02d
Tk@400000380]9>d00<000000;BC]02dTk@06@2dTk@2000000T0_LGP1P0000070;BC]0030000PP00
0000^]S_01P0^]S_0P0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<00000
0;BC]02dTk@06P2dTk@00`000000_LGP0;g5h0040;g5h0H000002`2dTk@00`00088000000;[Hk`0H
0;[Hk`030000002dTk@0]9>d0800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]00K0;BC]0030000002maN00_LGP00H00000102dTk@=000001P0^]S_00<000000;BC
]02dTk@0P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d01`0
]9>d1@0000060;BC]0030000002VR;@0YXRd0080YXRd00<000000<ba`03</L001@3</L000`000000
^]S_0;[Hk`0G0;[Hk`030000002dTk@0]9>d07l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000
802dTk@00`000000]9>d0;BC]00L0;BC]08000002@2dTk@200000080YXRd00<000000<ba`03</L00
1`3</L000`000000^]S_0;[Hk`0G0;[Hk`030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00Y0;BC]0`0000000<000220000002jf>l05`2j
f>l00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<00000
0;BC]02dTk@0<P2dTk@01P000000YXRd0:J8]02VR;@00022000001P0^]S_00<000000;BC]02dTk@0
O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d0380]9>d00@0
00000:J8]02VR;@0YXRd0P00000<0;[Hk`030000002jf>l0^]S_00X0^]S_00<000000;BC]02dTk@0
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0<P2dTk@30:J8]0040000003<
/L00c;70000000X0^]S_00<000000;[Hk`2jf>l02`2jf>l00`000000]9>d0;BC]01l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]0`00000<`2dTk@01@000000YXRd0;BC]02VR;@000000080c;700P0000080;[Hk`030000
002jf>l0^]S_00d0^]S_00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000002T0]9>d00@0
00000:J8]02VR;@000000P3</L0010000000]9>d0000000000050;[Hk`8000004@2jf>l00`000000
]9>d0;BC]01j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000N0;BC]0040000
002VR;@0YXRd00000080c;7000@000000;BC]02dTk@00000102jf>l00`000000^]S_0;[Hk`0A0;[H
k`030000002dTk@0]9>d07X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000B0;BC]0050000002VR;@0YXRd0:J8]00000000P3</L000`000000]9>d0;BC]0020000
0080^]S_00<000000;[Hk`2jf>l04`2jf>l00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X000001`2dTk@2000000030:J8]000000000000080
c;702000000G0;[Hk`030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@5000000l0]9>d2@0000000`2VR;@000000<ba`0020<ba`0040000002?3000S``008l<0080
000000<0S``00000002jf>l05`2jf>l00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000@0;BC]0<000000P2VR;@00`000000YXRd0:J8]008000001P0^]S_
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0@000000P2d
Tk@=000000030:J8]000000000000080YXRd00<000000<ba`00000001@3</L000`000000^]S_0;[H
k`0F0;[Hk`030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@A
000000030<ba`00000000000008000001`3</L000`000000^]S_0;[Hk`0F0;[Hk`030000002dTk@0
]9>d07D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@400000080]9>d0P0000030:J8
]0040000003</L00YXRd00000080c;70100000040<ba`0030000002jf>l0^]S_01D0^]S_0`00001e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000020:J8]0040000003</L00YXRd
000000L0c;701@00000G0;[Hk`80000000<0]9>d0000000000000`00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02h0]9>d5P00000A0;[Hk`<000000P2dTk@3000000<0]9>d1`00001Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000:J8]02VR;@00`000000103</L00
000000000000000;0;BC]0030000002jf>l0^]S_00`0^]S_1000000B0;BC]0H00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002VR;@0YXRd0080000000<0c;700000002d
Tk@00P2dTk@2000000X0]9>d00<000000;[Hk`2jf>l0202jf>l4000001/0]9>d1P00001M0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00@000000:J8]000000000000P3</L000`000000
]9>d0;BC]0030;BC]0<000001`2dTk@00`000000^]S_0;[Hk`050;[Hk`<000009@2dTk@5000005P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@01`000000YXRd0000002VR;@000000<ba
`00000002@2dTk@2000000H0]9>d00<000000;[Hk`2jf>l01000000]0;BC]0@00000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]080000000D0YXRd000000000000c;700000000;0;BC
]0030000002dTk@0]9>d00@0]9>d1000000c0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00[0;BC]08000000P2VR;@010000000c;700<ba`000000<0;BC]08000001`2dTk@00`00
0000]9>d0;BC]00d0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]080
00000`2VR;@00`000000c;700000000>0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0=`2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@600000080YXRd
0P0000000`3</L0000000;BC]00>0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
>02dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@A000000030<ba`02d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0=`2dTk@2000004h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@01@000000YXRd0:J8]02VR;@0000000@0c;7000<000000<ba`03</L001@3<
/L02000001D0]9>d00<000000;BC]02dTk@0<P2dTk@500000500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@2000000030:J8]0000000c;700080c;700P0000080<ba`0<00000A`2dTk@2
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@@00000080]9>d1@00000o0;BC
]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@01`2dTk@6000003L0]9>d0P00001J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000
<@2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d0400]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00n0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]08000002`2dTk@00`000000]9>d0;BC]00l0;BC
]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@0>P2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000000h0]9>d00<000000;BC]02dTk@0=`2dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000000l0]9>d00<000000;BC]02dTk@0=P2dTk@2000006/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03@0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]00a0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0<02dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d02d0]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
00000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000
=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000
]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z
0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003
0000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d
0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A
0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2d
Tk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]005
0;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02d
Tk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@2
00000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC
]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0
]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@0
3@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00
000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3
000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC
]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0
]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D00000
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00
000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`400000
0@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003o
ool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool00003
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo
00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?oo
o`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303o
ool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`000000
0@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`00
00<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03o
ool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv318.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .078 .62 r
.55222 .17494 m .57232 .19899 L p .58965 .21504 L F P
0 g
s
0 .078 .62 r
.53606 .1545 m .55222 .17494 L p .58965 .21504 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55857 .18572 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20703 L p .56686 .20077 L F P
0 g
s
0 0 .465 r
.55857 .18572 m .57025 .20729 L .56686 .20077 L F
.707 .577 .707 r
.57232 .19899 m .56686 .20077 L p .56648 .20003 L F P
0 g
s
.677 .49 .625 r
.57232 .19899 m .58883 .21765 L p .57746 .22002 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56648 .20003 m .55683 .18148 L .57232 .19899 L F
.55543 .17877 m .55821 .18211 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55821 .18211 m .57232 .19899 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18177 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18177 m .55683 .18148 L p .54652 .1768 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18177 L .54652 .1768 L F
.727 .653 .776 r
.55222 .17494 m .54652 .1768 L p .54547 .17629 L F P
0 g
s
.707 .577 .707 r
.55222 .17494 m .55543 .17877 L p .55268 .17959 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.727 .653 .776 r
.53606 .1545 m .55222 .17494 L p .54547 .17629 L F P
0 g
s
0 .455 .835 r
.52454 .16614 m .52171 .16553 L .5255 .16725 L F
.52176 .16479 m .52171 .16553 L p .52454 .16614 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.727 .653 .776 r
.51483 .16143 m .53606 .1545 L p .54061 .16502 L F P
0 g
s
.727 .653 .776 r
.52176 .16479 m .54061 .16502 L .54547 .17629 L F
.51483 .16143 m .54061 .16502 L .52176 .16479 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52171 .16546 L p .48054 .16427 L F P
0 g
s
.238 .738 .904 r
.52171 .16546 m .52176 .16479 L p .50518 .16458 L F P
0 g
s
.238 .738 .904 r
.48054 .16427 m .52171 .16546 L .50518 .16458 L F
.737 .811 .91 r
.53606 .1545 m .50518 .16458 L p .49972 .16429 L F P
0 g
s
.707 .577 .707 r
.55268 .17959 m .55543 .17877 L .55683 .18148 L F
.54652 .1768 m .55222 .17494 L p .55268 .17959 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5313 .16942 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54652 .1768 L .5313 .16942 L F
.54652 .1768 m .55683 .18148 L .5313 .16942 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47837 .16316 L F P
0 g
s
.737 .811 .91 r
.47814 .16315 m .52997 .14542 L .49972 .16429 L F
.476 .16304 m .48357 .16057 L p .47814 .16315 L F P
0 g
s
.737 .811 .91 r
.48357 .16057 m .52997 .14542 L p .47814 .16315 L F P
0 g
s
.502 .908 .835 r
.44413 .17932 m .44506 .17946 L .47814 .16315 L F
.47954 .18477 m .47821 .16425 L p .44506 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16315 L p .44506 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16315 m .47954 .18477 L p .47837 .16316 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .516 r
.34587 .18122 m .3631 .20232 L p .36904 .20821 L F P
0 g
s
.737 .811 .91 r
.36276 .20012 m .476 .16304 L .47814 .16315 L F
.36268 .20003 m .476 .16304 L p .36276 .20012 L F P
0 g
s
0 0 .516 r
.36121 .19813 m .34587 .18122 L .35281 .18931 L F
.36268 .20003 m .35281 .18931 L .36904 .20821 L F
.36121 .19813 m .35281 .18931 L .36268 .20003 L F
.737 .811 .91 r
.36277 .20012 m .47814 .16315 L .46434 .16971 L F
.36277 .20012 m .4448 .17556 L .44305 .17954 L F
.729 .666 .787 r
.3631 .20232 m .32183 .21579 L .30445 .19474 L p F P
0 g
s
.729 .666 .787 r
.30445 .19474 m .34587 .18122 L .3631 .20232 L p F P
0 g
s
.729 .666 .787 r
.32183 .21579 m .3631 .20232 L .34587 .18122 L p F P
0 g
s
.737 .811 .91 r
.36345 .20101 m .36277 .20012 L .44438 .1792 L F
.34177 .20685 m .36276 .20012 L .36345 .20101 L F
.36276 .20012 m .36277 .20012 L .36345 .20101 L F
0 0 .516 r
.33432 .16677 m .34587 .18122 L p .36121 .19813 L F P
0 g
s
.737 .811 .91 r
.4448 .17556 m .46434 .16971 L .44305 .17954 L F
.52997 .14542 m .53606 .1545 L p .49972 .16429 L F P
0 g
s
.727 .653 .776 r
.50518 .16458 m .51483 .16143 L p .52176 .16479 L F P
0 g
s
.238 .738 .904 r
.52176 .16479 m .52187 .16304 L p .48054 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48054 .16427 L F P
0 g
s
.737 .811 .91 r
.44438 .1792 m .47814 .16315 L .49972 .16429 L F
.44305 .17954 m .46434 .16971 L .44438 .1792 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18042 L p .43219 .20419 L F P
0 g
s
.76 .881 .465 r
.44298 .18042 m .44289 .17991 L p .44031 .18575 L F P
0 g
s
.76 .881 .465 r
.43219 .20419 m .44298 .18042 L .44031 .18575 L F
.727 .653 .776 r
.37979 .20943 m .43908 .18822 L .43389 .19861 L F
.719 .619 .746 r
.34282 .24105 m .38401 .2276 L .3631 .20232 L p F P
0 g
s
.719 .619 .746 r
.3631 .20232 m .32183 .21579 L .34282 .24105 L p F P
0 g
s
0 0 .516 r
.3631 .20232 m .38401 .2276 L p .38396 .22742 L F P
0 g
s
0 0 .516 r
.36954 .20885 m .3631 .20232 L .38396 .22742 L F
.36904 .20821 m .36889 .20807 L .36954 .20885 L F
.36889 .20807 m .3631 .20232 L .36954 .20885 L F
.727 .653 .776 r
.37139 .21111 m .40936 .19586 L .37979 .20943 L F
.36954 .20885 m .40936 .19586 L p .37139 .21111 L F P
0 g
s
.737 .811 .91 r
.44304 .17956 m .44096 .18428 L .36936 .20863 L F
.719 .619 .746 r
.32183 .21579 m .3631 .20232 L .38401 .2276 L p F P
0 g
s
.737 .811 .91 r
.36884 .20795 m .36936 .20863 L .34872 .21565 L F
.44304 .17956 m .36936 .20863 L .36884 .20795 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44506 .17946 L F P
0 g
s
.502 .908 .835 r
.44413 .17932 m .44419 .17986 L .44506 .17946 L F
.44419 .17986 m .44644 .19981 L .44506 .17946 L F
.727 .653 .776 r
.37563 .21628 m .43166 .20309 L .3861 .22906 L F
.76 .881 .465 r
.43091 .20459 m .43219 .20419 L .43799 .1904 L F
.502 .908 .835 r
.44289 .17991 m .44644 .19981 L p .44413 .17932 L F P
0 g
s
.737 .811 .91 r
.50518 .16458 m .44031 .18575 L p .49972 .16429 L F P
0 g
s
0 0 .516 r
.32989 .16075 m .33432 .16677 L p .35614 .19161 L F P
0 g
s
.737 .811 .91 r
.44031 .18575 m .36954 .20885 L p .44096 .18428 L F P
0 g
s
.737 .811 .91 r
.44096 .18428 m .36954 .20885 L .36936 .20863 L F
0 0 .516 r
.38355 .22594 m .36954 .20885 L .38396 .22742 L F
.727 .653 .776 r
.37979 .20943 m .43389 .19861 L .35353 .22149 L F
.43389 .19861 m .43166 .20309 L .35353 .22149 L F
.35353 .22149 m .34872 .21565 L p .37979 .20943 L F P
0 g
s
.737 .811 .91 r
.36345 .20101 m .44304 .17956 L .36884 .20795 L F
.44304 .17956 m .49972 .16429 L .44096 .18428 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44413 .17932 L F P
0 g
s
.504 .137 .278 r
.3677 .20548 m .45121 .17457 L .36268 .20003 L F
.502 .908 .835 r
.47814 .16315 m .47813 .16304 L p .44413 .17932 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16315 L p .47837 .16316 L F P
0 g
s
.737 .811 .91 r
.49972 .16429 m .44031 .18575 L .44096 .18428 L F
.76 .881 .465 r
.43219 .20419 m .44031 .18575 L .43799 .1904 L F
.727 .653 .776 r
.43389 .19861 m .54547 .17629 L .43166 .20309 L F
.42857 .20485 m .42514 .21613 L .3861 .22906 L F
.43166 .20309 m .42969 .20703 L .42857 .20485 L F
.42969 .20703 m .42514 .21613 L .42857 .20485 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21944 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.677 .49 .625 r
.56686 .20077 m .57232 .19899 L p .57303 .20189 L F P
0 g
s
.677 .49 .625 r
.57031 .20703 m .57303 .20189 L .57746 .22002 L F
.56686 .20077 m .57303 .20189 L .57031 .20703 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56909 .20934 L F P
0 g
s
0 0 .465 r
.57014 .20671 m .57077 .20511 L p .55857 .18572 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44153 .23016 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44143 .23008 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42969 .20703 L p .43314 .2138 L F P
0 g
s
0 0 .38 r
.44143 .23008 m .42975 .20729 L .43314 .2138 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43392 .21531 m .54652 .1768 L .55268 .17959 L F
.43375 .21499 m .54652 .1768 L .43392 .21531 L F
0 0 .38 r
.44143 .23008 m .43314 .2138 L .43875 .22461 L F
.707 .577 .707 r
.42498 .21647 m .54652 .1768 L p .42403 .21828 L F P
0 g
s
.707 .577 .707 r
.43417 .21523 m .55268 .17959 L .43665 .22031 L F
.43417 .21523 m .43665 .22031 L .43654 .22035 L F
.43392 .21531 m .43417 .21523 L .43654 .22035 L F
.4379 .22297 m .56648 .20003 L .45307 .23759 L F
0 .411 .788 r
.44644 .24845 m .44322 .23334 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23334 m .44317 .2331 L p .45348 .23778 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23334 L .45348 .23778 L F
.677 .49 .625 r
.45726 .23941 m .56686 .20077 L .57031 .20703 L F
.45653 .2391 m .56686 .20077 L .45726 .23941 L F
.707 .577 .707 r
.4379 .22297 m .45307 .23759 L .44317 .2331 L F
.677 .49 .625 r
.45348 .23778 m .56686 .20077 L p .45653 .2391 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45348 .23778 L .4687 .24436 L F
.677 .49 .625 r
.46603 .24321 m .57031 .20703 L .56173 .22329 L F
0 0 .38 r
.44322 .23334 m .44644 .24845 L p .44153 .23016 L F P
0 g
s
.695 .54 .672 r
.36502 .26763 m .4062 .25418 L .42718 .27906 L p F P
0 g
s
.695 .54 .672 r
.4062 .25418 m .36502 .26763 L .38592 .29253 L p F P
0 g
s
.708 .581 .71 r
.4062 .25418 m .36502 .26763 L .34282 .24105 L p F P
0 g
s
.708 .581 .71 r
.36502 .26763 m .4062 .25418 L .38401 .2276 L p F P
0 g
s
0 0 .516 r
.4062 .25418 m .42718 .27906 L p .4152 .26367 L F P
0 g
s
.677 .49 .625 r
.40804 .25527 m .45726 .23941 L .46603 .24321 L F
.40683 .25386 m .45726 .23941 L .40804 .25527 L F
.707 .577 .707 r
.38652 .22956 m .42498 .21647 L .42403 .21828 L F
.708 .581 .71 r
.38401 .2276 m .34282 .24105 L .36502 .26763 L p F P
0 g
s
.707 .577 .707 r
.38617 .22914 m .42498 .21647 L p .38652 .22956 L F P
0 g
s
.677 .49 .625 r
.40683 .25386 m .44674 .23998 L .44787 .2421 L F
0 0 .516 r
.38401 .2276 m .4062 .25418 L p .40085 .24683 L F P
0 g
s
0 0 .516 r
.40085 .24683 m .4062 .25418 L .41371 .2621 L F
.40626 .25319 m .41371 .2621 L .4152 .26367 L F
.40085 .24683 m .41371 .2621 L .40626 .25319 L F
0 0 .38 r
.44172 .23031 m .44322 .23334 L .44153 .23016 L F
.44317 .2331 m .44322 .23334 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44143 .23008 L .43875 .22461 L F
.707 .577 .707 r
.4379 .22297 m .44661 .23973 L .4062 .25311 L F
0 0 .516 r
.40011 .24583 m .40085 .24683 L .40626 .25319 L F
.708 .581 .71 r
.34282 .24105 m .38401 .2276 L .4062 .25418 L p F P
0 g
s
.707 .577 .707 r
.40212 .24823 m .4062 .25311 L .38551 .25996 L F
.4379 .22297 m .4062 .25311 L .40212 .24823 L F
.677 .49 .625 r
.38551 .25996 m .40626 .25319 L p .40683 .25386 L F P
0 g
s
.677 .49 .625 r
.40626 .25319 m .44674 .23998 L p .40683 .25386 L F P
0 g
s
0 0 .516 r
.40011 .24583 m .39657 .24181 L .40085 .24683 L F
.39657 .24181 m .38401 .2276 L .40085 .24683 L F
.707 .577 .707 r
.3884 .23181 m .4379 .22297 L .40212 .24823 L F
0 0 .516 r
.38357 .22603 m .38401 .2276 L .39648 .24171 L F
.38617 .22914 m .39648 .24171 L .40011 .24583 L F
.38357 .22603 m .39648 .24171 L .38617 .22914 L F
.727 .653 .776 r
.54652 .1768 m .38617 .22914 L p .54547 .17629 L F P
0 g
s
.727 .653 .776 r
.54547 .17629 m .38617 .22914 L .3861 .22906 L F
.707 .577 .707 r
.3884 .23181 m .42403 .21828 L .41993 .22618 L F
.36541 .23591 m .38652 .22956 L .3884 .23181 L F
.38652 .22956 m .42403 .21828 L .3884 .23181 L F
.737 .811 .91 r
.36954 .20885 m .34872 .21565 L p .36936 .20863 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .50045 .16304 L p .48427 .16832 L F P
0 g
s
.727 .653 .776 r
.43389 .19861 m .50518 .16458 L .54547 .17629 L F
.43908 .18822 m .50518 .16458 L .43389 .19861 L F
.40936 .19586 m .50518 .16458 L p .37979 .20943 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.727 .653 .776 r
.50518 .16458 m .52176 .16479 L .54547 .17629 L F
.707 .577 .707 r
.50045 .16304 m .52187 .16304 L p .48427 .16832 L F P
0 g
s
.677 .49 .625 r
.45726 .23941 m .57031 .20703 L .46603 .24321 L F
.707 .577 .707 r
.4379 .22297 m .51426 .19412 L .52892 .20673 L F
.51426 .19412 m .55268 .17959 L .52892 .20673 L F
.52892 .20673 m .55268 .17959 L .56648 .20003 L F
.43654 .22035 m .55268 .17959 L .4379 .22297 L F
.727 .653 .776 r
.53058 .17979 m .54547 .17629 L .53121 .18101 L F
.53058 .17979 m .53121 .18101 L .42514 .21613 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.727 .653 .776 r
.43166 .20309 m .53058 .17979 L .42514 .21613 L F
0 .455 .835 r
.52187 .16304 m .52176 .16479 L p .52454 .16614 L F P
0 g
s
.707 .577 .707 r
.56686 .20077 m .40626 .25319 L p .56648 .20003 L F P
0 g
s
.707 .577 .707 r
.40626 .25319 m .38551 .25996 L p .4062 .25311 L F P
0 g
s
.707 .577 .707 r
.56648 .20003 m .40626 .25319 L .4062 .25311 L F
.695 .54 .672 r
.42718 .27906 m .38592 .29253 L .36502 .26763 L p F P
0 g
s
.695 .54 .672 r
.38592 .29253 m .42718 .27906 L .4062 .25418 L p F P
0 g
s
.677 .49 .625 r
.40149 .2788 m .38551 .25996 L p .40804 .25527 L F P
0 g
s
0 .411 .788 r
.47546 .24728 m .4745 .24732 L .4687 .24436 L F
.68 .821 .38 r
.57031 .20703 m .56621 .22413 L p .56909 .20934 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23221 L p .55969 .22716 L F P
0 g
s
.68 .821 .38 r
.56909 .20934 m .56781 .21258 L .55969 .22716 L F
.56781 .21258 m .55356 .24845 L .55969 .22716 L F
0 0 .516 r
.43256 .2832 m .50837 .37296 L .44726 .30127 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47376 .24735 L F P
0 g
s
0 .411 .788 r
.47829 .24899 m .47954 .26349 L p .47376 .24735 L F P
0 g
s
.516 .159 .3 r
.51135 .24768 m .53831 .24004 L .5194 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24726 L p .55587 .23233 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55587 .23233 L F P
0 g
s
.446 .876 .788 r
.55711 .23178 m .55356 .24845 L p .55587 .23233 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47829 .24899 L p .49482 .24833 L F P
0 g
s
.183 .707 .866 r
.52163 .24727 m .51946 .2481 L .49482 .24833 L F
.51946 .2481 m .47954 .26349 L .49482 .24833 L F
.677 .49 .625 r
.40804 .25527 m .43887 .24886 L .4222 .27188 L F
0 .411 .788 r
.47546 .24728 m .47829 .24899 L .47376 .24735 L F
.677 .49 .625 r
.46603 .24321 m .57746 .22002 L .47824 .24849 L F
0 .411 .788 r
.47813 .24718 m .47824 .24849 L p .47546 .24728 L F P
0 g
s
0 .411 .788 r
.47824 .24849 m .47829 .24899 L p .47546 .24728 L F P
0 g
s
.677 .49 .625 r
.47824 .24849 m .57746 .22002 L .49263 .24836 L F
.43887 .24886 m .46603 .24321 L .47824 .24849 L F
.516 .159 .3 r
.51135 .24768 m .55842 .22944 L .55518 .23526 L F
.68 .821 .38 r
.55702 .23221 m .55711 .23178 L p .55969 .22716 L F P
0 g
s
.516 .159 .3 r
.49482 .24833 m .58883 .21765 L p .51135 .24768 L F P
0 g
s
.677 .49 .625 r
.57809 .22116 m .49482 .24833 L p .57746 .22002 L F P
0 g
s
.183 .707 .866 r
.47829 .24899 m .47824 .24849 L p .49482 .24833 L F P
0 g
s
0 0 .516 r
.47666 .33744 m .42718 .27906 L .4176 .26675 L p F P
0 g
s
0 0 .516 r
.4176 .26675 m .4152 .26367 L p .47666 .33744 L F P
0 g
s
.677 .49 .625 r
.49482 .24833 m .4223 .272 L p .49263 .24836 L F P
0 g
s
.677 .49 .625 r
.49263 .24836 m .4223 .272 L .4222 .27188 L F
.516 .159 .3 r
.42296 .27272 m .49482 .24833 L .51135 .24768 L F
0 0 .516 r
.43256 .2832 m .44726 .30127 L .43226 .28369 L F
.4282 .27844 m .43226 .28369 L .4223 .272 L F
.43256 .2832 m .43226 .28369 L .4282 .27844 L F
.44726 .30127 m .47666 .33744 L .42053 .27006 L F
.4223 .272 m .42053 .27006 L .4152 .26367 L F
.44726 .30127 m .42053 .27006 L .4223 .272 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52163 .24727 L F P
0 g
s
.516 .159 .3 r
.52913 .24407 m .52186 .24726 L .51948 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24726 L p .52163 .24727 L F P
0 g
s
.183 .707 .866 r
.52186 .24726 m .52046 .26349 L p .52163 .24727 L F P
0 g
s
.516 .159 .3 r
.51643 .24965 m .4282 .27844 L p .51948 .24736 L F P
0 g
s
.516 .159 .3 r
.52186 .24726 m .51643 .24965 L .51948 .24736 L F
.4282 .27844 m .40729 .28527 L p .42803 .27826 L F P
0 g
s
.516 .159 .3 r
.52913 .24407 m .4282 .27844 L .42803 .27826 L F
.40149 .2788 m .4223 .272 L p .42296 .27272 L F P
0 g
s
.516 .159 .3 r
.4223 .272 m .49482 .24833 L p .42296 .27272 L F P
0 g
s
.677 .49 .625 r
.57746 .22002 m .49482 .24833 L .49263 .24836 L F
.516 .159 .3 r
.53831 .24004 m .52913 .24407 L .5194 .24736 L F
.183 .707 .866 r
.52163 .24727 m .49482 .24833 L .47813 .24718 L F
.47824 .24849 m .47813 .24718 L p .49482 .24833 L F P
0 g
s
.68 .821 .38 r
.56909 .20934 m .55969 .22716 L .55726 .23111 L F
.677 .49 .625 r
.43887 .24886 m .49263 .24836 L .4222 .27188 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52163 .24727 L F P
0 g
s
.516 .159 .3 r
.42296 .27272 m .49076 .25351 L .42803 .27826 L F
.707 .577 .707 r
.55726 .23111 m .55437 .22863 L .5557 .22811 L F
.55437 .22863 m .48427 .16832 L .5557 .22811 L F
.5557 .22811 m .48427 .16832 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56909 .20934 L F P
0 g
s
.677 .49 .625 r
.56173 .22329 m .57031 .20703 L .57746 .22002 L F
0 .078 .62 r
.57232 .19899 m .58883 .21765 L p .58965 .21504 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55857 .18572 L F P
0 g
s
.707 .577 .707 r
.55268 .17959 m .55683 .18148 L .56648 .20003 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44289 .17991 L p .44413 .17932 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44289 .17991 m .44274 .17911 L p .43799 .1904 L F P
0 g
s
.76 .881 .465 r
.44031 .18575 m .44289 .17991 L .43799 .1904 L F
.44274 .17911 m .42923 .20511 L p .43091 .20459 L F P
0 g
s
.76 .881 .465 r
.43091 .20459 m .43799 .1904 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.736 .817 .915 r
.58965 .21504 m .42159 .2699 L p .42747 .2775 L F P
0 g
s
.516 .159 .3 r
.49076 .25351 m .4958 .25534 L .42803 .27826 L F
0 0 .516 r
.42733 .27732 m .4223 .272 L .4152 .26367 L F
.68 .821 .38 r
.55711 .23178 m .55726 .23111 L p .55969 .22716 L F P
0 g
s
.516 .159 .3 r
.58883 .21765 m .5955 .22384 L p .55518 .23526 L F P
0 g
s
.516 .159 .3 r
.55842 .22944 m .58883 .21765 L .55518 .23526 L F
.446 .876 .788 r
.55726 .23111 m .55711 .23178 L p .55587 .23233 L F P
0 g
s
.516 .159 .3 r
.55399 .23739 m .51643 .24965 L p .55518 .23526 L F P
0 g
s
.516 .159 .3 r
.55518 .23526 m .51643 .24965 L .52913 .24407 L F
.53831 .24004 m .55518 .23526 L .52913 .24407 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55587 .23233 L F P
0 g
s
.446 .876 .788 r
.52186 .24726 m .52187 .24718 L p .55587 .23233 L F P
0 g
s
.516 .159 .3 r
.49076 .25351 m .51135 .24768 L .4958 .25534 L F
.51135 .24768 m .5194 .24736 L .4958 .25534 L F
.5955 .22384 m .55399 .23739 L p .55518 .23526 L F P
0 g
s
.677 .49 .625 r
.58883 .21765 m .57809 .22116 L p .57746 .22002 L F P
0 g
s
0 .078 .62 r
.58883 .21765 m .5955 .22384 L .58965 .21504 L p F P
0 g
s
.736 .817 .915 r
.5955 .22384 m .58965 .21504 L p .42747 .2775 L F P
0 g
s
.736 .817 .915 r
.4282 .27844 m .5955 .22384 L p .42747 .2775 L F P
0 g
s
0 0 .516 r
.43256 .2832 m .4282 .27844 L .42733 .27732 L F
.4282 .27844 m .4223 .272 L .42733 .27732 L F
.516 .159 .3 r
.42296 .27272 m .42803 .27826 L .40729 .28527 L F
.736 .817 .915 r
.40729 .28527 m .4282 .27844 L p .42747 .2775 L F P
0 g
s
.677 .49 .625 r
.4223 .272 m .40149 .2788 L p .4222 .27188 L F P
0 g
s
.516 .159 .3 r
.40729 .28527 m .40149 .2788 L p .42296 .27272 L F P
0 g
s
.677 .49 .625 r
.40804 .25527 m .4222 .27188 L .40149 .2788 L F
.736 .817 .915 r
.40058 .27675 m .40729 .28527 L p .42747 .2775 L F P
0 g
s
0 .078 .62 r
.52997 .14542 m .53606 .1545 L p .58965 .21504 L F P
0 g
s
0 .078 .62 r
.5364 .1513 m .52997 .14542 L p .58965 .21504 L F P
0 g
s
.676 .488 .623 r
.5364 .1513 m .36833 .20616 L p .38266 .22296 L F P
0 g
s
0 0 .516 r
.41292 .25932 m .43164 .28216 L .4152 .26367 L F
.707 .577 .707 r
.38551 .25996 m .36541 .23591 L p .3884 .23181 L F P
0 g
s
.707 .577 .707 r
.3884 .23181 m .40212 .24823 L .38551 .25996 L F
.677 .49 .625 r
.38551 .25996 m .40683 .25386 L .40804 .25527 L F
.727 .654 .777 r
.38379 .25636 m .40058 .27675 L p .41973 .26763 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47546 .24728 L F P
0 g
s
0 .411 .788 r
.47546 .24728 m .4687 .24436 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4687 .24436 L F P
0 g
s
0 .411 .788 r
.45348 .23778 m .44317 .2331 L .4687 .24436 L F
.677 .49 .625 r
.44674 .23998 m .45348 .23778 L p .44787 .2421 L F P
0 g
s
.677 .49 .625 r
.45348 .23778 m .45653 .2391 L .44787 .2421 L F
.44787 .2421 m .45653 .2391 L .45726 .23941 L F
.707 .577 .707 r
.44317 .2331 m .45307 .23759 L .44661 .23973 L F
0 .078 .62 r
.55301 .17006 m .5364 .1513 L p .58965 .21504 L F P
0 g
s
0 .078 .62 r
.58965 .21504 m .57341 .19447 L .55301 .17006 L p F P
0 g
s
.727 .654 .777 r
.57341 .19447 m .40486 .24948 L p .41973 .26763 L F P
0 g
s
0 0 .516 r
.4152 .26367 m .39478 .23742 L p .41292 .25932 L F P
0 g
s
0 0 .38 r
.42969 .20703 m .42923 .20511 L p .43875 .22461 L F P
0 g
s
0 0 .38 r
.43314 .2138 m .42969 .20703 L .43875 .22461 L F
.707 .577 .707 r
.42403 .21828 m .43375 .21499 L .43392 .21531 L F
.42403 .21828 m .43392 .21531 L .41993 .22618 L F
.43392 .21531 m .43654 .22035 L .41993 .22618 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43875 .22461 L .42923 .20511 L F
.707 .577 .707 r
.41993 .22618 m .43654 .22035 L .4379 .22297 L F
.55301 .17006 m .38446 .22507 L p .40259 .24677 L F P
0 g
s
0 0 .516 r
.40295 .24721 m .41292 .25932 L .39478 .23742 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57341 .19447 m .55301 .17006 L p .40259 .24677 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57031 .20703 L p .56909 .20934 L F P
0 g
s
.727 .654 .777 r
.58965 .21504 m .57341 .19447 L p .41973 .26763 L F P
0 g
s
.727 .654 .777 r
.42159 .2699 m .58965 .21504 L p .41973 .26763 L F P
0 g
s
0 0 .516 r
.41569 .26244 m .43256 .2832 L .41292 .25932 L F
.40486 .24948 m .41292 .25932 L .40295 .24721 L F
.41569 .26244 m .41292 .25932 L .40486 .24948 L F
.727 .654 .777 r
.40058 .27675 m .42159 .2699 L p .41973 .26763 L F P
0 g
s
0 0 .516 r
.39256 .23457 m .40011 .24583 L .4152 .26367 L F
.676 .488 .623 r
.55301 .17006 m .5364 .1513 L p .38266 .22296 L F P
0 g
s
.676 .488 .623 r
.38446 .22507 m .55301 .17006 L p .38266 .22296 L F P
0 g
s
0 0 .516 r
.38227 .22135 m .38809 .22933 L .39256 .23457 L F
.38809 .22933 m .40011 .24583 L .39256 .23457 L F
.38275 .22307 m .36954 .20885 L .38355 .22594 L F
.38227 .22135 m .37621 .2154 L .38275 .22307 L F
.37621 .2154 m .36954 .20885 L .38275 .22307 L F
.38275 .22307 m .38357 .22603 L .38809 .22933 L F
.719 .619 .746 r
.38401 .2276 m .34282 .24105 L .32183 .21579 L p F P
0 g
s
.727 .653 .776 r
.36541 .23591 m .35353 .22149 L p .37563 .21628 L F P
0 g
s
0 0 .516 r
.38809 .22933 m .38357 .22603 L .40011 .24583 L F
.727 .653 .776 r
.37563 .21628 m .3861 .22906 L .36541 .23591 L F
.676 .488 .623 r
.36339 .23195 m .38446 .22507 L p .38266 .22296 L F P
0 g
s
0 0 .516 r
.40011 .24583 m .40626 .25319 L .4152 .26367 L F
.707 .577 .707 r
.38379 .25636 m .40486 .24948 L p .40259 .24677 L F P
0 g
s
.707 .577 .707 r
.40486 .24948 m .57341 .19447 L p .40259 .24677 L F P
0 g
s
0 0 .516 r
.4025 .24623 m .41569 .26244 L .39256 .23457 L F
.41569 .26244 m .40295 .24721 L .39256 .23457 L F
.39478 .23742 m .39256 .23457 L p .40295 .24721 L F P
0 g
s
.727 .653 .776 r
.38617 .22914 m .36541 .23591 L p .3861 .22906 L F P
0 g
s
.707 .577 .707 r
.36541 .23591 m .38617 .22914 L p .38652 .22956 L F P
0 g
s
.707 .577 .707 r
.36339 .23195 m .38379 .25636 L p .40259 .24677 L F P
0 g
s
.707 .577 .707 r
.38446 .22507 m .36339 .23195 L p .40259 .24677 L F P
0 g
s
.727 .654 .777 r
.40486 .24948 m .38379 .25636 L p .41973 .26763 L F P
0 g
s
0 0 .516 r
.41292 .25932 m .43256 .2832 L .43164 .28216 L F
.39256 .23457 m .38227 .22135 L p .4025 .24623 L F P
0 g
s
.736 .817 .915 r
.42159 .2699 m .40058 .27675 L p .42747 .2775 L F P
0 g
s
0 0 .516 r
.38227 .22135 m .44506 .29684 L .43256 .2832 L F
.44506 .29684 m .50837 .37296 L .43256 .2832 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.739 .738 .85 r
.5435 .41504 m .58576 .40125 L p .59439 .42595 L F P
0 g
s
.739 .738 .85 r
.62719 .51976 m .56094 .43686 L p .59439 .42595 L F P
0 g
s
.739 .738 .85 r
.56094 .43686 m .5435 .41504 L p .59439 .42595 L F P
0 g
s
.793 .689 .75 r
.62169 .51234 m .62285 .50893 L .61891 .50893 L p F P
0 g
s
.739 .738 .85 r
.58576 .40125 m .66804 .50643 L .62719 .51976 L p F P
0 g
s
.649 .53 .705 r
.63 .51043 m .62285 .50893 L .62169 .51234 L p F P
0 g
s
0 0 .516 r
.62451 .51569 m .62493 .51633 L .62253 .51333 L F
.62719 .51976 m .61359 .50274 L p .62493 .51633 L F P
0 g
s
0 0 .516 r
.62493 .51633 m .61359 .50274 L .62169 .51234 L F
.707 .578 .708 r
.64283 .53871 m .6382 .53318 L p .65774 .52983 L F P
0 g
s
.707 .578 .708 r
.65774 .52983 m .66008 .53014 L .64283 .53871 L F
.793 .689 .75 r
.66249 .53033 m .65871 .54143 L p .65594 .54083 L F P
0 g
s
.793 .689 .75 r
.65972 .53379 m .66249 .53033 L .65594 .54083 L F
.707 .578 .708 r
.6601 .53308 m .64283 .53871 L p .66008 .53014 L F P
0 g
s
.707 .578 .708 r
.66226 .52906 m .66157 .53034 L .66008 .53014 L F
.66157 .53034 m .6601 .53308 L .66008 .53014 L F
.697 .544 .677 r
.64283 .53871 m .65777 .53608 L .65118 .54109 L F
.64731 .54404 m .6439 .53998 L p .65118 .54109 L F P
0 g
s
.697 .544 .677 r
.6439 .53998 m .64283 .53871 L p .65118 .54109 L F P
0 g
s
.697 .544 .677 r
.65303 .54217 m .64731 .54404 L p .65118 .54109 L F P
0 g
s
.697 .544 .677 r
.65777 .53608 m .65359 .54146 L .65118 .54109 L F
.65359 .54146 m .65303 .54217 L .65118 .54109 L F
.57 .065 .015 r
.65871 .54143 m .6553 .54172 L .6547 .54163 L F
.65359 .54146 m .65376 .54146 L p .6547 .54163 L F P
0 g
s
.57 .065 .015 r
.65376 .54146 m .65871 .54143 L p .6547 .54163 L F P
0 g
s
.682 .504 .638 r
.64731 .54404 m .6547 .54163 L p .65734 .5421 L F P
0 g
s
.793 .689 .75 r
.65435 .54048 m .65972 .53379 L .65594 .54083 L F
.66223 .53033 m .66249 .53033 L p .65972 .53379 L F P
0 g
s
.793 .689 .75 r
.6601 .53308 m .65972 .53379 L .65435 .54048 L F
.66223 .53033 m .65972 .53379 L .6601 .53308 L F
.707 .578 .708 r
.6836 .52541 m .67897 .51987 L p .66261 .5284 L F P
0 g
s
.707 .578 .708 r
.64283 .53871 m .6601 .53308 L p .66261 .5284 L F P
0 g
s
.697 .544 .677 r
.64283 .53871 m .6601 .53308 L p .65777 .53608 L F P
0 g
s
.65 .531 .705 r
.65871 .54143 m .66249 .53033 L .66318 .53048 L p F P
0 g
s
.65 .531 .705 r
.65871 .54143 m .66318 .53048 L .66404 .53179 L F
.66398 .53906 m .66401 .53548 L .66771 .53738 L F
.65871 .54143 m .66404 .53179 L .66398 .53906 L F
.793 .689 .75 r
.65871 .54143 m .65359 .54146 L p .65435 .54048 L F P
0 g
s
.65 .531 .705 r
.66401 .53548 m .66404 .53179 L .66771 .53738 L F
.697 .544 .677 r
.64283 .53871 m .64731 .54404 L p .66584 .53453 L F P
0 g
s
.697 .544 .677 r
.6547 .54163 m .65303 .54217 L p .65359 .54146 L F P
0 g
s
0 0 .516 r
.6439 .53998 m .64731 .54404 L p .64436 .54047 L F P
0 g
s
.697 .544 .677 r
.6881 .53073 m .6836 .52541 L p .66584 .53453 L F P
0 g
s
.697 .544 .677 r
.64731 .54404 m .66771 .53738 L p .66584 .53453 L F P
0 g
s
.697 .544 .677 r
.66771 .53738 m .6881 .53073 L p .66584 .53453 L F P
0 g
s
.682 .504 .638 r
.66771 .53738 m .6881 .53073 L p .66871 .5379 L F P
0 g
s
.697 .544 .677 r
.6881 .53073 m .6547 .54163 L p .65777 .53608 L F P
0 g
s
.682 .504 .638 r
.67154 .53936 m .68001 .53494 L .67654 .5384 L F
.65 .531 .705 r
.67223 .5443 m .65871 .54143 L p .66771 .53738 L F P
0 g
s
.682 .504 .638 r
.66871 .5379 m .6881 .53073 L .67154 .53936 L F
.69209 .53539 m .6748 .54104 L p .67154 .53936 L F P
0 g
s
.65 .531 .705 r
.66771 .53738 m .67378 .54051 L .67223 .5443 L F
.67292 .54444 m .67223 .5443 L p .67378 .54051 L F P
0 g
s
.65 .531 .705 r
.67419 .54073 m .67292 .54444 L p .67378 .54051 L F P
0 g
s
.57 .065 .015 r
.6664 .54373 m .67292 .54444 L .67044 .54446 L F
.6553 .54172 m .66233 .54281 L .6664 .54373 L F
.66233 .54281 m .67292 .54444 L .6664 .54373 L F
.658 .442 .58 r
.65441 .55234 m .65129 .54871 L p .67009 .54456 L F P
0 g
s
.57 .065 .015 r
.65871 .54143 m .67223 .5443 L p .6553 .54172 L F P
0 g
s
.57 .065 .015 r
.67223 .5443 m .67292 .54444 L p .6553 .54172 L F P
0 g
s
.793 .689 .75 r
.67292 .54444 m .67044 .54446 L p .67343 .54148 L F P
0 g
s
.793 .689 .75 r
.67419 .54073 m .67412 .54094 L p .67343 .54148 L F P
0 g
s
.793 .689 .75 r
.67412 .54094 m .67292 .54444 L p .67343 .54148 L F P
0 g
s
.682 .504 .638 r
.65129 .54871 m .66649 .54375 L p .6628 .54309 L F P
0 g
s
.57 .065 .015 r
.6553 .54172 m .6664 .54373 L .65524 .54172 L F
.6664 .54373 m .67044 .54446 L .66649 .54375 L F
.6664 .54373 m .66649 .54375 L .65524 .54172 L F
.658 .442 .58 r
.65129 .54871 m .66649 .54375 L p .6693 .54474 L F P
0 g
s
.57 .065 .015 r
.66649 .54375 m .67044 .54446 L .66965 .54446 L F
.658 .442 .58 r
.66649 .54375 m .67343 .54148 L p .66965 .54446 L F P
0 g
s
.658 .442 .58 r
.66649 .54375 m .66965 .54446 L .6693 .54474 L F
.682 .504 .638 r
.65129 .54871 m .64731 .54404 L p .67154 .53936 L F P
0 g
s
.682 .504 .638 r
.6748 .54104 m .65129 .54871 L p .67154 .53936 L F P
0 g
s
.793 .689 .75 r
.65359 .54146 m .64533 .54151 L p .65435 .54048 L F P
0 g
s
.682 .504 .638 r
.64731 .54404 m .65129 .54871 L p .6628 .54309 L F P
0 g
s
.57 .065 .015 r
.6553 .54172 m .65524 .54172 L .6547 .54163 L F
.682 .504 .638 r
.6881 .53073 m .6547 .54163 L p .6628 .54309 L F P
0 g
s
.682 .504 .638 r
.6547 .54163 m .64731 .54404 L p .6628 .54309 L F P
0 g
s
.57 .065 .015 r
.6547 .54163 m .64625 .54249 L .65359 .54146 L F
.65524 .54172 m .64625 .54249 L .6547 .54163 L F
0 0 .516 r
.64731 .54404 m .64907 .54611 L p .64498 .54114 L F P
0 g
s
0 0 .516 r
.64498 .54114 m .64907 .54611 L .64704 .54361 L F
.697 .544 .677 r
.66404 .53179 m .64283 .53871 L p .66584 .53453 L F P
0 g
s
.707 .578 .708 r
.67897 .51987 m .6836 .52541 L p .66226 .52906 L F P
0 g
s
.707 .578 .708 r
.6382 .53318 m .66469 .52453 L p .66226 .52906 L F P
0 g
s
.707 .578 .708 r
.66469 .52453 m .67897 .51987 L p .66226 .52906 L F P
0 g
s
.707 .578 .708 r
.6382 .53318 m .64283 .53871 L p .66261 .5284 L F P
0 g
s
.707 .578 .708 r
.67897 .51987 m .66469 .52453 L p .66261 .5284 L F P
0 g
s
.707 .578 .708 r
.66469 .52453 m .6382 .53318 L p .66261 .5284 L F P
0 g
s
.793 .689 .75 r
.64236 .53787 m .66141 .53065 L .65435 .54048 L F
.66141 .53065 m .66223 .53033 L .6601 .53308 L F
.66141 .53065 m .6601 .53308 L .65435 .54048 L F
.717 .61 .738 r
.67897 .51987 m .6382 .53318 L .63382 .52789 L p F P
0 g
s
.717 .61 .738 r
.6382 .53318 m .67897 .51987 L .6746 .51458 L p F P
0 g
s
.717 .61 .738 r
.6746 .51458 m .63382 .52789 L .6382 .53318 L p F P
0 g
s
.793 .689 .75 r
.63633 .53045 m .66157 .53034 L p .64236 .53787 L F P
0 g
s
.793 .689 .75 r
.66157 .53034 m .66223 .53033 L p .66141 .53065 L F P
0 g
s
.793 .689 .75 r
.66157 .53034 m .66141 .53065 L .64236 .53787 L F
.717 .61 .738 r
.63382 .52789 m .6746 .51458 L .67897 .51987 L p F P
0 g
s
.726 .648 .771 r
.6746 .51458 m .63382 .52789 L .63004 .52329 L p F P
0 g
s
.726 .648 .771 r
.63004 .52329 m .67085 .50997 L .6746 .51458 L p F P
0 g
s
.726 .648 .771 r
.63382 .52789 m .6746 .51458 L .67085 .50997 L p F P
0 g
s
.726 .648 .771 r
.67085 .50997 m .63004 .52329 L .63382 .52789 L p F P
0 g
s
.735 .7 .818 r
.67085 .50997 m .63004 .52329 L .62719 .51976 L p F P
0 g
s
.735 .7 .818 r
.63004 .52329 m .67085 .50997 L .66804 .50643 L p F P
0 g
s
.735 .7 .818 r
.66804 .50643 m .62719 .51976 L .63004 .52329 L p F P
0 g
s
0 0 .516 r
.63419 .52818 m .64436 .54047 L .64498 .54114 L F
.62719 .51976 m .63395 .52792 L .63419 .52818 L F
.63395 .52792 m .64436 .54047 L .63419 .52818 L F
.63377 .52773 m .63706 .53172 L .63707 .53172 L F
.63706 .53172 m .64283 .53871 L .63707 .53172 L F
.64283 .53871 m .6439 .53998 L p .63707 .53172 L F P
0 g
s
0 0 .516 r
.6337 .52765 m .64283 .53871 L .63377 .52773 L F
.62719 .51976 m .6439 .53998 L .64436 .54047 L F
.6382 .53318 m .64283 .53871 L p .62719 .51976 L F P
0 g
s
0 0 .516 r
.63382 .52789 m .6382 .53318 L p .62719 .51976 L F P
0 g
s
.793 .689 .75 r
.65435 .54048 m .64533 .54151 L .64469 .54073 L F
.658 .442 .58 r
.65129 .54871 m .65441 .55234 L p .66661 .54686 L F P
0 g
s
.793 .689 .75 r
.67044 .54446 m .66965 .54446 L p .67343 .54148 L F P
0 g
s
.658 .442 .58 r
.69209 .53539 m .67343 .54148 L p .66661 .54686 L F P
0 g
s
.658 .442 .58 r
.67343 .54148 m .65129 .54871 L p .66661 .54686 L F P
0 g
s
0 0 .516 r
.65129 .54871 m .65441 .55234 L p .64562 .54182 L F P
0 g
s
0 0 .516 r
.64498 .54114 m .65129 .54871 L .64562 .54182 L F
.64436 .54047 m .64731 .54404 L .64498 .54114 L F
.57 .065 .015 r
.65524 .54172 m .66649 .54375 L .64782 .54416 L F
0 0 .516 r
.64907 .54611 m .65129 .54871 L p .64704 .54361 L F P
0 g
s
.658 .442 .58 r
.6749 .54565 m .65441 .55234 L p .67009 .54456 L F P
0 g
s
0 0 .516 r
.62719 .51976 m .64414 .54005 L .64251 .53805 L F
.793 .689 .75 r
.64236 .53787 m .65435 .54048 L .64469 .54073 L F
.57 .065 .015 r
.65524 .54172 m .64782 .54416 L .64625 .54249 L F
.64533 .54151 m .65359 .54146 L p .64625 .54249 L F P
0 g
s
.658 .442 .58 r
.65441 .55234 m .69525 .53901 L .69209 .53539 L p F P
0 g
s
.601 .316 .457 r
.69731 .54128 m .65643 .55462 L .65441 .55234 L p F P
0 g
s
.601 .316 .457 r
.65441 .55234 m .69525 .53901 L .69731 .54128 L p F P
0 g
s
.601 .316 .457 r
.69525 .53901 m .65441 .55234 L .65643 .55462 L p F P
0 g
s
0 0 .516 r
.62719 .51976 m .65586 .55398 L .6549 .5528 L F
.62719 .51976 m .64498 .54114 L .64562 .54182 L F
.793 .689 .75 r
.60507 .54175 m .60887 .53057 L p .64236 .53787 L F P
0 g
s
.793 .689 .75 r
.64236 .53787 m .64469 .54073 L .60507 .54175 L F
0 0 .516 r
.65441 .55234 m .65586 .55398 L p .64251 .53805 L F P
0 g
s
0 0 .516 r
.64414 .54005 m .65441 .55234 L .64251 .53805 L F
.65586 .55398 m .65643 .55462 L p .6549 .5528 L F P
0 g
s
.682 .504 .638 r
.69209 .53539 m .6881 .53073 L p .6628 .54309 L F P
0 g
s
.682 .504 .638 r
.66649 .54375 m .69209 .53539 L p .6628 .54309 L F P
0 g
s
.793 .689 .75 r
.64701 .5431 m .67419 .54073 L .67343 .54148 L F
.601 .316 .457 r
.65643 .55462 m .69731 .54128 L .69525 .53901 L p F P
0 g
s
.315 0 0 r
.6981 .542 m .65717 .55536 L .65643 .55462 L p F P
0 g
s
.315 0 0 r
.65643 .55462 m .69731 .54128 L .6981 .542 L p F P
0 g
s
.315 0 0 r
.69731 .54128 m .65643 .55462 L .65717 .55536 L p F P
0 g
s
0 0 .516 r
.65643 .55462 m .65717 .55536 L p .65171 .54887 L F P
0 g
s
0 0 .516 r
.62719 .51976 m .6549 .5528 L .65171 .54887 L F
.6549 .5528 m .65643 .55462 L .65171 .54887 L F
.57 .065 .015 r
.66649 .54375 m .66965 .54446 L .64823 .5446 L F
.66649 .54375 m .64823 .5446 L .64782 .54416 L F
.793 .689 .75 r
.66965 .54446 m .64823 .5446 L p .67343 .54148 L F P
0 g
s
0 0 .516 r
.65717 .55536 m .65656 .55448 L .649 .54554 L p F P
0 g
s
0 0 .516 r
.649 .54554 m .62719 .51976 L p .65171 .54887 L F P
0 g
s
0 0 .516 r
.65171 .54887 m .65717 .55536 L .649 .54554 L F
.65 .531 .705 r
.66771 .53738 m .67672 .53333 L .67378 .54051 L F
.682 .504 .638 r
.65734 .5421 m .65778 .54194 L .65842 .54189 L F
.65778 .54194 m .66871 .5379 L .65842 .54189 L F
.65842 .54189 m .66871 .5379 L .67154 .53936 L F
.65 .531 .705 r
.67672 .53333 m .67419 .54073 L p .67378 .54051 L F P
0 g
s
.682 .504 .638 r
.6547 .54163 m .66771 .53738 L p .65734 .5421 L F P
0 g
s
.682 .504 .638 r
.66771 .53738 m .66871 .5379 L .65734 .5421 L F
.707 .578 .708 r
.66404 .53179 m .6836 .52541 L p .66407 .52819 L F P
0 g
s
.697 .544 .677 r
.6836 .52541 m .66404 .53179 L p .66584 .53453 L F P
0 g
s
.697 .544 .677 r
.6836 .52541 m .6881 .53073 L p .65777 .53608 L F P
0 g
s
.697 .544 .677 r
.6601 .53308 m .6836 .52541 L p .65777 .53608 L F P
0 g
s
.567 .06 .008 r
.66157 .53034 m .66249 .53033 L p .66183 .53037 L F P
0 g
s
.567 .06 .008 r
.66249 .53033 m .66405 .53066 L p .66183 .53037 L F P
0 g
s
.707 .578 .708 r
.66226 .52906 m .66407 .52875 L .6625 .53046 L F
.66157 .53034 m .6625 .53046 L .6601 .53308 L F
.66226 .52906 m .6625 .53046 L .66157 .53034 L F
.6836 .52541 m .66404 .53179 L p .66407 .52875 L F P
0 g
s
.65 .531 .705 r
.66318 .53048 m .66405 .53066 L p .66404 .53179 L F P
0 g
s
.707 .578 .708 r
.66404 .53179 m .6601 .53308 L p .66407 .52875 L F P
0 g
s
.65 .531 .705 r
.66771 .53738 m .66404 .53179 L .67672 .53333 L F
.66405 .53066 m .67672 .53333 L p .66404 .53179 L F P
0 g
s
.697 .544 .677 r
.65777 .53608 m .6547 .54163 L .65359 .54146 L F
.793 .689 .75 r
.67672 .53333 m .67419 .54073 L p .64673 .54276 L F P
0 g
s
.57 .065 .015 r
.64625 .54249 m .64652 .54278 L .61933 .54479 L F
.793 .689 .75 r
.64533 .54151 m .60507 .54175 L p .64469 .54073 L F P
0 g
s
.649 .53 .705 r
.60384 .56483 m .61097 .56636 L .61857 .54401 L p F P
0 g
s
.57 .065 .015 r
.60788 .54173 m .64533 .54151 L p .63886 .54232 L F P
0 g
s
.575 .074 .027 r
.61097 .56636 m .60384 .56483 L p .6046 .56562 L F P
0 g
s
.649 .53 .705 r
.60816 .56639 m .60721 .56918 L p .6046 .56562 L F P
0 g
s
.575 .074 .027 r
.60535 .56642 m .60816 .56639 L p .6046 .56562 L F P
0 g
s
.575 .074 .027 r
.60816 .56639 m .61097 .56636 L p .6046 .56562 L F P
0 g
s
.649 .53 .705 r
.60721 .56918 m .60009 .56765 L p .6046 .56562 L F P
0 g
s
.649 .53 .705 r
.60911 .5636 m .60816 .56639 L p .6046 .56562 L F P
0 g
s
.793 .689 .75 r
.60384 .56483 m .61144 .54249 L p .6092 .54251 L F P
0 g
s
.649 .53 .705 r
.60384 .56483 m .61857 .54401 L .61479 .54321 L F
.57 .065 .015 r
.63886 .54232 m .62587 .54396 L .61144 .54249 L F
.62587 .54396 m .61857 .54401 L .61144 .54249 L F
.63886 .54232 m .61144 .54249 L .60788 .54173 L F
.649 .53 .705 r
.62715 .51881 m .63 .51043 L p .6264 .51792 L F P
0 g
s
.793 .689 .75 r
.62715 .51881 m .63 .51043 L p .6266 .51814 L F P
0 g
s
.793 .689 .75 r
.64432 .5398 m .67672 .53333 L .64673 .54276 L F
.64701 .5431 m .67343 .54148 L .64823 .5446 L F
.64673 .54276 m .67419 .54073 L .64701 .5431 L F
.707 .578 .708 r
.6601 .53308 m .66404 .53179 L p .66261 .5284 L F P
0 g
s
.567 .06 .008 r
.67672 .53333 m .63921 .53352 L p .63754 .53174 L F P
0 g
s
.567 .06 .008 r
.63633 .53045 m .66157 .53034 L .63754 .53174 L F
.66157 .53034 m .66183 .53037 L .63754 .53174 L F
.707 .578 .708 r
.66261 .5284 m .66404 .53179 L .66407 .52819 L F
.567 .06 .008 r
.63754 .53174 m .66183 .53037 L .67672 .53333 L F
.649 .53 .705 r
.6264 .51792 m .63 .51043 L .62169 .51234 L F
0 0 .516 r
.61359 .50274 m .61098 .49948 L p .61837 .50835 L F P
0 g
s
0 0 .516 r
.62169 .51234 m .61794 .50789 L .61837 .50835 L F
.61794 .50789 m .61359 .50274 L .61837 .50835 L F
.61098 .49948 m .59795 .48317 L p .61664 .50613 L F P
0 g
s
0 0 .516 r
.61774 .50748 m .61625 .50572 L .61664 .50613 L F
.61625 .50572 m .61098 .49948 L .61664 .50613 L F
.649 .53 .705 r
.62624 .51323 m .62171 .51228 L p .62493 .50996 L F P
0 g
s
.649 .53 .705 r
.62065 .51103 m .62362 .50968 L .62171 .51228 L F
.561 .05 0 r
.63 .51043 m .62285 .50893 L p .62362 .50968 L F P
0 g
s
.561 .05 0 r
.62719 .51043 m .63 .51043 L p .62362 .50968 L F P
0 g
s
.649 .53 .705 r
.62362 .50968 m .62815 .50763 L .62493 .50996 L F
.62362 .50968 m .62493 .50996 L .62171 .51228 L F
.62719 .51043 m .62624 .51323 L p .62493 .50996 L F P
0 g
s
.561 .05 0 r
.62439 .51044 m .62719 .51043 L p .62362 .50968 L F P
0 g
s
0 0 .516 r
.61971 .50992 m .61098 .49948 L .61774 .50748 L F
.62119 .51173 m .61683 .5065 L .61971 .50992 L F
.61683 .5065 m .61098 .49948 L .61971 .50992 L F
.62109 .51162 m .61098 .49948 L .62119 .51173 L F
.793 .689 .75 r
.62005 .50893 m .6191 .51173 L p .60599 .50895 L F P
0 g
s
.561 .05 0 r
.62285 .50893 m .62005 .50893 L p .62362 .50968 L F P
0 g
s
.649 .53 .705 r
.621 .50613 m .62815 .50763 L p .62065 .51103 L F P
0 g
s
.735 .7 .818 r
.62719 .51976 m .66804 .50643 L .67085 .50997 L p F P
0 g
s
0 0 .516 r
.64645 .54254 m .62719 .51976 L p .62412 .51509 L F P
0 g
s
.793 .689 .75 r
.61148 .53114 m .63633 .53045 L .64236 .53787 L F
.61168 .53055 m .63633 .53045 L p .61148 .53114 L F P
0 g
s
.57 .065 .015 r
.60507 .54175 m .60788 .54173 L p .61074 .5425 L F P
0 g
s
.649 .53 .705 r
.60384 .56483 m .62028 .53238 L .61952 .53222 L F
.567 .06 .008 r
.61524 .53131 m .63754 .53174 L .62937 .53279 L F
.62238 .53282 m .62937 .53279 L .62493 .53336 L F
.61524 .53131 m .62937 .53279 L .62238 .53282 L F
.61242 .53071 m .62592 .53126 L .61524 .53131 L F
.62592 .53126 m .63754 .53174 L .61524 .53131 L F
.57 .065 .015 r
.60863 .54251 m .60507 .54175 L p .61074 .5425 L F P
0 g
s
.649 .53 .705 r
.61144 .54249 m .60384 .56483 L p .61429 .5431 L F P
0 g
s
.793 .689 .75 r
.61097 .56636 m .61857 .54401 L p .61196 .55521 L F P
0 g
s
.793 .689 .75 r
.6092 .54251 m .60737 .54624 L .60384 .56483 L F
.59823 .56488 m .60104 .56486 L p .60737 .54624 L F P
0 g
s
.793 .689 .75 r
.60104 .56486 m .60384 .56483 L p .60737 .54624 L F P
0 g
s
.793 .689 .75 r
.61577 .54403 m .61196 .55521 L .61857 .54401 L F
.57 .065 .015 r
.62115 .54456 m .61933 .54479 L .61647 .54402 L F
.61838 .54401 m .61647 .54402 L .61074 .5425 L F
.62115 .54456 m .61647 .54402 L .61838 .54401 L F
.61144 .54249 m .61074 .5425 L .60788 .54173 L F
.61857 .54401 m .61074 .5425 L .61144 .54249 L F
.62115 .54456 m .61838 .54401 L .61857 .54401 L F
.61838 .54401 m .61074 .5425 L .61857 .54401 L F
.793 .689 .75 r
.60583 .54253 m .59823 .56488 L p .6092 .54251 L F P
0 g
s
.57 .065 .015 r
.61933 .54479 m .60863 .54251 L p .61074 .5425 L F P
0 g
s
.649 .53 .705 r
.60863 .54251 m .60507 .54175 L p .60958 .53971 L F P
0 g
s
.793 .689 .75 r
.60887 .53057 m .61168 .53055 L p .61148 .53114 L F P
0 g
s
.567 .06 .008 r
.60887 .53057 m .61168 .53055 L p .61242 .53071 L F P
0 g
s
.567 .06 .008 r
.61168 .53055 m .63633 .53045 L p .61242 .53071 L F P
0 g
s
.567 .06 .008 r
.60887 .53057 m .61242 .53071 L .61466 .53131 L F
.649 .53 .705 r
.60507 .54175 m .60887 .53057 L .61244 .53132 L p F P
0 g
s
.649 .53 .705 r
.60507 .54175 m .61244 .53132 L .60958 .53971 L F
.793 .689 .75 r
.61188 .53133 m .60583 .54253 L .60863 .54251 L F
.61053 .53692 m .60863 .54251 L .6092 .54251 L F
.61188 .53133 m .60863 .54251 L .61053 .53692 L F
.567 .06 .008 r
.61242 .53071 m .63633 .53045 L .63705 .53121 L F
.61242 .53071 m .63705 .53121 L .62592 .53126 L F
.649 .53 .705 r
.61857 .54401 m .62715 .51881 L p .61479 .54321 L F P
0 g
s
.793 .689 .75 r
.61857 .54401 m .62238 .53282 L p .6164 .54216 L F P
0 g
s
.793 .689 .75 r
.61144 .54249 m .61524 .53131 L p .6092 .54251 L F P
0 g
s
.793 .689 .75 r
.6092 .54251 m .61524 .53131 L .61383 .53132 L F
.649 .53 .705 r
.61524 .53131 m .61144 .54249 L p .6179 .53187 L F P
0 g
s
.649 .53 .705 r
.61429 .5431 m .6264 .51792 L .61144 .54249 L F
.793 .689 .75 r
.61188 .53133 m .6092 .54251 L .61383 .53132 L F
.649 .53 .705 r
.61577 .54403 m .60863 .54251 L p .6183 .53657 L F P
0 g
s
.793 .689 .75 r
.61767 .53843 m .61296 .54405 L .6152 .54403 L F
.567 .06 .008 r
.61244 .53132 m .61466 .53131 L .62031 .53283 L F
.61957 .53284 m .61244 .53132 L p .62031 .53283 L F P
0 g
s
.649 .53 .705 r
.61971 .50992 m .621 .50613 L p .62065 .51103 L F P
0 g
s
.561 .05 0 r
.62362 .50968 m .61891 .50893 L .62439 .51044 L F
.62005 .50893 m .61891 .50893 L p .62362 .50968 L F P
0 g
s
.793 .689 .75 r
.621 .50613 m .62005 .50893 L p .61881 .5088 L F P
0 g
s
.793 .689 .75 r
.59283 .50615 m .61664 .50613 L p .61881 .5088 L F P
0 g
s
.793 .689 .75 r
.61664 .50613 m .621 .50613 L p .61881 .5088 L F P
0 g
s
.561 .049 0 r
.61664 .50613 m .621 .50613 L p .61763 .50719 L F P
0 g
s
.793 .689 .75 r
.59283 .50615 m .62005 .50893 L .60599 .50895 L F
.561 .05 0 r
.61933 .50937 m .62439 .51044 L p .61891 .50893 L F P
0 g
s
0 0 .516 r
.62493 .51633 m .61664 .50613 L .61694 .50646 L F
.562 .051 0 r
.62171 .51228 m .62624 .51323 L .62344 .51324 L p F P
0 g
s
.649 .53 .705 r
.62319 .51395 m .62344 .51324 L p .62241 .51302 L F P
0 g
s
.562 .051 0 r
.62344 .51324 m .62261 .51324 L p .62241 .51302 L F P
0 g
s
.562 .051 0 r
.62171 .51228 m .62344 .51324 L .62241 .51302 L F
.649 .53 .705 r
.62439 .51044 m .61933 .50937 L p .62241 .51302 L F P
0 g
s
.649 .53 .705 r
.62344 .51324 m .62439 .51044 L p .62241 .51302 L F P
0 g
s
0 0 .516 r
.61959 .50968 m .58732 .46987 L .60912 .49666 L F
.62493 .51633 m .61865 .50857 L .61959 .50968 L F
.61865 .50857 m .58732 .46987 L .61959 .50968 L F
.561 .049 0 r
.62815 .50763 m .61806 .50764 L p .61763 .50719 L F P
0 g
s
.561 .049 0 r
.621 .50613 m .62815 .50763 L p .61763 .50719 L F P
0 g
s
0 0 .516 r
.62451 .51569 m .62253 .51333 L .60912 .49666 L F
.61607 .5052 m .60912 .49666 L .5435 .41504 L F
.62451 .51569 m .60912 .49666 L .61607 .5052 L F
.793 .689 .75 r
.62719 .51043 m .62439 .51044 L p .62368 .51455 L F P
0 g
s
.649 .53 .705 r
.62344 .52147 m .6264 .51792 L .62515 .51644 L F
.62344 .52147 m .62515 .51644 L .62169 .51234 L F
.62169 .51234 m .61524 .53131 L p .62344 .52147 L F P
0 g
s
.649 .53 .705 r
.6179 .53187 m .6264 .51792 L .61524 .53131 L F
.793 .689 .75 r
.62719 .51043 m .62368 .51455 L .62517 .51638 L F
.62439 .51044 m .62319 .51395 L p .62368 .51455 L F P
0 g
s
.649 .53 .705 r
.62815 .50763 m .62719 .51043 L p .62493 .50996 L F P
0 g
s
.793 .689 .75 r
.62815 .50763 m .62624 .51323 L .62261 .51324 L p F P
0 g
s
.793 .689 .75 r
.61939 .50928 m .62815 .50763 L .62261 .51324 L F
0 0 .516 r
.62412 .51509 m .62451 .51569 L .61607 .5052 L F
.567 .06 .008 r
.61244 .53132 m .60887 .53057 L p .61466 .53131 L F P
0 g
s
.793 .689 .75 r
.61724 .50893 m .60963 .53134 L p .61188 .53133 L F P
0 g
s
.793 .689 .75 r
.61724 .50893 m .61188 .53133 L .62169 .51234 L F
0 0 .516 r
.62169 .51234 m .62109 .51162 L .62119 .51173 L F
.793 .689 .75 r
.61891 .50893 m .61724 .50893 L p .62169 .51234 L F P
0 g
s
.561 .05 0 r
.61891 .50893 m .61724 .50893 L .61933 .50937 L p F P
0 g
s
.649 .53 .705 r
.61244 .53132 m .61957 .53284 L p .60958 .53971 L F P
0 g
s
.649 .53 .705 r
.60958 .53971 m .61957 .53284 L .61862 .53564 L F
.61952 .53222 m .62715 .51881 L .6264 .51792 L F
.62028 .53238 m .62715 .51881 L .61952 .53222 L F
.567 .06 .008 r
.61242 .53071 m .62238 .53282 L .62031 .53283 L F
.793 .689 .75 r
.63 .51043 m .62148 .52724 L .61957 .53284 L F
.62013 .53283 m .61957 .53284 L .61767 .53843 L F
.63 .51043 m .61957 .53284 L .62013 .53283 L F
.649 .53 .705 r
.60958 .53971 m .61862 .53564 L .60863 .54251 L F
.793 .689 .75 r
.62051 .53283 m .61719 .53983 L .62238 .53282 L F
.61719 .53983 m .6164 .54216 L .62238 .53282 L F
.6266 .51814 m .6152 .54403 L .62715 .51881 L F
.649 .53 .705 r
.61862 .53564 m .62314 .53359 L .6183 .53657 L F
.61862 .53564 m .6183 .53657 L .60863 .54251 L F
.793 .689 .75 r
.61719 .53983 m .6152 .54403 L .6164 .54216 L F
.567 .06 .008 r
.62031 .53283 m .62493 .53336 L .62314 .53359 L F
.62238 .53282 m .62493 .53336 L .62031 .53283 L F
.649 .53 .705 r
.60199 .56207 m .60911 .5636 L p .6046 .56562 L F P
0 g
s
.649 .53 .705 r
.60009 .56765 m .60104 .56486 L p .6046 .56562 L F P
0 g
s
.575 .074 .027 r
.60384 .56483 m .60104 .56486 L p .6046 .56562 L F P
0 g
s
.649 .53 .705 r
.60104 .56486 m .60199 .56207 L p .6046 .56562 L F P
0 g
s
.793 .689 .75 r
.57379 .56232 m .60199 .56207 L .60009 .56765 L p F P
0 g
s
.575 .074 .027 r
.59823 .56488 m .60535 .56642 L p .6046 .56562 L F P
0 g
s
.575 .074 .027 r
.60104 .56486 m .59823 .56488 L p .6046 .56562 L F P
0 g
s
.793 .689 .75 r
.61524 .53131 m .62169 .51234 L p .61383 .53132 L F P
0 g
s
.793 .689 .75 r
.61188 .53133 m .61383 .53132 L .62169 .51234 L F
.649 .53 .705 r
.6191 .51173 m .61971 .50992 L p .62065 .51103 L F P
0 g
s
.649 .53 .705 r
.62171 .51228 m .6191 .51173 L p .62065 .51103 L F P
0 g
s
.574 .073 .026 r
.60199 .56207 m .60911 .5636 L p .60559 .56347 L F P
0 g
s
.574 .073 .026 r
.59918 .56209 m .60199 .56207 L p .60559 .56347 L F P
0 g
s
.793 .689 .75 r
.60963 .53134 m .60583 .54253 L p .61188 .53133 L F P
0 g
s
.649 .53 .705 r
.59919 .56209 m .59823 .56488 L .60594 .56355 L F
.60796 .53623 m .60749 .53763 L p .60798 .53624 L F P
0 g
s
.649 .53 .705 r
.60749 .53763 m .59823 .56488 L p .60767 .53767 L F P
0 g
s
.649 .53 .705 r
.60749 .53763 m .60767 .53767 L .60816 .53627 L F
.60798 .53624 m .60816 .53627 L .61665 .51181 L F
.60749 .53763 m .60816 .53627 L .60798 .53624 L F
.569 .063 .012 r
.61297 .53818 m .61475 .53856 L .61195 .53858 L p F P
0 g
s
.649 .53 .705 r
.60904 .53796 m .59919 .56209 L .60185 .56266 L F
.60767 .53767 m .59919 .56209 L .60904 .53796 L F
.569 .063 .012 r
.61297 .53818 m .61195 .53858 L .61034 .53824 L F
.793 .689 .75 r
.61345 .53679 m .61297 .53818 L p .61021 .53806 L F P
0 g
s
.793 .689 .75 r
.61064 .5368 m .61345 .53679 L p .61021 .53806 L F P
0 g
s
.568 .062 .011 r
.61064 .5368 m .61345 .53679 L p .61224 .53714 L F P
0 g
s
.569 .063 .012 r
.61016 .5382 m .61297 .53818 L p .61034 .53824 L F P
0 g
s
.574 .073 .026 r
.60911 .5636 m .6063 .56362 L p .60559 .56347 L F P
0 g
s
.649 .53 .705 r
.61665 .51181 m .60185 .56266 L .61278 .5305 L F
.793 .689 .75 r
.58479 .53834 m .58527 .53694 L p .61021 .53806 L F P
0 g
s
.793 .689 .75 r
.61297 .53818 m .61016 .5382 L p .61021 .53806 L F P
0 g
s
.793 .689 .75 r
.61016 .5382 m .58479 .53834 L p .61021 .53806 L F P
0 g
s
.649 .53 .705 r
.61297 .53818 m .61345 .53679 L .61523 .53717 L p F P
0 g
s
.568 .062 .011 r
.61523 .53717 m .61242 .53718 L p .61224 .53714 L F P
0 g
s
.568 .062 .011 r
.61345 .53679 m .61523 .53717 L p .61224 .53714 L F P
0 g
s
.649 .53 .705 r
.61523 .53717 m .61475 .53856 L .61297 .53818 L p F P
0 g
s
.793 .689 .75 r
.61523 .53717 m .61475 .53856 L .61195 .53858 L p F P
0 g
s
.793 .689 .75 r
.61238 .53732 m .61523 .53717 L .61195 .53858 L F
.649 .53 .705 r
.61278 .5305 m .60981 .54487 L .61897 .5123 L F
.793 .689 .75 r
.61242 .53718 m .61523 .53717 L p .61238 .53732 L F P
0 g
s
.649 .53 .705 r
.60981 .54487 m .60535 .56642 L .61352 .53396 L F
.60981 .54487 m .61352 .53396 L .61897 .5123 L F
.61278 .5305 m .60185 .56266 L .60363 .56305 L F
.60981 .54487 m .60363 .56305 L .60594 .56355 L F
.61278 .5305 m .60363 .56305 L .60981 .54487 L F
.61665 .51181 m .60767 .53767 L .60904 .53796 L F
.793 .689 .75 r
.58527 .53694 m .61064 .5368 L p .61021 .53806 L F P
0 g
s
.569 .063 .012 r
.58658 .53872 m .58479 .53834 L .61016 .5382 L p F P
0 g
s
.793 .689 .75 r
.58658 .53872 m .58705 .53732 L .61242 .53718 L p F P
0 g
s
.793 .689 .75 r
.58658 .53872 m .61242 .53718 L .61238 .53732 L F
.569 .063 .012 r
.61195 .53858 m .58658 .53872 L p .61034 .53824 L F P
0 g
s
.569 .063 .012 r
.61034 .53824 m .58658 .53872 L .61016 .5382 L F
.793 .689 .75 r
.61195 .53858 m .58658 .53872 L p .61238 .53732 L F P
0 g
s
.649 .53 .705 r
.62076 .51268 m .60535 .56642 L .62198 .51293 L F
.61897 .5123 m .61352 .53396 L .62076 .51268 L F
.61352 .53396 m .60535 .56642 L .62076 .51268 L F
.61665 .51181 m .61278 .5305 L .61897 .5123 L F
.568 .062 .011 r
.58527 .53694 m .61224 .53714 L .59283 .53728 L F
.58527 .53694 m .59283 .53728 L .58705 .53732 L F
.61242 .53718 m .58705 .53732 L p .61224 .53714 L F P
0 g
s
.568 .062 .011 r
.58527 .53694 m .61064 .5368 L p .61224 .53714 L F P
0 g
s
.649 .53 .705 r
.61629 .51174 m .60796 .53623 L p .61665 .51181 L F P
0 g
s
.649 .53 .705 r
.60796 .53623 m .60798 .53624 L .61665 .51181 L F
.793 .689 .75 r
.60009 .56765 m .57189 .56792 L .57379 .56232 L p F P
0 g
s
.574 .073 .026 r
.58092 .56385 m .57379 .56232 L p .60559 .56347 L F P
0 g
s
.649 .53 .705 r
.59823 .56488 m .60535 .56642 L p .60594 .56355 L F P
0 g
s
.649 .53 .705 r
.60535 .56642 m .6063 .56362 L p .60622 .56361 L F P
0 g
s
.574 .073 .026 r
.6063 .56362 m .58092 .56385 L p .60559 .56347 L F P
0 g
s
.793 .689 .75 r
.6191 .51173 m .59093 .51178 L .59283 .50615 L p F P
0 g
s
.562 .051 0 r
.59808 .51329 m .59093 .51178 L .6191 .51173 L p F P
0 g
s
.649 .53 .705 r
.61724 .50893 m .61629 .51174 L p .61665 .51181 L F P
0 g
s
.649 .53 .705 r
.62198 .51293 m .60622 .56361 L .62319 .51395 L F
.562 .051 0 r
.62171 .51228 m .62241 .51302 L .61936 .51238 L F
.6191 .51173 m .62171 .51228 L p .61936 .51238 L F P
0 g
s
.649 .53 .705 r
.61933 .50937 m .61724 .50893 L p .62319 .51395 L F P
0 g
s
.562 .051 0 r
.62261 .51324 m .59808 .51329 L p .61936 .51238 L F P
0 g
s
.562 .051 0 r
.62241 .51302 m .62261 .51324 L .61936 .51238 L F
.574 .073 .026 r
.57379 .56232 m .59918 .56209 L p .60559 .56347 L F P
0 g
s
.649 .53 .705 r
.6063 .56362 m .62319 .51395 L p .60622 .56361 L F P
0 g
s
.562 .051 0 r
.6191 .51173 m .61936 .51238 L .617 .51189 L F
.649 .53 .705 r
.61724 .50893 m .61665 .51181 L .62198 .51293 L F
.562 .051 0 r
.617 .51189 m .61936 .51238 L .59808 .51329 L F
.793 .689 .75 r
.59808 .51329 m .59999 .50766 L .62815 .50763 L p F P
0 g
s
0 0 .516 r
.5435 .41504 m .61 .49362 L p .62412 .51509 L F P
0 g
s
0 0 .516 r
.62412 .51509 m .61607 .5052 L .5435 .41504 L F
.793 .689 .75 r
.62261 .51324 m .59808 .51329 L p .61939 .50928 L F P
0 g
s
.793 .689 .75 r
.62517 .51638 m .62368 .51455 L .62148 .52724 L F
.561 .049 0 r
.59999 .50766 m .59283 .50615 L p .61763 .50719 L F P
0 g
s
.561 .049 0 r
.61806 .50764 m .59999 .50766 L p .61763 .50719 L F P
0 g
s
0 0 .516 r
.59795 .48317 m .58732 .46987 L p .61694 .50646 L F P
0 g
s
0 0 .516 r
.61664 .50613 m .59795 .48317 L .61694 .50646 L F
.58732 .46987 m .5435 .41504 L p .60912 .49666 L F P
0 g
s
.793 .689 .75 r
.62148 .52724 m .62368 .51455 L .61296 .54405 L F
.62319 .51395 m .61296 .54405 L p .62368 .51455 L F P
0 g
s
.793 .689 .75 r
.62148 .52724 m .61296 .54405 L .61767 .53843 L F
.649 .53 .705 r
.61957 .53284 m .62314 .53359 L p .61862 .53564 L F P
0 g
s
.793 .689 .75 r
.6164 .54216 m .6152 .54403 L .61577 .54403 L F
.6164 .54216 m .61577 .54403 L .61857 .54401 L F
.567 .06 .008 r
.62314 .53359 m .61957 .53284 L p .62031 .53283 L F P
0 g
s
.57 .065 .015 r
.62587 .54396 m .62115 .54456 L .61857 .54401 L F
.649 .53 .705 r
.62314 .53359 m .61933 .54479 L .61577 .54403 L p F P
0 g
s
.649 .53 .705 r
.6183 .53657 m .62314 .53359 L .61577 .54403 L F
.793 .689 .75 r
.63 .51043 m .62719 .51043 L p .62148 .52724 L F P
0 g
s
.793 .689 .75 r
.61296 .54405 m .60535 .56642 L p .6152 .54403 L F P
0 g
s
.793 .689 .75 r
.6152 .54403 m .60535 .56642 L .61196 .55521 L F
.6152 .54403 m .61196 .55521 L .61577 .54403 L F
.567 .06 .008 r
.62592 .53126 m .63705 .53121 L .63754 .53174 L F
.793 .689 .75 r
.62238 .53282 m .62715 .51881 L p .62051 .53283 L F P
0 g
s
.793 .689 .75 r
.60535 .56642 m .60816 .56639 L p .61196 .55521 L F P
0 g
s
.793 .689 .75 r
.60816 .56639 m .61097 .56636 L p .61196 .55521 L F P
0 g
s
.793 .689 .75 r
.63921 .53352 m .67672 .53333 L p .64432 .5398 L F P
0 g
s
0 0 .516 r
.61 .49362 m .64645 .54254 L .62412 .51509 L F
.793 .689 .75 r
.61933 .54479 m .62314 .53359 L .63921 .53352 L p F P
0 g
s
.793 .689 .75 r
.61933 .54479 m .63921 .53352 L .64432 .5398 L F
0 0 .516 r
.65656 .55448 m .649 .54554 L p .64053 .53459 L F P
0 g
s
0 0 .516 r
.649 .54554 m .64645 .54254 L p .64541 .54113 L F P
0 g
s
0 0 .516 r
.64053 .53459 m .649 .54554 L .64541 .54113 L F
.61 .49362 m .6492 .54487 L .64053 .53459 L F
.6492 .54487 m .65656 .55448 L .64053 .53459 L F
.561 .049 0 r
.59283 .50615 m .61664 .50613 L p .61763 .50719 L F P
0 g
s
.57 .065 .015 r
.64625 .54249 m .61933 .54479 L .64533 .54151 L F
.793 .689 .75 r
.61933 .54479 m .64432 .5398 L .64673 .54276 L F
.57 .065 .015 r
.64683 .54311 m .64782 .54416 L .61933 .54479 L F
.64782 .54416 m .64823 .5446 L .61933 .54479 L F
.793 .689 .75 r
.64823 .5446 m .61933 .54479 L p .64701 .5431 L F P
0 g
s
.793 .689 .75 r
.61933 .54479 m .64673 .54276 L .64701 .5431 L F
.567 .06 .008 r
.63921 .53352 m .62314 .53359 L p .63754 .53174 L F P
0 g
s
.658 .442 .58 r
.69209 .53539 m .69525 .53901 L p .67009 .54456 L F P
0 g
s
.658 .442 .58 r
.6693 .54474 m .66985 .54451 L .67009 .54456 L F
.66985 .54451 m .69209 .53539 L .67009 .54456 L F
.67343 .54148 m .69209 .53539 L p .6693 .54474 L F P
0 g
s
.658 .442 .58 r
.69525 .53901 m .6749 .54565 L p .67009 .54456 L F P
0 g
s
.682 .504 .638 r
.6881 .53073 m .69209 .53539 L p .67654 .5384 L F P
0 g
s
.682 .504 .638 r
.68001 .53494 m .6881 .53073 L .67654 .5384 L F
.567 .06 .008 r
.66405 .53066 m .67672 .53333 L p .66183 .53037 L F P
0 g
s
.707 .578 .708 r
.65774 .52983 m .66226 .52906 L .66008 .53014 L F
0 0 .516 r
.62719 .51976 m .6337 .52765 L .63377 .52773 L F
.686 .515 .649 r
.59136 .47275 m .54924 .48649 L p .52663 .44806 L F P
0 g
s
.686 .515 .649 r
.42718 .27906 m .56094 .43686 L p .52663 .44806 L F P
0 g
s
.686 .515 .649 r
.56094 .43686 m .59136 .47275 L p .52663 .44806 L F P
0 g
s
0 0 .516 r
.59136 .47275 m .47666 .33744 L p .44726 .30127 L F P
0 g
s
0 0 .516 r
.50837 .37296 m .59136 .47275 L .44726 .30127 L F
.727 .653 .776 r
.34872 .21565 m .36954 .20885 L p .37139 .21111 L F P
0 g
s
.737 .811 .91 r
.34872 .21565 m .34177 .20685 L p .36345 .20101 L F P
0 g
s
.737 .811 .91 r
.36345 .20101 m .36884 .20795 L .34872 .21565 L F
.676 .488 .623 r
.34732 .21302 m .36339 .23195 L p .38266 .22296 L F P
0 g
s
0 0 .516 r
.38227 .22135 m .36904 .20821 L .36954 .20885 L F
.504 .137 .278 r
.48357 .16057 m .36268 .20003 L p .45121 .17457 L F P
0 g
s
.504 .137 .278 r
.5364 .1513 m .52997 .14542 L p .3677 .20548 L F P
0 g
s
0 0 .516 r
.37583 .21495 m .36579 .2034 L .36904 .20821 L F
.36579 .2034 m .36268 .20003 L .36904 .20821 L F
.504 .137 .278 r
.36833 .20616 m .5364 .1513 L p .3677 .20548 L F P
0 g
s
0 0 .516 r
.36578 .20317 m .36121 .19813 L .37583 .21495 L F
.504 .137 .278 r
.34732 .21302 m .36833 .20616 L p .3677 .20548 L F P
0 g
s
0 0 .516 r
.36579 .2034 m .36121 .19813 L .36268 .20003 L F
.38227 .22135 m .36578 .20317 L .37583 .21495 L F
.676 .488 .623 r
.36833 .20616 m .34732 .21302 L p .38266 .22296 L F P
0 g
s
0 0 .516 r
.38227 .22135 m .38275 .22307 L .38809 .22933 L F
.504 .137 .278 r
.52997 .14542 m .48357 .16057 L p .45121 .17457 L F P
0 g
s
0 0 .516 r
.38132 .22027 m .35241 .1868 L .35614 .19161 L F
.38227 .22135 m .38157 .22054 L .38132 .22027 L F
.38157 .22054 m .35241 .1868 L .38132 .22027 L F
.35241 .1868 m .32989 .16075 L .35614 .19161 L F
.38227 .22135 m .35614 .19161 L .36121 .19813 L F
.35614 .19161 m .33432 .16677 L .36121 .19813 L F
.504 .137 .278 r
.34177 .20685 m .34732 .21302 L p .3677 .20548 L F P
0 g
s
.737 .811 .91 r
.34177 .20685 m .36268 .20003 L p .36276 .20012 L F P
0 g
s
.504 .137 .278 r
.36268 .20003 m .34177 .20685 L p .3677 .20548 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.60856 .53149 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.65823 .56512 m
.66212 .55374 L
s
.31969 .50554 m
.33797 .50749 L
s
0 .005 .544 r
.6836 .52541 m .6881 .53073 L p .66804 .50643 L F P
0 g
s
0 .005 .544 r
.67897 .51987 m .6836 .52541 L p .66804 .50643 L F P
0 g
s
0 .005 .544 r
.6746 .51458 m .67897 .51987 L p .66804 .50643 L F P
0 g
s
0 .005 .544 r
.6881 .53073 m .69209 .53539 L p .66804 .50643 L F P
0 g
s
0 0 .516 r
.62719 .51976 m .63004 .52329 L .63382 .52789 L p F P
0 g
s
0 .005 .544 r
.66804 .50643 m .67085 .50997 L .6746 .51458 L p F P
0 g
s
0 .005 .544 r
.69209 .53539 m .69525 .53901 L p .66804 .50643 L F P
0 g
s
.67485 .53819 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
0 .005 .544 r
.69525 .53901 m .69731 .54128 L p .66804 .50643 L F P
0 g
s
0 .005 .544 r
.6981 .542 m .69753 .54111 L .66804 .50643 L p F P
0 g
s
0 .005 .544 r
.69731 .54128 m .6981 .542 L p .66804 .50643 L F P
0 g
s
0 .005 .544 r
.66804 .50643 m .58576 .40125 L .65256 .47973 L p F P
0 g
s
0 .005 .544 r
.69753 .54111 m .66804 .50643 L p .65256 .47973 L F P
0 g
s
.67482 .53889 m
.68973 .54204 L
s
.68031 .53879 m
.69695 .54076 L
s
.69731 .54081 m
.69739 .54082 L
s
.315 0 0 r
.65717 .55536 m .6981 .542 L .69731 .54128 L p F P
0 g
s
.69472 .5431 m
.70337 .54493 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.6998 .54113 L
s
.6998 .54113 m
.71313 .54286 L
s
.657 .923 .975 r
.69753 .54111 m .65656 .55448 L .65717 .55536 L p F P
0 g
s
.657 .923 .975 r
.65717 .55536 m .6981 .542 L .69753 .54111 L p F P
0 g
s
.657 .923 .975 r
.65656 .55448 m .69753 .54111 L .6981 .542 L p F P
0 g
s
.657 .923 .975 r
.6981 .542 m .65717 .55536 L .65656 .55448 L p F P
0 g
s
.731 .84 .932 r
.65656 .55448 m .61 .49362 L .65256 .47973 L p F P
0 g
s
.731 .84 .932 r
.65256 .47973 m .69753 .54111 L .65656 .55448 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.576 .075 .029 r
.57902 .56946 m .57189 .56792 L .60009 .56765 L p F P
0 g
s
.576 .075 .029 r
.60009 .56765 m .60721 .56918 L .57902 .56946 L p F P
0 g
s
.59511 .59353 m
.60337 .56922 L
s
.60365 .56842 m
.6044 .56621 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.793 .689 .75 r
.60911 .5636 m .60721 .56918 L .57902 .56946 L p F P
0 g
s
.793 .689 .75 r
.57902 .56946 m .58092 .56385 L .60911 .5636 L p F P
0 g
s
.60816 .56639 m
.64032 .57331 L
s
.64883 .54506 m
.64948 .54519 L
s
.62124 .53919 m
.64883 .54506 L
s
.61767 .53843 m
.62124 .53919 L
s
.64948 .54519 m
.64988 .54528 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .487 r
.36502 .26763 m .38592 .29253 L p .33979 .23521 L F P
0 g
s
0 0 .487 r
.34282 .24105 m .36502 .26763 L p .33979 .23521 L F P
0 g
s
0 0 .487 r
.32183 .21579 m .34282 .24105 L p .33979 .23521 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.649 .53 .705 r
.58092 .56385 m .57902 .56946 L .57189 .56792 L p F P
0 g
s
.649 .53 .705 r
.57189 .56792 m .57379 .56232 L .58092 .56385 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.686 .515 .649 r
.54924 .48649 m .38592 .29253 L .42718 .27906 L p F P
0 g
s
0 0 .487 r
.54924 .48649 m .38592 .29253 L .33979 .23521 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.649 .53 .705 r
.58705 .53732 m .58658 .53872 L .58479 .53834 L p F P
0 g
s
.649 .53 .705 r
.58479 .53834 m .58527 .53694 L .58705 .53732 L p F P
0 g
s
.58674 .53802 m
.59233 .53923 L
s
.58498 .53764 m
.58674 .53802 L
s
.58303 .53722 m
.58498 .53764 L
s
.729 .666 .787 r
.34587 .18122 m .30445 .19474 L .32183 .21579 L p F P
0 g
s
0 0 .487 r
.30445 .19474 m .32183 .21579 L p .33979 .23521 L F P
0 g
s
.649 .53 .705 r
.59999 .50766 m .59808 .51329 L .59093 .51178 L p F P
0 g
s
.649 .53 .705 r
.59093 .51178 m .59283 .50615 L .59999 .50766 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.6174 .5457 m
.62251 .54733 L
s
.61613 .54529 m
.6174 .5457 L
s
.739 .738 .85 r
.34587 .18122 m .30445 .19474 L .29271 .18035 L p F P
0 g
s
.739 .738 .85 r
.30445 .19474 m .34587 .18122 L .33432 .16677 L p F P
0 g
s
.739 .738 .85 r
.33432 .16677 m .29271 .18035 L .30445 .19474 L p F P
0 g
s
0 0 .487 r
.29271 .18035 m .30445 .19474 L p .33979 .23521 L F P
0 g
s
.739 .738 .85 r
.29271 .18035 m .33432 .16677 L .34587 .18122 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .502 r
.38551 .25996 m .40149 .2788 L p .40058 .27675 L F P
0 g
s
0 0 .502 r
.36541 .23591 m .38551 .25996 L p .40058 .27675 L F P
0 g
s
0 0 .502 r
.34872 .21565 m .36541 .23591 L p .40058 .27675 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.705 .891 .965 r
.33432 .16677 m .29271 .18035 L .28805 .1744 L p F P
0 g
s
.705 .891 .965 r
.29271 .18035 m .33432 .16677 L .32989 .16075 L p F P
0 g
s
.705 .891 .965 r
.32989 .16075 m .28805 .1744 L .29271 .18035 L p F P
0 g
s
0 0 .487 r
.28805 .1744 m .29271 .18035 L p .33979 .23521 L F P
0 g
s
.705 .891 .965 r
.28805 .1744 m .32989 .16075 L .33432 .16677 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .502 r
.40149 .2788 m .40729 .28527 L .40058 .27675 L p F P
0 g
s
0 0 .502 r
.34177 .20685 m .34872 .21565 L p .40058 .27675 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66775 .50046 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64424 .51919 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63527 .52634 L
s
.63527 .52634 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .502 r
.34732 .21302 m .34177 .20685 L p .40058 .27675 L F P
0 g
s
0 0 .487 r
.29114 .17772 m .28805 .1744 L p .33979 .23521 L F P
0 g
s
0 0 .516 r
.3332 .16399 m .32989 .16075 L p .38227 .22135 L F P
0 g
s
.278 0 0 r
.32989 .16075 m .28805 .1744 L .29114 .17772 L p F P
0 g
s
.278 0 0 r
.29114 .17772 m .3332 .16399 L .32989 .16075 L p F P
0 g
s
.278 0 0 r
.28805 .1744 m .32989 .16075 L .3332 .16399 L p F P
0 g
s
.278 0 0 r
.3332 .16399 m .29114 .17772 L .28805 .1744 L p F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63883 .41613 L
s
.63883 .41613 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .502 r
.36339 .23195 m .34732 .21302 L p .40058 .27675 L F P
0 g
s
0 0 .502 r
.40058 .27675 m .38379 .25636 L .36339 .23195 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .487 r
.30172 .19004 m .29114 .17772 L p .33979 .23521 L F P
0 g
s
.616 .347 .487 r
.3332 .16399 m .29114 .17772 L .30172 .19004 L p F P
0 g
s
0 0 .516 r
.34398 .17625 m .3332 .16399 L p .38227 .22135 L F P
0 g
s
.616 .347 .487 r
.29114 .17772 m .3332 .16399 L .34398 .17625 L p F P
0 g
s
.616 .347 .487 r
.34398 .17625 m .30172 .19004 L .29114 .17772 L p F P
0 g
s
.616 .347 .487 r
.30172 .19004 m .34398 .17625 L .3332 .16399 L p F P
0 g
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 0 .487 r
.53676 .47035 m .52636 .45792 L .54924 .48649 L p F P
0 g
s
0 0 .487 r
.5468 .48242 m .53676 .47035 L p .54924 .48649 L F P
0 g
s
.678 .491 .626 r
.59977 .48262 m .55759 .49638 L .54924 .48649 L p F P
0 g
s
.678 .491 .626 r
.54924 .48649 m .59136 .47275 L .59977 .48262 L p F P
0 g
s
.678 .491 .626 r
.59136 .47275 m .54924 .48649 L .55759 .49638 L p F P
0 g
s
0 0 .487 r
.55568 .49314 m .5468 .48242 L p .54924 .48649 L F P
0 g
s
.678 .491 .626 r
.55759 .49638 m .59977 .48262 L .59136 .47275 L p F P
0 g
s
.65 .421 .56 r
.60625 .4901 m .56399 .50389 L .55759 .49638 L p F P
0 g
s
.65 .421 .56 r
.55759 .49638 m .59977 .48262 L .60625 .4901 L p F P
0 g
s
.65 .421 .56 r
.59977 .48262 m .55759 .49638 L .56399 .50389 L p F P
0 g
s
0 0 .487 r
.56268 .50165 m .55568 .49314 L p .54924 .48649 L F P
0 g
s
.65 .421 .56 r
.56399 .50389 m .60625 .4901 L .59977 .48262 L p F P
0 g
s
.577 .269 .411 r
.56399 .50389 m .60625 .4901 L .61027 .49459 L p F P
0 g
s
.577 .269 .411 r
.60625 .4901 m .56399 .50389 L .56791 .50842 L p F P
0 g
s
.577 .269 .411 r
.61027 .49459 m .56791 .50842 L .56399 .50389 L p F P
0 g
s
0 0 .487 r
.56725 .50728 m .56268 .50165 L p .54924 .48649 L F P
0 g
s
.577 .269 .411 r
.56791 .50842 m .61027 .49459 L .60625 .4901 L p F P
0 g
s
.187 0 0 r
.6115 .49573 m .56903 .50959 L .56791 .50842 L p F P
0 g
s
.187 0 0 r
.56791 .50842 m .61027 .49459 L .6115 .49573 L p F P
0 g
s
.187 0 0 r
.61027 .49459 m .56791 .50842 L .56903 .50959 L p F P
0 g
s
0 0 .487 r
.56903 .50959 m .56725 .50728 L p .54924 .48649 L F P
0 g
s
0 0 .487 r
.56791 .50842 m .56903 .50959 L p .54924 .48649 L F P
0 g
s
0 0 .487 r
.56399 .50389 m .56791 .50842 L p .54924 .48649 L F P
0 g
s
0 0 .487 r
.54924 .48649 m .55759 .49638 L .56399 .50389 L p F P
0 g
s
0 0 .487 r
.52636 .45792 m .54924 .48649 L p .33979 .23521 L F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
0 .005 .544 r
.58145 .39554 m .58576 .40125 L p .65256 .47973 L F P
0 g
s
0 .005 .544 r
.58117 .39462 m .58145 .39554 L p .65256 .47973 L F P
0 g
s
0 .005 .544 r
.58499 .39862 m .58117 .39462 L p .65256 .47973 L F P
0 g
s
0 .005 .544 r
.59251 .40714 m .58499 .39862 L p .65256 .47973 L F P
0 g
s
0 .005 .544 r
.60289 .41922 m .59251 .40714 L p .65256 .47973 L F P
0 g
s
.697 .546 .678 r
.60289 .41922 m .56011 .43318 L .57085 .44594 L p F P
0 g
s
.697 .546 .678 r
.57085 .44594 m .57212 .44746 L p .57539 .44446 L F P
0 g
s
.697 .546 .678 r
.57539 .44446 m .60289 .41922 L .57085 .44594 L F
.739 .8 .901 r
.58576 .40125 m .5435 .41504 L .53908 .40937 L p F P
0 g
s
.739 .8 .901 r
.53908 .40937 m .58145 .39554 L .58576 .40125 L p F P
0 g
s
.739 .8 .901 r
.5435 .41504 m .58576 .40125 L .58145 .39554 L p F P
0 g
s
.739 .8 .901 r
.58145 .39554 m .53908 .40937 L .5435 .41504 L p F P
0 g
s
.437 .876 .865 r
.58145 .39554 m .53908 .40937 L .53868 .40849 L p F P
0 g
s
.437 .876 .865 r
.53868 .40849 m .58117 .39462 L .58145 .39554 L p F P
0 g
s
.437 .876 .865 r
.53908 .40937 m .58145 .39554 L .58117 .39462 L p F P
0 g
s
.437 .876 .865 r
.58117 .39462 m .53868 .40849 L .53908 .40937 L p F P
0 g
s
.517 .161 .302 r
.58117 .39462 m .53868 .40849 L .54238 .41253 L p F P
0 g
s
.517 .161 .302 r
.54238 .41253 m .58499 .39862 L .58117 .39462 L p F P
0 g
s
.517 .161 .302 r
.53868 .40849 m .58117 .39462 L .58499 .39862 L p F P
0 g
s
.517 .161 .302 r
.58499 .39862 m .54238 .41253 L .53868 .40849 L p F P
0 g
s
.644 .408 .546 r
.58499 .39862 m .54238 .41253 L .5498 .42108 L p F P
0 g
s
.644 .408 .546 r
.5498 .42108 m .59251 .40714 L .58499 .39862 L p F P
0 g
s
.644 .408 .546 r
.54238 .41253 m .58499 .39862 L .59251 .40714 L p F P
0 g
s
.644 .408 .546 r
.59251 .40714 m .5498 .42108 L .54238 .41253 L p F P
0 g
s
.679 .495 .63 r
.59251 .40714 m .5498 .42108 L .56011 .43318 L p F P
0 g
s
.679 .495 .63 r
.56011 .43318 m .60289 .41922 L .59251 .40714 L p F P
0 g
s
.679 .495 .63 r
.5498 .42108 m .59251 .40714 L .60289 .41922 L p F P
0 g
s
.679 .495 .63 r
.60289 .41922 m .56011 .43318 L .5498 .42108 L p F P
0 g
s
0 .005 .544 r
.61494 .43348 m .60289 .41922 L p .65256 .47973 L F P
0 g
s
.697 .546 .678 r
.56011 .43318 m .60289 .41922 L .61494 .43348 L p F P
0 g
s
.697 .546 .678 r
.61494 .43348 m .57212 .44746 L .57085 .44594 L p F P
0 g
s
.697 .546 .678 r
.57085 .44594 m .56011 .43318 L p .60911 .43345 L F P
0 g
s
.697 .546 .678 r
.61494 .43348 m .57085 .44594 L .60911 .43345 L F
0 0 .516 r
.57892 .45659 m .59136 .47275 L p .57814 .45684 L F P
0 g
s
0 0 .516 r
.38227 .22135 m .57892 .45659 L .57814 .45684 L F
.56917 .44394 m .57892 .45659 L p .38227 .22135 L F P
0 g
s
.71 .586 .715 r
.61494 .43348 m .57212 .44746 L .5749 .45078 L p F P
0 g
s
0 0 .516 r
.58836 .46885 m .59136 .47275 L p .58852 .4688 L F P
0 g
s
.71 .586 .715 r
.5749 .45078 m .58236 .45974 L p .6081 .43995 L F P
0 g
s
0 .005 .544 r
.62727 .44829 m .61494 .43348 L p .65256 .47973 L F P
0 g
s
.71 .586 .715 r
.62727 .44829 m .58446 .46226 L .58236 .45974 L p F P
0 g
s
.71 .586 .715 r
.58236 .45974 m .5749 .45078 L p .61788 .44814 L F P
0 g
s
0 0 .516 r
.57957 .45637 m .56917 .44394 L .58836 .46885 L p F P
0 g
s
0 0 .516 r
.53908 .40937 m .5435 .41504 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.53868 .40849 m .53908 .40937 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.54238 .41253 m .53868 .40849 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.5498 .42108 m .54238 .41253 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.56011 .43318 m .5498 .42108 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.57212 .44746 m .56011 .43318 L p .61 .49362 L F P
0 g
s
0 0 .516 r
.58446 .46226 m .57212 .44746 L p .61 .49362 L F P
0 g
s
.706 .574 .704 r
.52636 .45792 m .56917 .44394 L .5749 .45078 L p F P
0 g
s
.706 .574 .704 r
.5749 .45078 m .57957 .45637 L p .55564 .45707 L F P
0 g
s
.706 .574 .704 r
.55564 .45707 m .52636 .45792 L .5749 .45078 L F
.71 .586 .715 r
.5749 .45078 m .57212 .44746 L p .58451 .44764 L F P
0 g
s
.71 .586 .715 r
.61788 .44814 m .5749 .45078 L .58451 .44764 L F
.62727 .44829 m .58236 .45974 L .61788 .44814 L F
0 0 .516 r
.58852 .4688 m .57957 .45637 L .58836 .46885 L F
.721 .627 .752 r
.62727 .44829 m .58446 .46226 L .58652 .46475 L p F P
0 g
s
.721 .627 .752 r
.58652 .46475 m .59325 .4729 L p .62149 .45334 L F P
0 g
s
0 .005 .544 r
.63846 .46192 m .62727 .44829 L p .65256 .47973 L F P
0 g
s
0 .005 .544 r
.65256 .47973 m .64722 .47281 L .63846 .46192 L p F P
0 g
s
.732 .678 .798 r
.60268 .48445 m .59678 .47719 L p .63511 .47386 L F P
0 g
s
.74 .765 .872 r
.65256 .47973 m .61 .49362 L .60987 .49346 L p F P
0 g
s
.74 .765 .872 r
.60987 .49346 m .60483 .48709 L p .65146 .47989 L F P
0 g
s
.74 .765 .872 r
.60483 .48709 m .60987 .49346 L p .64525 .47389 L F P
0 g
s
0 0 .516 r
.59136 .47275 m .59563 .47731 L .59629 .47724 L F
.59563 .47731 m .60534 .48773 L .59629 .47724 L F
.59629 .47724 m .60534 .48773 L .59842 .47919 L F
.721 .627 .752 r
.63846 .46192 m .5957 .47587 L .59325 .4729 L p F P
0 g
s
.721 .627 .752 r
.59325 .4729 m .58652 .46475 L p .62668 .46199 L F P
0 g
s
0 0 .516 r
.58959 .46845 m .58852 .4688 L p .59136 .47275 L F P
0 g
s
0 0 .516 r
.58652 .46475 m .57957 .45637 L p .58583 .46506 L F P
0 g
s
0 0 .516 r
.5957 .47587 m .58446 .46226 L p .61 .49362 L F P
0 g
s
.715 .606 .734 r
.5468 .48242 m .58959 .46845 L .58652 .46475 L p F P
0 g
s
.715 .606 .734 r
.58652 .46475 m .58236 .45974 L p .56189 .47279 L F P
0 g
s
.715 .606 .734 r
.5468 .48242 m .58652 .46475 L .56189 .47279 L F
.721 .627 .752 r
.58652 .46475 m .58446 .46226 L p .59436 .4622 L F P
0 g
s
.721 .627 .752 r
.62668 .46199 m .58652 .46475 L .59436 .4622 L F
.63846 .46192 m .59325 .4729 L .62668 .46199 L F
0 0 .516 r
.59136 .47275 m .59629 .47724 L .58959 .46845 L F
.59629 .47724 m .59842 .47919 L .58959 .46845 L F
.60982 .49338 m .60534 .48773 L p .59136 .47275 L F P
0 g
s
0 0 .516 r
.6115 .49573 m .60982 .49338 L p .59136 .47275 L F P
0 g
s
0 0 .516 r
.61027 .49459 m .6115 .49573 L p .59136 .47275 L F P
0 g
s
0 0 .516 r
.60625 .4901 m .61027 .49459 L p .59136 .47275 L F P
0 g
s
0 0 .516 r
.59136 .47275 m .59977 .48262 L .60625 .4901 L p F P
0 g
s
.725 .643 .767 r
.5468 .48242 m .58959 .46845 L .59325 .4729 L p F P
0 g
s
0 0 .516 r
.61 .49362 m .60455 .48674 L .5957 .47587 L p F P
0 g
s
.725 .643 .767 r
.59325 .4729 m .59678 .47719 L p .57224 .47976 L F P
0 g
s
.725 .643 .767 r
.57224 .47976 m .5468 .48242 L .59325 .4729 L F
.732 .678 .798 r
.59678 .47719 m .60268 .48445 L p .63295 .46539 L F P
0 g
s
.725 .643 .767 r
.59678 .47719 m .59842 .47919 L p .58882 .47979 L F P
0 g
s
.725 .643 .767 r
.58882 .47979 m .5468 .48242 L .59678 .47719 L F
.732 .678 .798 r
.63846 .46192 m .5957 .47587 L .59678 .47719 L p F P
0 g
s
.732 .678 .798 r
.63295 .46539 m .63846 .46192 L .59678 .47719 L F
.60268 .48445 m .60455 .48674 L p .6117 .4815 L F P
0 g
s
.732 .678 .798 r
.6117 .4815 m .63846 .46192 L .60268 .48445 L F
.734 .691 .809 r
.55568 .49314 m .59842 .47919 L .60268 .48445 L p F P
0 g
s
.734 .691 .809 r
.60268 .48445 m .60483 .48709 L p .58838 .48912 L F P
0 g
s
.734 .691 .809 r
.58838 .48912 m .55568 .49314 L .60268 .48445 L F
.60483 .48709 m .60534 .48773 L p .60164 .48813 L F P
0 g
s
.734 .691 .809 r
.60164 .48813 m .55568 .49314 L .60483 .48709 L F
.74 .765 .872 r
.64722 .47281 m .60455 .48674 L .60483 .48709 L p F P
0 g
s
.74 .765 .872 r
.64525 .47389 m .64722 .47281 L .60483 .48709 L F
.60987 .49346 m .61 .49362 L p .61085 .49314 L F P
0 g
s
.74 .765 .872 r
.61085 .49314 m .64722 .47281 L .60987 .49346 L F
.187 0 0 r
.56903 .50959 m .6115 .49573 L .61027 .49459 L p F P
0 g
s
.682 .911 .974 r
.56903 .50959 m .6115 .49573 L .60987 .49346 L p F P
0 g
s
.682 .911 .974 r
.60987 .49346 m .60982 .49338 L p .60847 .49392 L F P
0 g
s
.682 .911 .974 r
.56903 .50959 m .60987 .49346 L .60847 .49392 L F
.734 .691 .809 r
.56268 .50165 m .60534 .48773 L .60483 .48709 L p F P
0 g
s
.734 .691 .809 r
.60483 .48709 m .59842 .47919 L p .56535 .49998 L F P
0 g
s
.734 .691 .809 r
.56268 .50165 m .60483 .48709 L .56535 .49998 L F
.74 .765 .872 r
.60483 .48709 m .60455 .48674 L p .60701 .48638 L F P
0 g
s
.74 .765 .872 r
.65146 .47989 m .60483 .48709 L .60701 .48638 L F
.65256 .47973 m .60987 .49346 L .65146 .47989 L F
.682 .911 .974 r
.60982 .49338 m .56725 .50728 L .56731 .50735 L p F P
0 g
s
.682 .911 .974 r
.56731 .50735 m .56903 .50959 L p .60847 .49392 L F P
0 g
s
.682 .911 .974 r
.60847 .49392 m .60982 .49338 L .56731 .50735 L F
.734 .691 .809 r
.59842 .47919 m .55568 .49314 L .55999 .49838 L p F P
0 g
s
.734 .691 .809 r
.55999 .49838 m .56268 .50165 L p .57642 .49302 L F P
0 g
s
.734 .691 .809 r
.57642 .49302 m .59842 .47919 L .55999 .49838 L F
.732 .678 .798 r
.64722 .47281 m .60455 .48674 L .60268 .48445 L p F P
0 g
s
.732 .678 .798 r
.64722 .47281 m .60268 .48445 L .63511 .47386 L F
.59678 .47719 m .5957 .47587 L p .60196 .4755 L F P
0 g
s
.732 .678 .798 r
.64722 .47281 m .59678 .47719 L .60196 .4755 L F
.725 .643 .767 r
.55568 .49314 m .59842 .47919 L .59678 .47719 L p F P
0 g
s
.725 .643 .767 r
.59678 .47719 m .59325 .4729 L p .56761 .48671 L F P
0 g
s
.725 .643 .767 r
.55568 .49314 m .59678 .47719 L .56761 .48671 L F
.59325 .4729 m .58959 .46845 L p .57554 .47868 L F P
0 g
s
.725 .643 .767 r
.55568 .49314 m .59325 .4729 L .57554 .47868 L F
.721 .627 .752 r
.59325 .4729 m .5957 .47587 L p .60259 .46985 L F P
0 g
s
.721 .627 .752 r
.60259 .46985 m .62149 .45334 L .59325 .4729 L F
.62149 .45334 m .62727 .44829 L .58652 .46475 L F
.715 .606 .734 r
.58236 .45974 m .58652 .46475 L p .55147 .46982 L F P
0 g
s
.715 .606 .734 r
.58652 .46475 m .58959 .46845 L p .57341 .46903 L F P
0 g
s
.715 .606 .734 r
.57341 .46903 m .55147 .46982 L .58652 .46475 L F
.53676 .47035 m .57957 .45637 L .58236 .45974 L p F P
0 g
s
.715 .606 .734 r
.55147 .46982 m .53676 .47035 L .58236 .45974 L F
.58236 .45974 m .57957 .45637 L p .57045 .46363 L F P
0 g
s
.715 .606 .734 r
.5468 .48242 m .58236 .45974 L .57045 .46363 L F
.71 .586 .715 r
.58236 .45974 m .58446 .46226 L p .58966 .45736 L F P
0 g
s
.71 .586 .715 r
.58966 .45736 m .6081 .43995 L .58236 .45974 L F
.6081 .43995 m .61494 .43348 L .5749 .45078 L F
.706 .574 .704 r
.53676 .47035 m .57957 .45637 L .5749 .45078 L p F P
0 g
s
.706 .574 .704 r
.5749 .45078 m .57085 .44594 L p .55503 .45727 L F P
0 g
s
.706 .574 .704 r
.53676 .47035 m .5749 .45078 L .55503 .45727 L F
.57085 .44594 m .56917 .44394 L p .56396 .44819 L F P
0 g
s
.706 .574 .704 r
.53676 .47035 m .57085 .44594 L .56396 .44819 L F
.56917 .44394 m .52636 .45792 L .52803 .45991 L p F P
0 g
s
.706 .574 .704 r
.52803 .45991 m .53676 .47035 L p .56396 .44819 L F P
0 g
s
.706 .574 .704 r
.56396 .44819 m .56917 .44394 L .52803 .45991 L F
0 g
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.60969 .42727 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .487 r
.33979 .23521 m .31861 .21 L .30172 .19004 L p F P
0 g
s
0 0 .516 r
.38227 .22135 m .36101 .19616 L .34398 .17625 L p F P
0 g
s
.671 .473 .609 r
.34398 .17625 m .30172 .19004 L .31861 .21 L p F P
0 g
s
.671 .473 .609 r
.31861 .21 m .36101 .19616 L .34398 .17625 L p F P
0 g
s
.671 .473 .609 r
.30172 .19004 m .34398 .17625 L .36101 .19616 L p F P
0 g
s
.671 .473 .609 r
.36101 .19616 m .31861 .21 L .30172 .19004 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56232 .43716 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.693 .534 .667 r
.36101 .19616 m .31861 .21 L .33979 .23521 L p F P
0 g
s
.693 .534 .667 r
.33979 .23521 m .38227 .22135 L .36101 .19616 L p F P
0 g
s
.693 .534 .667 r
.31861 .21 m .36101 .19616 L .38227 .22135 L p F P
0 g
s
.693 .534 .667 r
.38227 .22135 m .33979 .23521 L .31861 .21 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51526 .44528 L
s
.51572 .44521 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.682 .911 .974 r
.6115 .49573 m .56903 .50959 L .56725 .50728 L p F P
0 g
s
.682 .911 .974 r
.56725 .50728 m .60982 .49338 L .6115 .49573 L p F P
0 g
s
.701 .557 .688 r
.52636 .45792 m .33979 .23521 L .38227 .22135 L p F P
0 g
s
.701 .557 .688 r
.38227 .22135 m .56917 .44394 L .52636 .45792 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.74 .765 .872 r
.61 .49362 m .65256 .47973 L .64722 .47281 L p F P
0 g
s
.74 .765 .872 r
.60455 .48674 m .64722 .47281 L .65256 .47973 L p F P
0 g
s
.74 .768 .876 r
.60534 .48773 m .56268 .50165 L .56725 .50728 L p F P
0 g
s
.74 .768 .876 r
.56725 .50728 m .60982 .49338 L .60534 .48773 L p F P
0 g
s
.74 .768 .876 r
.56268 .50165 m .60534 .48773 L .60982 .49338 L p F P
0 g
s
.74 .768 .876 r
.60982 .49338 m .56725 .50728 L .56268 .50165 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.734 .691 .809 r
.60534 .48773 m .56268 .50165 L .55568 .49314 L p F P
0 g
s
.732 .678 .798 r
.60455 .48674 m .64722 .47281 L .63846 .46192 L p F P
0 g
s
.732 .678 .798 r
.5957 .47587 m .63846 .46192 L .64722 .47281 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.725 .643 .767 r
.59842 .47919 m .55568 .49314 L .5468 .48242 L p F P
0 g
s
.725 .643 .767 r
.58959 .46845 m .5468 .48242 L .55568 .49314 L p F P
0 g
s
.721 .627 .752 r
.5957 .47587 m .63846 .46192 L .62727 .44829 L p F P
0 g
s
.721 .627 .752 r
.58446 .46226 m .62727 .44829 L .63846 .46192 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.697 .546 .678 r
.57212 .44746 m .61494 .43348 L .60289 .41922 L p F P
0 g
s
.715 .606 .734 r
.58959 .46845 m .5468 .48242 L .53676 .47035 L p F P
0 g
s
.715 .606 .734 r
.57957 .45637 m .53676 .47035 L .5468 .48242 L p F P
0 g
s
.71 .586 .715 r
.58446 .46226 m .62727 .44829 L .61494 .43348 L p F P
0 g
s
.71 .586 .715 r
.57212 .44746 m .61494 .43348 L .62727 .44829 L p F P
0 g
s
.706 .574 .704 r
.57957 .45637 m .53676 .47035 L .52636 .45792 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@300000080
PB=700<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0<00000
1P218dL00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<00000
2@218dL200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000009084SA`<000000P2]O9l00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03=0;BC]0<000002P218dL3000000H0[GbO00<000000;BC]02dTk@0_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0bP2dTk@3000000X0PB=70`00000:0:elW`030000002dTk@0]9>d0;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d0P0000170;BC]0<000002P218dL3000000h0[GbO00<000000;BC]02dTk@0^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@30000000304L000000000000004<0]9>d0P00000;084SA`<000004@2]O9l00`000000]9>d
0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0<000001017000200000400]9>d0`00000:084SA`<000005@2]
O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<000001017000300000080WEQl00<00000
0;BC]02dTk@0>P2dTk@3000000T0PB=71000000I0:elW`030000002dTk@0]9>d0;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d0`00000404L000<000001P2MF7`00`000000]9>d0;BC]00f0;BC]0<000002@218dL30000
01h0[GbO00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@3000000D0A`000P00000909eHO003
0000000008@0]9>d03<0]9>d0`000009084SA`<000008@2]O9l200000;T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d
0`00000504L000<00000302MF7`00`000000]9>d0;BC]00_0;BC]0<000002@218dL300000240[GbO
0`0000020;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000004L0001700001017
000300000100WEQl00<000000;BC]02dTk@0:`2dTk@3000000T0PB=70`00000Q0:elW`<000001P2d
Tk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003000000170000A`0000<000004`2MF7`2
000002T0]9>d0`000009084SA`<000008@2]O9l3000000T0]9>d00<000000;BC]02dTk@0]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000WEQl09eHO00B09eHO0<000000P2[NI/00`000000]9>d0;BC]00S0;BC
]0<000002@218dL300000240[GbO0`00000=0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<0000009eHO02MF7`03P2MF7`3000000H0ZgVK00<000000;BC]02dTk@07P2dTk@4000000T0
PB=70`00000Q0:elW`<000004@2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002MF7`0WEQl00/0WEQl0P00000:0:]iV`030000002dTk@0]9>d01X0]9>d0`00000:084SA`<00000
8@2]O9l3000001D0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000WEQl09eH
O00809eHO0<000003@2[NI/00`000000]9>d0;BC]00F0;BC]0<000002P218dL300000200[GbO1000
000I0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000009eHO02MF7`0102MF7`3
00000100ZgVK00<000000;BC]02dTk@04`2dTk@3000000X0PB=70`00000P0:elW`<000007P2dTk@0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002MF7`0WEQl00<00000502[NI/00`00
0000]9>d0;BC]00?0;BC]0<000002P218dL300000200[GbO0`00000Q0;BC]0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0740]9>d0P00000H0:]iV`030000002dTk@0]9>d00/0]9>d0`00000:084SA`<0
0000802]O9l3000002D0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000001T0ZgVK
00<000000;BC]02dTk@01`2dTk@3000000T0PB=71000000P0:elW`<00000:@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0800000602[NI/2000000D0]9>d0`000009084SA`<000008@2]
O9l3000002`0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000O0000000ZgVK01<0ZgVK0`000002
0;68ZP030000002dTk@00000008000002@218dL300000240[GbO0`00000/0;BC]0<000000P2jYlH0
0`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000O0000000ZgVK00l0ZgVK0`0000060;68
ZP03000000218dL0PB=700L0PB=70`00000Q0:elW`<00000;02dTk@3000000H0^ZO600<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000ZgVK0:]iV`0<0:]iV`8000002P2aR:X00`000000
PB=7084SA`03084SA`<000008@2]O9l3000002`0]9>d0`0000090;ZWaP030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d00<000000:]iV`2[NI/0202[NI/3000000`0/HRZ00<00000084SA`218dL0
0`00000Q0:elW`<00000:`2dTk@4000000d0^ZO600<000000;BC]02dTk@0ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2d
Tk@2000000H0ZgVK0`00000@0;68ZP8000008@2]O9l3000002/0]9>d0`00000B0;ZWaP030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07L0]9>d0P0000020:]iV`<00000502aR:X00`000000[GbO0:elW`0L
0:elW`<00000:`2dTk@3000001H0^ZO600<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@30000
01P0/HRZ00<000000:elW`2]O9l0602]O9l3000002/0]9>d0`00000J0;ZWaP030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d0P00000I0;68ZP030000002]O9l0[GbO01<0[GbO1000000[0;BC]0<0
00007@2jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]08000006@2aR:X00`000000[GbO
0:elW`0?0:elW`<00000;02dTk@300000240^ZO600<000000;BC]02dTk@0YP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@00`000000/HRZ0;68ZP0G0;68ZP030000002]O9l0[GbO00`0[GbO0`00000/0;BC]0<00000902j
YlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;68ZP2aR:X05`2aR:X00`000000[GbO0:elW`08
0:elW`<00000;02dTk@3000002@0^ZO60`0000020;cAjP030000002dTk@0]9>d0:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07d0]9>d00<000000;68ZP2aR:X05`2aR:X00`000000[GbO0:elW`040:elW`<00000;02dTk@30000
02@0^ZO60`0000050;cAjP030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000H0;68ZP80
00000P2]O9l3000002/0]9>d1000000T0;ZWaP<000002@2ldNX00`000000]9>d0;BC]02S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]08000004`2aR:X400000080/hj`0P00000[0;BC]0<00000902jYlH4000000`0_=7Z
0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]08000003`2aR:X3000000L0/hj`00<000000;BC]02dTk@09P2d
Tk@3000002@0^ZO60`00000=0;cAjP<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/HRZ0;68ZP09
0;68ZP@000002`2cS[000`000000]9>d0;BC]00R0;BC]0<00000902jYlH3000000d0_=7Z0`00002Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0210;BC]0030000002aR:X0/HRZ00D0/HRZ0`00000?0;>>/0030000002dTk@0]9>d
01l0]9>d0`00000T0;ZWaP<000003@2ldNX300000:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;68ZP2a
R:X01000000C0;>>/0030000002dTk@0]9>d01/0]9>d0`00000T0;ZWaP<000003@2ldNX300000:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d0`00000H0;>>/0030000002dTk@0]9>d01L0]9>d0`00000T0;ZWaP<00000
3@2ldNX300000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000I0;>>/0030000002dTk@0]9>d01<0]9>d0`00
000T0;ZWaP<000003@2ldNX300000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000I0;>>/0030000002dTk@0
]9>d00l0]9>d0`00000T0;ZWaP<00000302ldNX600000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000I0;>>
/0030000002dTk@0]9>d00X0]9>d1000000T0;ZWaP<00000302ldNX3000000<0L^3900<000000:kB
H@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@00`000000/hj`0;>>/00G0;>>/0030000002dTk@0]9>d00L0
]9>d0`00000T0;ZWaP@00000302ldNX3000000H0L^390P00002g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002cS[00/hj`01L0/hj`00<000000;BC]02dTk@00`2dTk@3000002@0^ZO60`00000=0;cAjP<00000
2@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000I0;>>/0030000002dTk@0000000800000902j
YlH3000000d0_=7Z0`00000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00000I
0;>>/0030000002jYlH0^ZO60280^ZO60`00000=0;cAjP<000003P1bh<T200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d0P00000I0;>>/0030000002jYlH0^ZO601h0^ZO60`00000=0;cAjP<000000P0^]=d00`00
0000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001T0/hj`00<000000;ZWaP2j
YlH06P2jYlH3000000d0_=7Z0`00000502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]08000006@2cS[000`000000^ZO60;ZWaP0G0;ZWaP<000003@2ldNX3000000P0;[CM
00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000I0;>>/0030000002j
YlH0^ZO601<0^ZO60`00000=0;cAjP<000002`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S02dTk@2000001T0/hj`00<000000;ZWaP2jYlH03`2jYlH3000000d0_=7Z0`00000>
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@2000001T0/hj`00<00000
0;ZWaP2jYlH02P2jYlH4000000d0_=7Z0`00000A02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d0`00000I0;>>/0030000002jYlH0^ZO600H0^ZO60`00000>0;cAjQT00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@3000001T0/hj`00<000000;ZWaP2jYlH00P2jYlH3000000d0_=7Z1000000=0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000I0;>>/0030000002jYlH000000080
00003@2ldNX300000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001T0/hj`
00<000000;cAjP2ldNX02`2ldNX3000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2d
Tk@2000001T0/hj`00<000000;cAjP2ldNX01`2ldNX3000001L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@3000001T0/hj`00<000000;cAjP2ldNX00`2ldNX3000001X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0TP2dTk@3000001T0/hj`00<000000;cAjP0000000P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000000O00000006@2cS[000`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000000O0000000
6@2cS[000`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00
000I0;>>/0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2
000001T0/hj`00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0<000006@2cS[000`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0
]9>d00<000000000O00000006@2cS[000`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d00<000000000O00000006@2cS[000`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000000O00000006@2cS[000`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P00000I0;>>/0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@2000001T0/hj`00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000006@2cS[000`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000000O0000000
6@2cS[000`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<0
00000000O00000006@2cS[000`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09h0]9>d00<000000000O00000006@2cS[000`000000]9>d0;BC]00C0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09l0]9>d0P00000I0;>>/0030000002dTk@0]9>d01<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X02dTk@2000001T0/hj`00<000000;BC]02dTk@04P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Q0;BC]08000006@2cS[000`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000000O00000006@2cS[000`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000000O00000006@2cS[00
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000000
O00000006@2cS[000`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d0P00000I0;>>/0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@2000001T0/hj`00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02V0;BC]08000006@2cS[000`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:L0]9>d0P00000I0;>>/0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y`2dTk@00`000000001l0000000I0;>>/0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@00`000000001l0000000I0;>>/0030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000001l0000000H0;>>/0030000
002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000001T0/hj`00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]08000006@2cS[00
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000I0;>>
/0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001T0
/hj`00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000
000007`0000001T0/hj`00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02^0;BC]0030000000007`0000001T0/hj`00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]08000006@2cS[000`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d0P00000I0;>>/0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@2000001T0/hj`00D000000;BC]02dTk@0]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]08000006@2cS[0010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]003
0000000007`0000001T0/hj`00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000001l
0000000I0;>>/0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001T0/hj`0P00003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]08000006@2cS[000`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000006@2cS[000`00
0000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]08000006@2cS[000`000000]9>d0;BC]03>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02h0;BC]08000006@2cS[000`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]00300000000
07`0000001T0/hj`00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000001l0000000H
0;>>/0030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000I0;>>/0030000002dTk@0]9>d
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d0P00000I0;>>/0030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
0P00000I0;>>/0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000I0;>>/0030000002d
Tk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000I0;>>/0030000002dTk@0]9>d0<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d00<000000000O0000000602cS[000`000000]9>d0;BC]0370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]080
00006@2cS[000`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000006@2cS[000`000000]9>d
0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]08000006@2cS[000`000000]9>d0;BC]0340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]08000006@2cS[000`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000006@2cS[000`00
0000]9>d0;BC]00E0;BC]0800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000001l0000000I0;>>/003
0000002dTk@0]9>d0140]9>d0`00000208@YC@800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000001T0/hj`
00<000000;BC]02dTk@03@2dTk@400000080Q2U=0`0000020:AXR`030000002dTk@0]9>d0:H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d0P00000I0;>>/0030000002dTk@0]9>d00T0]9>d0`00000308@YC@<000001@2T
J8/00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000006@2cS[000`000000]9>d0;BC]005
0;BC]0<000000`24:Dd3000000T0Y6R;00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@20000
01T0/hj`00<000000;BC]02dTk@00`00000408@YC@<00000302TJ8/00`000000006;0;BC]02U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]08000006@2cS[000`000000Q2U=08@YC@0308@YC@<000003`2TJ8/200000003
0001R`2dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000I0;>>/00300000024:Dd0000000800000
3`2TJ8/300000080[GjQ00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001T0/hj`00<0
00000:AXR`2TJ8/03@2TJ8/4000000H0[GjQ00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0P00000I0;>>/0030000002TJ8/0
Y6R;00T0Y6R;0`00000;0:enX@030000002dTk@0]9>d0140]9>d0P00000o0;BC]0<00000C02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@2000001T0/hj`00<000000:AXR`2TJ8/01@2TJ8/3000000l0[GjQ00<000000;BC
]02dTk@03`2dTk@2000003d0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000006@2cS[000`000000
Y6R;0:AXR`0400000180[GjQ0P00000>0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<d0]9>d0P00000I0;>>/0030000002]OZ40[GjQ0180[GjQ0`0000020;:;[@030000
002dTk@0]9>d00T0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]08000006@2cS[000`000000[GjQ0:enX@0>0:enX@<000001P2bRjd00`000000]9>d0;BC
]0050;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0030000O0000000
/hj`01L0/hj`0P00000=0:enX@8000002P2bRjd010000000]9>d0;BC]02dTk@3000003<0]9>d1`00
00080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000001T0/hj`00<000000:enX@2]OZ40202]OZ43
000000`0/X^]1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]08000006@2cS[000`000000[GjQ0:enX@040:enX@<00000402bRjd00`000000]9>d0;BC]00O0;BC
]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006@2cS[000`000000
[GjQ0:enX@03000001@0/X^]00<000000;BC]02dTk@05@2dTk@9000002<0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d00000000000I0;>>/08000005`2bRjd2000000`0
]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000001T0/hj`
00<000000;:;[@2bRjd04P2bRjd300000080]IJg3000000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00H000000;BC]02dTk@0]9>d0000O000000H0;>>/08000003P2bRjd<000003`0
]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000001T0
/hj`0P0000020;:;[@d000002P2eU[L00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@200000140/hj`2`0000080;:;[@<00000
302eU[L00`000000]9>d0;BC]00f0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0030;BC]08000001@2cS[0;000000P0/hj`0P0000060;:;[@<00000402eU[L00`000000]9>d0;BC
]00d0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000@0;>>/0<000000P2dT[@0
0`000000/X^]0;:;[@03000001@0]IJg00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]01O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]14000000P2dTk@200000100/hj`0`0000060;BB]0800000602eU[L00`00
0000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]003
0000002dTk@0]9>d00H0]9>d00<0001l0000002cS[00302cS[02000000X0]9:d00<000000;FF]`2e
U[L04P2eU[L300000080^:3000<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@01`2dTk@00`000000/hj`
0;>>/0080;>>/0<000003@2dT[@00`000000]IJg0;FF]`0>0;FF]`<000001@2hX<000`000000]9>d
0;BC]00]0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402d
Tk@00`000000]9>d0;BC]0070;BC]08000001P2cS[0300000100]9:d00<000000;FF]`2eU[L02`2e
U[L3000000T0^:3000<000000;BC]02dTk@0:P2dTk@2000006D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A
0;BC]0H000005P2dTk@00`000000]9>d0;BC]0080;BC]08000000P2cS[03000001<0]9:d0P000009
0;FF]`<000003@2hX<000`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d06D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]0090;BC]0800000502dT[@30000
00030;NK^`000000000000D0]IJg0`00000A0;RP`0030000002dTk@0]9>d02H0]9>d00<000000;BC
]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d00X0
]9>d0P00000@0;BB]0<000001@2gVk/00`000000]IJg0;FF]`03000001@0^:3000<000000;BC]02d
Tk@09@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d
00<000000;BC]02dTk@02`2dTk@2000000d0]9:d0P0000090;NK^`800000602hX<000`000000]9>d
0;BC]00R0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;BB]02dT[@0202dT[@3000000`0]i^k00<000000;RP`02hX<004P2h
X<0300000080^jg<00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z
0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9:d0;BB]004
0;BB]0<00000402gVk/00`000000^:300;RP`00=0;RP`0@000001P2k[L`00`000000]9>d0;BC]00N
0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`00
0000]9>d0;BC]00=0;BC]08000000P2dT[@3000001<0]i^k0P00000;0;RP`0<000002`2k[L`00`00
0000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@0
0000=P2dTk@00`000000]9>d0;BC]00>0;BC]0<000004`2gVk/300000080^JC400<000000;RP`02h
X<001@2hX<03000000l0^jg<00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]01]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@03`2dTk@200000100]i^k
0`0000060;VTa0030000002hX<00^:3000@000004`2k[L`00`000000]9>d0;BC]00G0;BC]0800000
L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;NK^`2gVk/02`2gVk/3000000T0^JC40`00000C0;^]c0<000000P2m`ml00`000000]9>d0;BC
]00D0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;NK^`2gVk/01`2gVk/3000000d0^JC400<000000;^]c02k[L`03`2k[L`3
000000D0_L?O00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@04P2dTk@00`000000]i^k0;NK^`030;NK
^`<00000402iY<@2000000d0^jg<0`0000090;g3g`030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]00B0;BC]0030000002gVk/0]i^k00<00000402iY<@300000080^k3?00<000000;^]c02k
[L`01`2k[L`3000000P0_L?O0`0000020;_GkP030000002dTk@0]9>d00h0]9>d0P00001f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00C0;BC]0800000402iY<@3000000D0^k3?00<000000;^]c02k[L`0102k[L`3000000P0_L?O
0`0000050;_GkP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0502d
Tk@00`000000^JC40;VTa00<0;VTa08000002@2k/<l00`000000^jg<0;^]c003000000T0_L?O0P00
00090;_GkP030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@05@2dTk@0
0`000000^JC40;VTa0080;VTa0<000002`2k/<l3000000T0_L?O0`00000<0;_GkP030000002dTk@0
]9>d00T0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]00F0;BC]0030000002iY<@0^JC400@0^JC40`00000;0;^`
c`<000000P2ma>000`000000_L?O0;g3g`040;g3g`<00000402kenh00`000000]9>d0;BC]0060;BC
]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d01L0
]9>d00<000000;VTa02iY<@00`00000;0;^`c`<000001P2ma>000`000000_L?O0;g3g`03000001<0
^mO^00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000
>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0602dTk@2000000`0^k3?0P0000090;g4h0<00000
5`2kenh00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00
000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00I0;BC]0030000002k/<l0^k3?00L0^k3?0`00
00070;g4h0@0000000<0[^Wi000000000000602kenh01@000000]9>d0;BC]02dTk@0000007l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00I0;BC]0030000002k
/<l0^k3?00@0^k3?0`0000070;g4h0<0000000<0[^Wi0000000000000P0000020000Q0030000002k
enh0^mO^01H0^mO^00<000000;BC]0000000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooool@0000020;^`c`<000001P2ma>04000000030:kYn@000000
000000H0000000<000240000002kenh05`2kenj4000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC
]02dTk@06`2dTk@2000000H0_LCP0`0000030:kYn@800000202dTk@20000Q0030000002kenh0^mO^
01H0^mO^00<000000;BC]02dTk@0O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]003
0000002dTk@0]9>d01`0]9>d00<000000;g4h02ma>00100000030:kYn@<000002`2dTk@20000Q003
0000002kenh0^mO^01H0^mO^00<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000Z0;BC]0030000002dTk@0]9>d01d0]9>d0P0000040:kYn@<000000`2dTk@=000000030000
Q0000000^mO^01L0^mO^00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00
000U0;BC]0030000002dTk@0]9>d01d0]9>d00<000000:kYn@2^jOT00`0000060;BC]0030000002V
Qk@0000000`00000602kenh00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5
00000200]9>d00<000000;BC]02dTk@07P2dTk@2000000T0]9>d00@000000:J7]02VQk@000002P3;
/;l00`0008@000000;_GkP0G0;_GkP030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]00Y0;BC]0l0000000<000240000002kenh05`2kenh0
0`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC
]02dTk@0=02dTk@200000080YXNd0P0008@00`000000^mO^0;_GkP0E0;_GkP030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00d0;BC]007
0000002VQk@0YXNd0:J7]000000000240000000H0;_GkP030000002dTk@0]9>d07X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d03@0]9>d00@000000:J7]02VQk@000000P3;/;l2
000000H0^mO^00<000000;_GkP2kenh03`2kenh00`000000]9>d0;BC]01i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0`00000=@2dTk@200000080YXNd00H000000<^`_`3;/;l000000000Q00000050;_GkP030000002k
enh0^mO^0100^mO^00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000002/0]9>d00/00000
0:J7]02VQk@0YXNd0000003;/;l000000;BC]00000000024000000020;_GkP8000004`2kenh00`00
0000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000P0;BC]004
0000002VQk@0YXNd00000080bk2o00<000000;BC]02dTk@00P0000000`2kenh000000;_GkP0E0;_G
kP030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000D0;BC]0050000002VQk@0YXNd0:J7]00000000P3;/;l010000000]9>d0;BC]02dTk@2
000001P0^mO^00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC
]0H000002P2dTk@:000000X0]9>d00@000000:J7]02VQk@000000`3;/;l00`000000]9>d0;BC]002
000000030000Q0000000^mO^01L0^mO^00<000000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;00000080YXNd00D000000<^`_`3;/;l00000094?0P02
000000<0T@l200<000240000002kenh05P2kenh00`000000]9>d0;BC]01e0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d1@00000C0;BC]08000000P2VQk@2000000030<^`_`0000000000
00L00000602kenh00`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0
]9>d1@00000=0;BC]08000000P2VQk@01@000000bk2o0:J7]02VQk@0000000L0bk2o00<000240000
002kenh05`2kenh00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d400000000`2A3`80000000000002000000T0bk2o00<000240000002kenh05`2kenh00`000000
]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d1`0000020;BC]0800000
0`2VQk@00`3;/;l0000000000003000000P0bk2o00<000240000002kenh05P2kenh2000007<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@5000000<0YXNd0P0000000`2VQk@000000<^`
_`020<^`_`@000001@3;/;l00`000000^mO^0;_GkP0E0;_GkPD00000L02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0L00000203;/;l4000000030<^`_`000000000001<0^mO^10000004
0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0030000003;/;l0YXNd
00D000002`2dTk@4000000h0^mO^100000040;BC]0<00000202dTk@6000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;P2dTk@00`000000YXNd0<^`_`0200000080bk2o00@000000;BC]000
00000000302dTk@2000000X0^mO^1000000H0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0<0000000D0YXNd0000003;/;l0bk2o000000030;BC]0<000002P2dTk@00`00
0000^mO^0;_GkP050;_GkPD00000802dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0;P2dTk@01@000000YXNd0:J7]02VQk@000000080bk2o00<000000;BC]02dTk@0102dTk@20000
00T0]9>d00<000000;_GkP2kenh01P00000X0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00]0;BC]080000000<0bk2o0:J7]00000000P3;/;l00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d00L0]9>d1@00000_0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00/0;BC]08000000`2VQk@010000000bk2o0<^`_`00000:0;BC]08000001`2dTk@200000003
0;BC]0000000]9>d0380]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d
0P0000001@2dTk@000000:J7]02VQk@000000080bk2o00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d03@0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00D000000;BC]02dTk@0]9>d000000020:J7]0040000003;/;l0bk2o0000
00d0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00e0;BC]0800000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]180000000<0bk2o0000002dTk@0502dTk@00`000000
]9>d0;BC]00d0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000
002VQk@0000000P000001P3;/;l00`000000bk2o0;BC]00E0;BC]0030000002dTk@0]9>d02l0]9>d
1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01l0]9>d00H000000:J7]02VQk@0YXNd
0000003;/;l2000000T0bk2o100000150;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00O0;BC]18000000`2dTk@5000003d0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02<0]9>d00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]0070;BC]0D00000=P2d
Tk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d00d0]9>d0`00000`0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0?P2dTk@20000
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d03`0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00000=0;BC]0030000002dTk@0]9>d03X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00h0;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000402dTk@00`000000]9>d0;BC]00e
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]08000004@2dTk@00`00
0000]9>d0;BC]00d0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0<P2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d02l0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]9>d0;BC]00^0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0:`2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC
]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000
:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC
]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@0
0`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC
]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000
002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000
0;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@30000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo
00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX
0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`40
00000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000
003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool0
00030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo
0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0
oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0
2P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo0000
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?oo
omH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH
0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<00000
0?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv319.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .086 .626 r
.55181 .17468 m .57221 .19863 L p .58979 .2146 L F P
0 g
s
0 .086 .626 r
.5354 .15432 m .55181 .17468 L p .58979 .2146 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55857 .18569 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20702 L p .5667 .20046 L F P
0 g
s
0 0 .465 r
.55857 .18569 m .57025 .20729 L .5667 .20046 L F
.707 .577 .707 r
.57221 .19863 m .5667 .20046 L p .56631 .19972 L F P
0 g
s
.677 .49 .625 r
.57221 .19863 m .58897 .21721 L p .5773 .2197 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56631 .19972 m .55683 .18148 L .57221 .19863 L F
.55563 .17916 m .55809 .18205 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55809 .18205 m .57221 .19863 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18179 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18179 m .55683 .18148 L p .54607 .17659 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18179 L .54607 .17659 L F
.727 .653 .775 r
.55181 .17468 m .54607 .17659 L p .54501 .17608 L F P
0 g
s
.707 .577 .707 r
.55181 .17468 m .55563 .17916 L p .55329 .17987 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.5354 .15432 m .55181 .17468 L p .54501 .17608 L F P
0 g
s
0 .455 .835 r
.52456 .16616 m .52171 .16553 L .5255 .16725 L F
.52176 .1648 m .52171 .16553 L p .52456 .16616 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.5145 .16128 m .5354 .15432 L p .54013 .16503 L F P
0 g
s
.727 .653 .775 r
.52176 .1648 m .54013 .16503 L .54501 .17608 L F
.5145 .16128 m .54013 .16503 L .52176 .1648 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52171 .1655 L p .48054 .16428 L F P
0 g
s
.238 .738 .904 r
.52171 .1655 m .52176 .1648 L p .50457 .16458 L F P
0 g
s
.238 .738 .904 r
.48054 .16428 m .52171 .1655 L .50457 .16458 L F
.739 .811 .909 r
.5354 .15432 m .50457 .16458 L p .4992 .16429 L F P
0 g
s
.707 .577 .707 r
.55329 .17987 m .55563 .17916 L .55683 .18148 L F
.54607 .17659 m .55181 .17468 L p .55329 .17987 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53119 .16938 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54607 .17659 L .53119 .16938 L F
.54607 .17659 m .55683 .18148 L .53119 .16938 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4784 .16318 L F P
0 g
s
.739 .811 .909 r
.47814 .16316 m .52922 .14528 L .4992 .16429 L F
.47583 .16304 m .48444 .16017 L p .47814 .16316 L F P
0 g
s
.739 .811 .909 r
.48444 .16017 m .52922 .14528 L p .47814 .16316 L F P
0 g
s
.502 .908 .835 r
.44409 .17931 m .44505 .17946 L .47814 .16316 L F
.47954 .18477 m .47821 .16425 L p .44505 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16316 L p .44505 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16316 m .47954 .18477 L p .4784 .16318 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .523 r
.34584 .18235 m .36342 .20348 L p .36918 .20901 L F P
0 g
s
.739 .811 .909 r
.36271 .20081 m .47583 .16304 L .47814 .16316 L F
.36262 .20071 m .47583 .16304 L p .36271 .20081 L F P
0 g
s
0 0 .523 r
.36116 .19886 m .34584 .18235 L .35234 .18978 L F
.36262 .20071 m .35234 .18978 L .36918 .20901 L F
.36116 .19886 m .35234 .18978 L .36262 .20071 L F
.739 .811 .909 r
.36272 .20081 m .47814 .16316 L .46418 .16978 L F
.36272 .20081 m .44471 .17574 L .44293 .17978 L F
.73 .665 .786 r
.36342 .20348 m .32233 .21715 L .3046 .19608 L p F P
0 g
s
.73 .665 .786 r
.3046 .19608 m .34584 .18235 L .36342 .20348 L p F P
0 g
s
.73 .665 .786 r
.32233 .21715 m .36342 .20348 L .34584 .18235 L p F P
0 g
s
.739 .811 .909 r
.3634 .20169 m .36272 .20081 L .44332 .17968 L F
.3418 .20763 m .36271 .20081 L .3634 .20169 L F
.36271 .20081 m .36272 .20081 L .3634 .20169 L F
0 0 .523 r
.33399 .16781 m .34584 .18235 L p .36116 .19886 L F P
0 g
s
.739 .811 .909 r
.44471 .17574 m .46418 .16978 L .44293 .17978 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44505 .17946 L F P
0 g
s
.502 .908 .835 r
.44409 .17931 m .44415 .17987 L .44505 .17946 L F
.44415 .17987 m .44644 .19981 L .44505 .17946 L F
.708 .58 .709 r
.34368 .24236 m .3847 .22871 L .40723 .25518 L p F P
0 g
s
.708 .58 .709 r
.3847 .22871 m .34368 .24236 L .36621 .26882 L p F P
0 g
s
.727 .653 .775 r
.3753 .21636 m .43171 .20297 L .3843 .22713 L F
0 0 .523 r
.36342 .20348 m .3847 .22871 L p .384 .22677 L F P
0 g
s
0 0 .523 r
.36907 .2089 m .36342 .20348 L .37662 .21842 L F
.36957 .2095 m .37662 .21842 L .384 .22677 L F
.36907 .2089 m .37662 .21842 L .36957 .2095 L F
.719 .619 .745 r
.32233 .21715 m .36342 .20348 L .3847 .22871 L p F P
0 g
s
.719 .619 .745 r
.36342 .20348 m .32233 .21715 L .34368 .24236 L p F P
0 g
s
.739 .811 .909 r
.34884 .2164 m .3418 .20763 L p .3634 .20169 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18041 L p .43216 .2042 L F P
0 g
s
.76 .881 .465 r
.44298 .18041 m .44288 .17989 L p .44018 .18601 L F P
0 g
s
.76 .881 .465 r
.43216 .2042 m .44298 .18041 L .44018 .18601 L F
.719 .619 .745 r
.34368 .24236 m .3847 .22871 L .36342 .20348 L p F P
0 g
s
0 0 .523 r
.32934 .16162 m .33399 .16781 L p .34486 .17992 L F P
0 g
s
.727 .653 .775 r
.37731 .21055 m .43372 .19895 L .37465 .21557 L F
.37731 .21055 m .37465 .21557 L .37235 .21282 L F
.43372 .19895 m .43171 .20297 L .35321 .2216 L F
.502 .908 .835 r
.44288 .17989 m .44644 .19981 L p .44409 .17931 L F P
0 g
s
.739 .811 .909 r
.52922 .14528 m .5354 .15432 L p .4992 .16429 L F P
0 g
s
.727 .653 .775 r
.50457 .16458 m .5145 .16128 L p .52176 .1648 L F P
0 g
s
.238 .738 .904 r
.52176 .1648 m .52187 .16304 L p .48054 .16428 L F P
0 g
s
.739 .811 .909 r
.3634 .20169 m .4992 .16429 L .36939 .20927 L F
.727 .653 .775 r
.35321 .2216 m .34884 .2164 L p .37145 .21175 L F P
0 g
s
.727 .653 .775 r
.37145 .21175 m .37731 .21055 L .37235 .21282 L F
.37145 .21175 m .37235 .21282 L .35321 .2216 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48054 .16428 L F P
0 g
s
.739 .811 .909 r
.46418 .16978 m .47814 .16316 L .4813 .16333 L F
.46418 .16978 m .4813 .16333 L .4992 .16429 L F
.44332 .17968 m .46418 .16978 L .4992 .16429 L F
.44293 .17978 m .46418 .16978 L .44332 .17968 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44409 .17931 L F P
0 g
s
.502 .908 .835 r
.47814 .16316 m .47813 .16304 L p .44409 .17931 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16316 L p .4784 .16318 L F P
0 g
s
.76 .881 .465 r
.4309 .20459 m .43216 .2042 L .43793 .19051 L F
.727 .653 .775 r
.37731 .21055 m .43907 .18824 L .43372 .19895 L F
.76 .881 .465 r
.43216 .2042 m .44018 .18601 L .43793 .19051 L F
.727 .653 .775 r
.40601 .19737 m .50457 .16458 L p .37731 .21055 L F P
0 g
s
.739 .811 .909 r
.50457 .16458 m .36957 .2095 L p .4992 .16429 L F P
0 g
s
.739 .811 .909 r
.36957 .2095 m .34884 .2164 L p .36939 .20927 L F P
0 g
s
.739 .811 .909 r
.4992 .16429 m .36957 .2095 L .36939 .20927 L F
.727 .653 .775 r
.34884 .2164 m .40601 .19737 L p .37731 .21055 L F P
0 g
s
0 0 .523 r
.3828 .22341 m .36918 .20901 L .384 .22677 L F
.36918 .20901 m .36957 .2095 L .384 .22677 L F
.727 .653 .775 r
.37235 .21282 m .37465 .21557 L .35321 .2216 L F
0 0 .523 r
.36918 .20901 m .36907 .2089 L .36957 .2095 L F
.739 .811 .909 r
.3634 .20169 m .36939 .20927 L .34884 .2164 L F
.719 .619 .745 r
.3847 .22871 m .34368 .24236 L .32233 .21715 L p F P
0 g
s
.727 .653 .775 r
.36578 .23658 m .35321 .2216 L p .3753 .21636 L F P
0 g
s
.76 .881 .465 r
.44288 .17989 m .44274 .17911 L p .43793 .19051 L F P
0 g
s
.76 .881 .465 r
.44018 .18601 m .44288 .17989 L .43793 .19051 L F
.727 .653 .775 r
.43372 .19895 m .50457 .16458 L .54501 .17608 L F
.43907 .18824 m .50457 .16458 L .43372 .19895 L F
.43372 .19895 m .43565 .19855 L .43338 .19963 L F
.43565 .19855 m .54501 .17608 L .43338 .19963 L F
.43338 .19963 m .54501 .17608 L .43171 .20297 L F
.707 .577 .707 r
.47813 .16304 m .49993 .16304 L p .48421 .16827 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.50457 .16458 m .52176 .1648 L .54501 .17608 L F
.707 .577 .707 r
.49993 .16304 m .52187 .16304 L p .48421 .16827 L F P
0 g
s
.727 .653 .775 r
.42856 .20482 m .42489 .21662 L .38638 .22962 L F
.43171 .20297 m .42969 .20702 L .42856 .20482 L F
.42969 .20702 m .42489 .21662 L .42856 .20482 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21944 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.677 .49 .625 r
.5667 .20046 m .57221 .19863 L p .57301 .20192 L F P
0 g
s
.677 .49 .625 r
.57031 .20702 m .57301 .20192 L .5773 .2197 L F
.5667 .20046 m .57301 .20192 L .57031 .20702 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5691 .20932 L F P
0 g
s
0 0 .465 r
.57014 .2067 m .57077 .20511 L p .55857 .18569 L F P
0 g
s
0 0 .523 r
.3847 .22871 m .40723 .25518 L p .40157 .24758 L F P
0 g
s
.707 .577 .707 r
.38871 .23236 m .42362 .21908 L .41967 .22667 L F
0 0 .523 r
.40083 .24658 m .39487 .23979 L .40157 .24758 L F
.39487 .23979 m .38437 .22779 L .39683 .24213 L F
.39487 .23979 m .39683 .24213 L .40157 .24758 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43101 .20487 m .43645 .21901 L .4312 .2045 L F
.42995 .2065 m .43645 .21901 L p .4309 .20459 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44143 .23009 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42969 .20702 L p .4333 .21411 L F P
0 g
s
0 0 .38 r
.44143 .23009 m .42975 .20729 L .4333 .21411 L F
.707 .577 .707 r
.43422 .21588 m .54607 .17659 L .55329 .17987 L F
.43401 .21548 m .54607 .17659 L .43422 .21588 L F
.4333 .21411 m .54607 .17659 L p .43401 .21548 L F P
0 g
s
.727 .653 .775 r
.54607 .17659 m .42472 .21696 L p .54501 .17608 L F P
0 g
s
.727 .653 .775 r
.54501 .17608 m .42472 .21696 L .42484 .21671 L F
.54501 .17608 m .38645 .2297 L .38638 .22962 L F
.707 .577 .707 r
.43807 .22329 m .43807 .22329 L .43807 .22329 L F
.43807 .22329 m .55329 .17987 L .43807 .22329 L F
.43807 .22329 m .55329 .17987 L .56631 .19972 L F
.43672 .2207 m .55329 .17987 L .43807 .22329 L F
0 0 .38 r
.44143 .23009 m .4333 .21411 L .4388 .2247 L F
.707 .577 .707 r
.42362 .21908 m .55329 .17987 L .41967 .22667 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.727 .653 .775 r
.43171 .20297 m .54501 .17608 L .43315 .21383 L F
.42969 .20702 m .43315 .21383 L .42489 .21662 L F
.76 .881 .465 r
.4309 .20459 m .43101 .20487 L .4312 .2045 L F
.727 .653 .775 r
.43171 .20297 m .43315 .21383 L .42969 .20702 L F
0 0 .523 r
.38404 .22687 m .38437 .22779 L .40083 .24658 L F
.38437 .22779 m .3847 .22871 L .40157 .24758 L F
0 0 .38 r
.44172 .23031 m .44143 .23009 L .4388 .2247 L F
.708 .58 .709 r
.40723 .25518 m .36621 .26882 L .34368 .24236 L p F P
0 g
s
.708 .58 .709 r
.36621 .26882 m .40723 .25518 L .3847 .22871 L p F P
0 g
s
.707 .577 .707 r
.38618 .26053 m .36578 .23658 L p .38871 .23236 L F P
0 g
s
.677 .49 .625 r
.45788 .23969 m .5667 .20046 L .57031 .20702 L F
.45709 .23935 m .5667 .20046 L .45788 .23969 L F
0 .411 .788 r
.44644 .24845 m .44322 .23335 L p .45393 .23799 L F P
0 g
s
0 .411 .788 r
.47544 .24728 m .4745 .24732 L .45393 .23799 L F
.4745 .24732 m .44644 .24845 L .45393 .23799 L F
.707 .577 .707 r
.43807 .22329 m .56631 .19972 L .45352 .2378 L F
.43807 .22329 m .45352 .2378 L .44317 .2331 L F
.677 .49 .625 r
.44722 .24089 m .45476 .23834 L .4481 .24254 L F
.45476 .23834 m .5667 .20046 L .45709 .23935 L F
.45476 .23834 m .45709 .23935 L .4481 .24254 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44152 .23016 L F P
0 g
s
0 0 .38 r
.44183 .23072 m .44644 .24845 L .44152 .23016 L F
.44317 .2331 m .44322 .23335 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44322 .23335 m .44644 .24845 L p .44183 .23072 L F P
0 g
s
0 0 .38 r
.44322 .23335 m .44183 .23072 L .44172 .23031 L F
.677 .49 .625 r
.40685 .25365 m .44692 .24032 L p .40745 .25435 L F P
0 g
s
.677 .49 .625 r
.44692 .24032 m .5667 .20046 L p .44722 .24089 L F P
0 g
s
.677 .49 .625 r
.44692 .24032 m .44722 .24089 L .40745 .25435 L F
.707 .577 .707 r
.4328 .22839 m .44679 .24007 L .40678 .25357 L F
0 0 .38 r
.44172 .23031 m .44183 .23072 L .44152 .23016 L F
.707 .577 .707 r
.43807 .22329 m .44317 .2331 L .4328 .22839 L F
0 .411 .788 r
.44322 .23335 m .44317 .2331 L p .45393 .23799 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44679 .24007 L .4328 .22839 L F
0 0 .523 r
.41863 .26748 m .40309 .24962 L .42847 .27989 L F
.677 .49 .625 r
.40865 .25573 m .57031 .20702 L .56188 .223 L F
0 0 .523 r
.4161 .26429 m .40685 .25365 L .41863 .26748 L F
.40685 .25365 m .40309 .24962 L .41863 .26748 L F
.40083 .24658 m .40157 .24758 L .40685 .25365 L F
.40157 .24758 m .40309 .24962 L .40685 .25365 L F
.40723 .25518 m .4252 .27609 L p .40309 .24962 L F P
0 g
s
0 0 .523 r
.4252 .27609 m .42847 .27989 L p .40309 .24962 L F P
0 g
s
.695 .539 .671 r
.36621 .26882 m .40723 .25518 L .42847 .27989 L p F P
0 g
s
.695 .539 .671 r
.38739 .29356 m .42847 .27989 L .40723 .25518 L p F P
0 g
s
.695 .539 .671 r
.40723 .25518 m .36621 .26882 L .38739 .29356 L p F P
0 g
s
.695 .539 .671 r
.42847 .27989 m .38739 .29356 L .36621 .26882 L p F P
0 g
s
.677 .49 .625 r
.40241 .27928 m .38618 .26053 L p .40865 .25573 L F P
0 g
s
.68 .821 .38 r
.57031 .20702 m .56621 .22413 L p .5691 .20932 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .2322 L p .55982 .22691 L F P
0 g
s
.68 .821 .38 r
.5691 .20932 m .56784 .21249 L .55982 .22691 L F
.56784 .21249 m .55356 .24845 L .55982 .22691 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47368 .24736 L F P
0 g
s
.677 .49 .625 r
.40865 .25573 m .46643 .24339 L .42303 .27226 L F
.46643 .24339 m .5773 .2197 L .4932 .24836 L F
.46643 .24339 m .4932 .24836 L .47824 .2485 L F
.183 .707 .866 r
.5216 .24728 m .51946 .24811 L .50768 .24784 L F
.47954 .26349 m .47829 .24903 L p .51946 .24811 L F P
0 g
s
.183 .707 .866 r
.47829 .24903 m .47824 .2485 L p .49543 .24833 L F P
0 g
s
.183 .707 .866 r
.51946 .24811 m .47829 .24903 L .49543 .24833 L F
.515 .16 .302 r
.51167 .24768 m .55854 .22921 L .55712 .23176 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24727 L p .55591 .23229 L F P
0 g
s
.515 .16 .302 r
.51167 .24768 m .55712 .23176 L .5387 .23986 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55591 .23229 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55712 .23176 L p .55591 .23229 L F P
0 g
s
.446 .876 .788 r
.55712 .23176 m .55356 .24845 L p .55591 .23229 L F P
0 g
s
.515 .16 .302 r
.55528 .23507 m .583 .22037 L .59573 .22337 L F
.58897 .21721 m .58937 .21757 L p .583 .22037 L F P
0 g
s
.515 .16 .302 r
.58937 .21757 m .59573 .22337 L p .583 .22037 L F P
0 g
s
.515 .16 .302 r
.5387 .23986 m .55712 .23176 L .55528 .23507 L F
.51167 .24768 m .55528 .23507 L .51962 .24736 L F
.55408 .23723 m .52417 .24718 L p .55528 .23507 L F P
0 g
s
.183 .707 .866 r
.51946 .24811 m .49543 .24833 L .50768 .24784 L F
0 .411 .788 r
.47829 .24903 m .47954 .26349 L p .47368 .24736 L F P
0 g
s
.515 .16 .302 r
.55528 .23507 m .52417 .24718 L .51962 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.74 .736 .847 r
.54596 .4145 m .58804 .40049 L p .59724 .42542 L F P
0 g
s
.74 .736 .847 r
.63229 .52048 m .5639 .43652 L p .59724 .42542 L F P
0 g
s
.74 .736 .847 r
.5639 .43652 m .54596 .4145 L p .59724 .42542 L F P
0 g
s
.789 .684 .749 r
.6257 .51189 m .62649 .50951 L .62372 .50951 L p F P
0 g
s
.74 .736 .847 r
.58804 .40049 m .67298 .50694 L .63229 .52048 L p F P
0 g
s
.646 .527 .705 r
.6335 .51101 m .62649 .50951 L .6257 .51189 L p F P
0 g
s
0 0 .523 r
.6293 .51608 m .62989 .51694 L .62681 .51318 L F
.63229 .52048 m .61825 .50324 L p .62989 .51694 L F P
0 g
s
0 0 .523 r
.62989 .51694 m .61825 .50324 L .6257 .51189 L F
.707 .577 .707 r
.64825 .53944 m .64355 .53393 L p .66329 .53044 L F P
0 g
s
.789 .684 .749 r
.66799 .53092 m .66427 .54202 L p .6612 .54138 L F P
0 g
s
.789 .684 .749 r
.66547 .53372 m .66799 .53092 L .6612 .54138 L F
.66702 .53092 m .66771 .53092 L p .66547 .53372 L F P
0 g
s
.789 .684 .749 r
.66771 .53092 m .66799 .53092 L p .66547 .53372 L F P
0 g
s
.696 .543 .676 r
.65279 .54474 m .64925 .54061 L p .65664 .54173 L F P
0 g
s
.696 .543 .676 r
.658 .543 m .65279 .54474 L p .65664 .54173 L F P
0 g
s
.696 .543 .676 r
.66302 .53675 m .65877 .54205 L .65664 .54173 L F
.65877 .54205 m .658 .543 L .65664 .54173 L F
.575 .075 .03 r
.66427 .54202 m .66055 .54232 L .6602 .54227 L F
.65877 .54205 m .65899 .54205 L p .6602 .54227 L F P
0 g
s
.575 .075 .03 r
.65899 .54205 m .66427 .54202 L p .6602 .54227 L F P
0 g
s
.681 .502 .637 r
.65279 .54474 m .6602 .54227 L p .66281 .54274 L F P
0 g
s
.696 .543 .676 r
.64825 .53944 m .66302 .53675 L .65664 .54173 L F
.707 .577 .707 r
.66329 .53044 m .66702 .53092 L .64825 .53944 L F
.647 .528 .705 r
.66427 .54202 m .66799 .53092 L .66949 .53124 L p F P
0 g
s
.707 .577 .707 r
.67194 .53156 m .6695 .53237 L p .66949 .53124 L F P
0 g
s
.647 .528 .705 r
.66957 .5396 m .66954 .53606 L .67311 .53798 L F
.66954 .53606 m .6695 .53237 L .67311 .53798 L F
.66427 .54202 m .66919 .53188 L .66957 .5396 L F
.66919 .53188 m .66949 .53124 L .6695 .53237 L F
.66919 .53188 m .6695 .53237 L .66957 .5396 L F
.696 .543 .676 r
.68887 .52593 m .69342 .53122 L p .67135 .53524 L F P
0 g
s
.707 .577 .707 r
.66547 .53372 m .64825 .53944 L p .66702 .53092 L F P
0 g
s
.707 .577 .707 r
.68417 .52041 m .68887 .52593 L p .66329 .53044 L F P
0 g
s
.707 .577 .707 r
.64355 .53393 m .65661 .52958 L p .66329 .53044 L F P
0 g
s
.707 .577 .707 r
.65661 .52958 m .68417 .52041 L p .66329 .53044 L F P
0 g
s
.707 .577 .707 r
.64355 .53393 m .64825 .53944 L p .66815 .5289 L F P
0 g
s
.707 .577 .707 r
.6703 .52503 m .64355 .53393 L p .66815 .5289 L F P
0 g
s
.716 .609 .736 r
.68417 .52041 m .64355 .53393 L .63908 .52864 L p F P
0 g
s
.716 .609 .736 r
.64355 .53393 m .68417 .52041 L .67971 .51512 L p F P
0 g
s
.716 .609 .736 r
.67971 .51512 m .63908 .52864 L .64355 .53393 L p F P
0 g
s
.716 .609 .736 r
.63908 .52864 m .67971 .51512 L .68417 .52041 L p F P
0 g
s
.726 .647 .77 r
.67971 .51512 m .63908 .52864 L .63522 .52403 L p F P
0 g
s
.726 .647 .77 r
.63908 .52864 m .67971 .51512 L .67588 .5105 L p F P
0 g
s
.726 .647 .77 r
.67588 .5105 m .63522 .52403 L .63908 .52864 L p F P
0 g
s
0 0 .523 r
.64355 .53393 m .64825 .53944 L p .63887 .5283 L F P
0 g
s
.696 .543 .676 r
.64825 .53944 m .66547 .53372 L p .66302 .53675 L F P
0 g
s
.696 .543 .676 r
.64925 .54061 m .64825 .53944 L p .65664 .54173 L F P
0 g
s
.572 .071 .024 r
.66702 .53092 m .66799 .53092 L p .66729 .53096 L F P
0 g
s
.572 .071 .024 r
.66799 .53092 m .66949 .53124 L p .66729 .53096 L F P
0 g
s
.707 .577 .707 r
.68887 .52593 m .68417 .52041 L p .66486 .53064 L F P
0 g
s
.707 .577 .707 r
.64825 .53944 m .67194 .53156 L p .66486 .53064 L F P
0 g
s
.707 .577 .707 r
.67194 .53156 m .68887 .52593 L p .66486 .53064 L F P
0 g
s
.696 .543 .676 r
.64825 .53944 m .65279 .54474 L p .65936 .54131 L F P
0 g
s
.789 .684 .749 r
.65958 .54103 m .6612 .54138 L .65928 .54141 L F
.65958 .54103 m .66547 .53372 L .6612 .54138 L F
.696 .543 .676 r
.68887 .52593 m .66547 .53372 L p .65936 .54131 L F P
0 g
s
.696 .543 .676 r
.66547 .53372 m .64825 .53944 L p .65936 .54131 L F P
0 g
s
.726 .647 .77 r
.63522 .52403 m .67588 .5105 L .67971 .51512 L p F P
0 g
s
.736 .698 .815 r
.67588 .5105 m .63522 .52403 L .63229 .52048 L p F P
0 g
s
.736 .698 .815 r
.63522 .52403 m .67588 .5105 L .67298 .50694 L p F P
0 g
s
.736 .698 .815 r
.67298 .50694 m .63229 .52048 L .63522 .52403 L p F P
0 g
s
0 0 .523 r
.64825 .53944 m .64925 .54061 L p .63894 .52837 L F P
0 g
s
0 0 .523 r
.63229 .52048 m .63887 .5283 L .63894 .52837 L F
.63887 .5283 m .64825 .53944 L .63894 .52837 L F
.64925 .54061 m .65279 .54474 L p .64974 .54113 L F P
0 g
s
0 0 .523 r
.63229 .52048 m .64925 .54061 L .64974 .54113 L F
.789 .684 .749 r
.66427 .54202 m .66083 .54204 L p .6612 .54138 L F P
0 g
s
.696 .543 .676 r
.67126 .53511 m .67271 .53736 L .69342 .53122 L F
.789 .684 .749 r
.66083 .54204 m .65877 .54205 L p .6612 .54138 L F P
0 g
s
.789 .684 .749 r
.6612 .54138 m .65877 .54205 L .65928 .54141 L F
.696 .543 .676 r
.658 .543 m .69342 .53122 L p .65936 .54131 L F P
0 g
s
.681 .502 .637 r
.67311 .53798 m .69342 .53122 L p .67408 .5385 L F P
0 g
s
.696 .543 .676 r
.69342 .53122 m .67311 .53798 L p .67135 .53524 L F P
0 g
s
.681 .502 .637 r
.67679 .53995 m .68592 .53516 L .68203 .53891 L F
.647 .528 .705 r
.67756 .54489 m .66427 .54202 L p .67311 .53798 L F P
0 g
s
.681 .502 .637 r
.67408 .5385 m .69342 .53122 L .67679 .53995 L F
.69746 .53584 m .67996 .54166 L p .67679 .53995 L F P
0 g
s
.647 .528 .705 r
.67311 .53798 m .67905 .54117 L .67756 .54489 L F
.67823 .54504 m .67756 .54489 L p .67905 .54117 L F P
0 g
s
.647 .528 .705 r
.67946 .54139 m .67823 .54504 L p .67905 .54117 L F P
0 g
s
.575 .075 .03 r
.67823 .54504 m .67565 .54506 L p .67177 .54435 L F P
0 g
s
.575 .075 .03 r
.66055 .54232 m .66777 .54343 L .67177 .54435 L F
.66777 .54343 m .67823 .54504 L .67177 .54435 L F
.657 .44 .578 r
.65995 .55294 m .6568 .54936 L p .67528 .54516 L F P
0 g
s
.575 .075 .03 r
.66427 .54202 m .67756 .54489 L p .66055 .54232 L F P
0 g
s
.575 .075 .03 r
.67756 .54489 m .67823 .54504 L p .66055 .54232 L F P
0 g
s
.789 .684 .749 r
.67823 .54504 m .67565 .54506 L p .67876 .54206 L F P
0 g
s
.789 .684 .749 r
.67946 .54139 m .67939 .54157 L p .67876 .54206 L F P
0 g
s
.789 .684 .749 r
.67939 .54157 m .67823 .54504 L p .67876 .54206 L F P
0 g
s
.657 .44 .578 r
.70064 .5394 m .68003 .54626 L p .67528 .54516 L F P
0 g
s
.657 .44 .578 r
.68003 .54626 m .65995 .55294 L p .67528 .54516 L F P
0 g
s
.575 .075 .03 r
.66055 .54232 m .67177 .54435 L .66054 .54233 L F
.67177 .54435 m .67565 .54506 L .67182 .54437 L F
.67177 .54435 m .67182 .54437 L .66054 .54233 L F
.657 .44 .578 r
.6568 .54936 m .67182 .54437 L p .67484 .54506 L F P
0 g
s
.657 .44 .578 r
.67446 .54535 m .67484 .54506 L .67528 .54516 L F
.6568 .54936 m .67484 .54506 L .67446 .54535 L F
.681 .502 .637 r
.65279 .54474 m .6568 .54936 L p .66821 .54371 L F P
0 g
s
.575 .075 .03 r
.66055 .54232 m .66054 .54233 L .66051 .54233 L F
.681 .502 .637 r
.6602 .54227 m .65279 .54474 L p .66821 .54371 L F P
0 g
s
.696 .543 .676 r
.65279 .54474 m .658 .543 L p .65936 .54131 L F P
0 g
s
.681 .502 .637 r
.6568 .54936 m .65279 .54474 L p .67679 .53995 L F P
0 g
s
0 0 .523 r
.65279 .54474 m .65434 .54653 L p .65002 .54142 L F P
0 g
s
0 0 .523 r
.64974 .54113 m .65279 .54474 L .65002 .54142 L F
.696 .543 .676 r
.6602 .54227 m .658 .543 L p .65877 .54205 L F P
0 g
s
.575 .075 .03 r
.66055 .54232 m .65158 .54305 L .65877 .54205 L F
0 0 .523 r
.6504 .54182 m .65434 .54653 L .65201 .54371 L F
.65002 .54142 m .65434 .54653 L .6504 .54182 L F
.681 .502 .637 r
.6568 .54936 m .67182 .54437 L p .66821 .54371 L F P
0 g
s
.681 .502 .637 r
.67996 .54166 m .6568 .54936 L p .67679 .53995 L F P
0 g
s
.789 .684 .749 r
.65877 .54205 m .65067 .5421 L p .65928 .54141 L F P
0 g
s
.789 .684 .749 r
.65928 .54141 m .65067 .5421 L .65024 .54158 L F
.575 .075 .03 r
.65067 .5421 m .65877 .54205 L p .65129 .54275 L F P
0 g
s
.789 .684 .749 r
.64771 .53854 m .65958 .54103 L .64999 .54128 L F
0 0 .523 r
.63229 .52048 m .65201 .54371 L .64905 .54015 L F
.63229 .52048 m .65002 .54142 L .6504 .54182 L F
.63229 .52048 m .64974 .54113 L .65002 .54142 L F
.789 .684 .749 r
.65958 .54103 m .65928 .54141 L .65024 .54158 L F
.64999 .54128 m .65024 .54158 L .6089 .54234 L F
.65958 .54103 m .65024 .54158 L .64999 .54128 L F
.575 .075 .03 r
.65158 .54305 m .65129 .54275 L .65877 .54205 L F
.66051 .54233 m .65362 .54519 L .65158 .54305 L F
.681 .502 .637 r
.69342 .53122 m .6602 .54227 L p .66821 .54371 L F P
0 g
s
.575 .075 .03 r
.66054 .54233 m .65362 .54519 L .66051 .54233 L F
.66211 .54261 m .67182 .54437 L .65939 .54281 L F
.67182 .54437 m .67565 .54506 L .67357 .54477 L F
.657 .44 .578 r
.67182 .54437 m .6568 .54936 L p .67642 .54543 L F P
0 g
s
.575 .075 .03 r
.67182 .54437 m .67357 .54477 L .65939 .54281 L F
.657 .44 .578 r
.6568 .54936 m .65995 .55294 L p .67642 .54543 L F P
0 g
s
.575 .075 .03 r
.67565 .54506 m .65362 .54519 L p .65939 .54281 L F P
0 g
s
.789 .684 .749 r
.67565 .54506 m .67484 .54506 L p .67876 .54206 L F P
0 g
s
.657 .44 .578 r
.69746 .53584 m .67182 .54437 L p .67642 .54543 L F P
0 g
s
.681 .502 .637 r
.69746 .53584 m .69342 .53122 L p .66821 .54371 L F P
0 g
s
.681 .502 .637 r
.67182 .54437 m .69746 .53584 L p .66821 .54371 L F P
0 g
s
.789 .684 .749 r
.65233 .54363 m .67946 .54139 L .67876 .54206 L F
0 0 .523 r
.6437 .5337 m .63229 .52048 L p .64516 .53546 L F P
0 g
s
0 0 .523 r
.63859 .52801 m .64355 .53393 L .63887 .5283 L F
.63908 .52864 m .64355 .53393 L p .63229 .52048 L F P
0 g
s
.789 .684 .749 r
.64771 .53854 m .66547 .53372 L .65958 .54103 L F
0 0 .523 r
.63229 .52048 m .64688 .53754 L .64516 .53546 L F
.789 .684 .749 r
.6428 .53262 m .66547 .53372 L .64771 .53854 L F
.657 .44 .578 r
.65995 .55294 m .70064 .5394 L .69746 .53584 L p F P
0 g
s
.596 .309 .451 r
.70269 .54161 m .66196 .55516 L .65995 .55294 L p F P
0 g
s
.596 .309 .451 r
.65995 .55294 m .70064 .5394 L .70269 .54161 L p F P
0 g
s
.596 .309 .451 r
.70064 .5394 m .65995 .55294 L .66196 .55516 L p F P
0 g
s
0 0 .523 r
.65995 .55294 m .66121 .55433 L p .63229 .52048 L F P
0 g
s
0 0 .523 r
.66121 .55433 m .66196 .55516 L p .65987 .55273 L F P
0 g
s
0 0 .523 r
.63229 .52048 m .66121 .55433 L .65987 .55273 L F
.789 .684 .749 r
.67484 .54506 m .65362 .54519 L p .67876 .54206 L F P
0 g
s
.596 .309 .451 r
.66196 .55516 m .70269 .54161 L .70064 .5394 L p F P
0 g
s
.289 0 0 r
.70344 .54227 m .66266 .55584 L .66196 .55516 L p F P
0 g
s
.289 0 0 r
.66196 .55516 m .70269 .54161 L .70344 .54227 L p F P
0 g
s
.289 0 0 r
.70269 .54161 m .66196 .55516 L .66266 .55584 L p F P
0 g
s
0 0 .523 r
.66196 .55516 m .66266 .55584 L p .65662 .54881 L F P
0 g
s
0 0 .523 r
.64516 .53546 m .65964 .55244 L .65662 .54881 L F
.65964 .55244 m .66196 .55516 L .65662 .54881 L F
.575 .075 .03 r
.66054 .54233 m .66211 .54261 L .65939 .54281 L F
.647 .528 .705 r
.67311 .53798 m .68196 .53393 L .67905 .54117 L F
.681 .502 .637 r
.66281 .54274 m .66339 .54252 L .66418 .54247 L F
.66339 .54252 m .67408 .5385 L .66418 .54247 L F
.66418 .54247 m .67408 .5385 L .67679 .53995 L F
.647 .528 .705 r
.68196 .53393 m .67946 .54139 L p .67905 .54117 L F P
0 g
s
.696 .543 .676 r
.67126 .53511 m .65936 .54131 L .67271 .53736 L F
.681 .502 .637 r
.6602 .54227 m .67311 .53798 L p .66281 .54274 L F P
0 g
s
.681 .502 .637 r
.67311 .53798 m .67408 .5385 L .66281 .54274 L F
.696 .543 .676 r
.66302 .53675 m .67135 .53524 L .6602 .54227 L F
.67311 .53798 m .6602 .54227 L p .67135 .53524 L F P
0 g
s
.696 .543 .676 r
.69342 .53122 m .68887 .52593 L p .67126 .53511 L F P
0 g
s
.696 .543 .676 r
.6695 .53237 m .68887 .52593 L p .67135 .53524 L F P
0 g
s
.647 .528 .705 r
.66949 .53124 m .68196 .53393 L p .67311 .53798 L F P
0 g
s
.647 .528 .705 r
.6695 .53237 m .66949 .53124 L .67311 .53798 L F
.696 .543 .676 r
.66302 .53675 m .6602 .54227 L .65877 .54205 L F
.789 .684 .749 r
.68196 .53393 m .67946 .54139 L p .65207 .54332 L F P
0 g
s
0 0 .523 r
.64688 .53754 m .65987 .55273 L .64516 .53546 L F
.65987 .55273 m .66196 .55516 L .65964 .55244 L F
.65987 .55273 m .65964 .55244 L .64516 .53546 L F
.696 .543 .676 r
.66302 .53675 m .6695 .53237 L .67135 .53524 L F
.66547 .53372 m .6695 .53237 L p .66302 .53675 L F P
0 g
s
.789 .684 .749 r
.64442 .5341 m .68196 .53393 L p .6495 .54022 L F P
0 g
s
.789 .684 .749 r
.6495 .54022 m .68196 .53393 L .65207 .54332 L F
.65233 .54363 m .67876 .54206 L .65362 .54519 L F
.65207 .54332 m .67946 .54139 L .65233 .54363 L F
.6428 .53262 m .66702 .53092 L .66547 .53372 L F
.64149 .53103 m .66702 .53092 L p .6428 .53262 L F P
0 g
s
.707 .577 .707 r
.66702 .53092 m .66949 .53124 L .66547 .53372 L F
.6695 .53237 m .66547 .53372 L p .66949 .53124 L F P
0 g
s
.572 .071 .024 r
.68196 .53393 m .64442 .5341 L p .64275 .53236 L F P
0 g
s
.572 .071 .024 r
.64149 .53103 m .66702 .53092 L p .64275 .53236 L F P
0 g
s
.572 .071 .024 r
.66702 .53092 m .66729 .53096 L .64275 .53236 L F
.64275 .53236 m .66729 .53096 L .68196 .53393 L F
.646 .527 .705 r
.63047 .51744 m .6335 .51101 L .6257 .51189 L F
.63111 .51818 m .6335 .51101 L p .63047 .51744 L F P
0 g
s
.736 .698 .815 r
.63229 .52048 m .67298 .50694 L .67588 .5105 L p F P
0 g
s
0 0 .523 r
.62901 .51565 m .62911 .51578 L .63229 .52048 L F
.65132 .54254 m .63229 .52048 L p .62911 .51578 L F P
0 g
s
.789 .684 .749 r
.61263 .53116 m .62497 .53175 L .62415 .53358 L F
.62497 .53175 m .6428 .53262 L .62415 .53358 L F
.62415 .53358 m .6428 .53262 L .64771 .53854 L F
.65067 .5421 m .6089 .54234 L p .65024 .54158 L F P
0 g
s
.646 .527 .705 r
.60784 .56543 m .61482 .56696 L .62229 .5446 L p F P
0 g
s
.575 .075 .03 r
.65067 .5421 m .64376 .54292 L .61469 .54295 L F
.64376 .54292 m .62987 .54456 L .61589 .54308 L F
.64376 .54292 m .61589 .54308 L .61469 .54295 L F
.6089 .54234 m .61179 .54232 L p .61469 .54295 L F P
0 g
s
.575 .075 .03 r
.61179 .54232 m .65067 .5421 L p .61469 .54295 L F P
0 g
s
.789 .684 .749 r
.60784 .56543 m .61529 .54308 L p .61297 .5431 L F P
0 g
s
.646 .527 .705 r
.60784 .56543 m .62229 .5446 L .6185 .54378 L F
.60784 .56543 m .6185 .54378 L .61809 .54369 L F
.575 .075 .03 r
.62987 .54456 m .62229 .5446 L .61469 .54295 L F
.789 .684 .749 r
.6089 .54234 m .61263 .53116 L p .64771 .53854 L F P
0 g
s
.789 .684 .749 r
.64771 .53854 m .64999 .54128 L .6089 .54234 L F
.646 .527 .705 r
.61902 .5319 m .60784 .56543 L p .62322 .53281 L F P
0 g
s
.575 .075 .03 r
.61469 .54295 m .61506 .54309 L .6089 .54234 L F
.789 .684 .749 r
.61297 .5431 m .61115 .54683 L .60784 .56543 L F
.60204 .56548 m .60494 .56546 L p .61115 .54683 L F P
0 g
s
.789 .684 .749 r
.60494 .56546 m .60784 .56543 L p .61115 .54683 L F P
0 g
s
.789 .684 .749 r
.60949 .54312 m .60204 .56548 L p .61297 .5431 L F P
0 g
s
.575 .075 .03 r
.61939 .54462 m .61239 .5431 L p .61506 .54309 L F P
0 g
s
.575 .075 .03 r
.61239 .5431 m .6089 .54234 L p .61506 .54309 L F P
0 g
s
.646 .527 .705 r
.61239 .5431 m .6089 .54234 L p .61333 .5403 L F P
0 g
s
.646 .527 .705 r
.6089 .54234 m .61263 .53116 L .61612 .53191 L p F P
0 g
s
.789 .684 .749 r
.61426 .53751 m .61239 .5431 L .61297 .5431 L F
.61263 .53116 m .64149 .53103 L p .6428 .53262 L F P
0 g
s
.572 .071 .024 r
.61902 .5319 m .64275 .53236 L .63376 .53338 L F
.61902 .5319 m .63376 .53338 L .62602 .53341 L F
.61625 .5313 m .63004 .53185 L .61902 .5319 L F
.63004 .53185 m .64275 .53236 L .61902 .5319 L F
.646 .527 .705 r
.62229 .5446 m .62602 .53341 L p .6185 .54378 L F P
0 g
s
.572 .071 .024 r
.61625 .5313 m .64149 .53103 L .64222 .5318 L F
.63004 .53185 m .64222 .5318 L .64275 .53236 L F
.61625 .5313 m .64222 .5318 L .63004 .53185 L F
.575 .075 .03 r
.62229 .5446 m .61939 .54462 L .61469 .54295 L F
.789 .684 .749 r
.61529 .54308 m .61902 .5319 L p .61297 .5431 L F P
0 g
s
.572 .071 .024 r
.61552 .53114 m .64149 .53103 L p .61625 .5313 L F P
0 g
s
.572 .071 .024 r
.61263 .53116 m .61625 .5313 L .61842 .5319 L F
.61612 .53191 m .61263 .53116 L p .61842 .5319 L F P
0 g
s
.789 .684 .749 r
.61297 .5431 m .61902 .5319 L .61754 .53191 L F
.646 .527 .705 r
.6185 .54378 m .62602 .53341 L .62384 .53294 L F
.789 .684 .749 r
.62229 .5446 m .62602 .53341 L p .61968 .54377 L F P
0 g
s
.789 .684 .749 r
.62422 .53342 m .62006 .54261 L .62602 .53341 L F
.646 .527 .705 r
.6089 .54234 m .61612 .53191 L .61333 .5403 L F
.789 .684 .749 r
.61555 .53192 m .61297 .5431 L .61754 .53191 L F
.646 .527 .705 r
.61809 .54369 m .63111 .51818 L .63047 .51744 L F
.6185 .54378 m .63111 .51818 L .61809 .54369 L F
.61939 .54462 m .61239 .5431 L p .62188 .53716 L F P
0 g
s
.789 .684 .749 r
.62006 .54261 m .61915 .54462 L .61968 .54377 L F
.62006 .54261 m .61968 .54377 L .62602 .53341 L F
.61968 .54377 m .61939 .54462 L .62229 .5446 L F
.58 .084 .042 r
.61482 .56696 m .60784 .56543 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.61193 .56699 m .61099 .56978 L p .60843 .56622 L F P
0 g
s
.58 .084 .042 r
.60903 .56702 m .61193 .56699 L p .60843 .56622 L F P
0 g
s
.58 .084 .042 r
.61193 .56699 m .61482 .56696 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.61099 .56978 m .60401 .56825 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.61286 .5642 m .61193 .56699 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.60587 .56266 m .61286 .5642 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.60401 .56825 m .60494 .56546 L p .60843 .56622 L F P
0 g
s
.58 .084 .042 r
.60784 .56543 m .60494 .56546 L p .60843 .56622 L F P
0 g
s
.646 .527 .705 r
.60494 .56546 m .60587 .56266 L p .60843 .56622 L F P
0 g
s
.789 .684 .749 r
.57677 .56291 m .60587 .56266 L .60401 .56825 L p F P
0 g
s
.58 .084 .042 r
.60204 .56548 m .60903 .56702 L p .60843 .56622 L F P
0 g
s
.58 .084 .042 r
.60494 .56546 m .60204 .56548 L p .60843 .56622 L F P
0 g
s
.579 .083 .04 r
.60587 .56266 m .61286 .5642 L p .60926 .56407 L F P
0 g
s
.579 .083 .04 r
.60297 .56269 m .60587 .56266 L p .60926 .56407 L F P
0 g
s
.572 .071 .024 r
.61625 .5313 m .62602 .53341 L .62389 .53342 L F
.646 .527 .705 r
.62602 .53341 m .63111 .51818 L p .62384 .53294 L F P
0 g
s
.789 .684 .749 r
.62371 .53342 m .62126 .53903 L .62422 .53342 L F
.646 .527 .705 r
.6032 .56274 m .60204 .56548 L .60961 .56414 L F
.61612 .53191 m .62313 .53343 L p .61333 .5403 L F P
0 g
s
.789 .684 .749 r
.61555 .53192 m .60949 .54312 L .61239 .5431 L F
.61555 .53192 m .61239 .5431 L .61426 .53751 L F
.61323 .53193 m .60949 .54312 L p .61555 .53192 L F P
0 g
s
.646 .527 .705 r
.61113 .53822 m .60204 .56548 L p .6134 .53872 L F P
0 g
s
.646 .527 .705 r
.61333 .5403 m .62313 .53343 L .62219 .53623 L F
.574 .073 .027 r
.61375 .53879 m .61665 .53878 L p .61393 .53883 L F P
0 g
s
.789 .684 .749 r
.61665 .53878 m .61375 .53879 L p .6138 .53865 L F P
0 g
s
.579 .083 .04 r
.61286 .5642 m .60996 .56422 L p .60926 .56407 L F P
0 g
s
.646 .527 .705 r
.61333 .5403 m .62219 .53623 L .61239 .5431 L F
.62219 .53623 m .62188 .53716 L .61239 .5431 L F
.789 .684 .749 r
.61712 .53738 m .61665 .53878 L p .6138 .53865 L F P
0 g
s
.789 .684 .749 r
.61422 .53739 m .61712 .53738 L p .6138 .53865 L F P
0 g
s
.574 .073 .027 r
.61665 .53878 m .6184 .53916 L .6155 .53917 L p F P
0 g
s
.646 .527 .705 r
.61471 .539 m .61434 .53892 L .61274 .54745 L F
.6134 .54547 m .61274 .54745 L .60961 .56414 L F
.61471 .539 m .61274 .54745 L .6134 .54547 L F
.61887 .53776 m .6184 .53916 L .61665 .53878 L p F P
0 g
s
.646 .527 .705 r
.61665 .53878 m .61712 .53738 L .61887 .53776 L p F P
0 g
s
.789 .684 .749 r
.61887 .53776 m .6184 .53916 L .6155 .53917 L p F P
0 g
s
.646 .527 .705 r
.61422 .53739 m .6032 .56274 L .60559 .56326 L F
.61515 .53459 m .61398 .53734 L .61422 .53739 L F
.61398 .53734 m .6032 .56274 L .61422 .53739 L F
.574 .073 .026 r
.61712 .53738 m .61887 .53776 L p .61579 .53773 L F P
0 g
s
.574 .073 .026 r
.61422 .53739 m .61712 .53738 L p .61579 .53773 L F P
0 g
s
.574 .073 .027 r
.61665 .53878 m .6155 .53917 L .61393 .53883 L F
.646 .527 .705 r
.61603 .53253 m .61515 .53459 L .61461 .53748 L F
.61472 .5375 m .61461 .53748 L .61434 .53892 L F
.61603 .53253 m .61461 .53748 L .61472 .5375 L F
.61603 .53253 m .61434 .53892 L .61471 .539 L F
.61515 .53459 m .60559 .56326 L .60734 .56365 L F
.61274 .54745 m .60734 .56365 L .60961 .56414 L F
.61515 .53459 m .60734 .56365 L .61274 .54745 L F
.61323 .53193 m .61113 .53822 L p .61515 .53459 L F P
0 g
s
.646 .527 .705 r
.61113 .53822 m .6134 .53872 L .61515 .53459 L F
.789 .684 .749 r
.58803 .53753 m .61422 .53739 L p .6138 .53865 L F P
0 g
s
.574 .073 .027 r
.58931 .53931 m .58756 .53893 L .61375 .53879 L p F P
0 g
s
.789 .684 .749 r
.58756 .53893 m .58803 .53753 L p .6138 .53865 L F P
0 g
s
.789 .684 .749 r
.61375 .53879 m .58756 .53893 L p .6138 .53865 L F P
0 g
s
.789 .684 .749 r
.61597 .53777 m .61887 .53776 L p .61592 .53791 L F P
0 g
s
.574 .073 .026 r
.61887 .53776 m .61597 .53777 L p .61579 .53773 L F P
0 g
s
.789 .684 .749 r
.61592 .53791 m .61887 .53776 L .6155 .53917 L F
.62126 .53903 m .62006 .54261 L .62422 .53342 L F
.572 .071 .024 r
.61612 .53191 m .61842 .5319 L .62389 .53342 L F
.62313 .53343 m .61612 .53191 L p .62389 .53342 L F P
0 g
s
.646 .527 .705 r
.62515 .51117 m .6271 .51026 L .62692 .51323 L F
.6271 .51026 m .62923 .51072 L .62692 .51323 L F
.567 .061 .011 r
.6335 .51101 m .62649 .50951 L p .6271 .51026 L F P
0 g
s
.646 .527 .705 r
.62967 .51382 m .62692 .51323 L p .62923 .51072 L F P
0 g
s
.646 .527 .705 r
.63061 .51102 m .62967 .51382 L p .62923 .51072 L F P
0 g
s
.567 .061 .011 r
.62771 .51102 m .63061 .51102 L p .6271 .51026 L F P
0 g
s
.567 .061 .011 r
.63061 .51102 m .6335 .51101 L p .6271 .51026 L F P
0 g
s
.646 .527 .705 r
.63154 .50821 m .63061 .51102 L p .62923 .51072 L F P
0 g
s
.646 .527 .705 r
.6271 .51026 m .63154 .50821 L .62923 .51072 L F
.567 .061 .011 r
.62649 .50951 m .62372 .50951 L p .62389 .50958 L F P
0 g
s
.567 .061 .011 r
.62649 .50951 m .62389 .50958 L .6271 .51026 L F
.646 .527 .705 r
.62453 .50671 m .63154 .50821 L p .6271 .51026 L F P
0 g
s
0 0 .523 r
.62989 .51694 m .62604 .51231 L .62606 .51233 L F
.62989 .51694 m .62376 .50955 L .62445 .51035 L F
.646 .527 .705 r
.62515 .51117 m .62376 .50955 L .6271 .51026 L F
.567 .061 .011 r
.62451 .51033 m .62771 .51102 L p .62372 .50951 L F P
0 g
s
.646 .527 .705 r
.62376 .50955 m .62453 .50671 L .6271 .51026 L F
.62363 .5094 m .62453 .50671 L p .62376 .50955 L F P
0 g
s
0 0 .523 r
.61825 .50324 m .61553 .49991 L p .6257 .51189 L F P
0 g
s
0 0 .523 r
.61553 .49991 m .60397 .48571 L p .6214 .50671 L F P
0 g
s
0 0 .523 r
.62157 .50691 m .62134 .50665 L .6214 .50671 L F
.62134 .50665 m .61553 .49991 L .6214 .50671 L F
.6257 .51189 m .61553 .49991 L .62157 .50691 L F
.789 .684 .749 r
.59545 .50674 m .62453 .50671 L .62266 .51232 L p F P
0 g
s
.566 .06 .01 r
.62248 .50784 m .62453 .50671 L .62413 .50791 L F
.62453 .50671 m .63154 .50821 L p .62413 .50791 L F P
0 g
s
.566 .06 .01 r
.6214 .50671 m .62453 .50671 L p .62248 .50784 L F P
0 g
s
0 0 .523 r
.62214 .50749 m .59351 .47287 L .61483 .49856 L F
.62529 .51133 m .62195 .50729 L .62214 .50749 L F
.62195 .50729 m .59351 .47287 L .62214 .50749 L F
.62445 .51035 m .59351 .47287 L .62529 .51133 L F
.60397 .48571 m .59351 .47287 L p .62396 .50976 L F P
0 g
s
0 0 .523 r
.62372 .50951 m .60397 .48571 L .62396 .50976 L F
.566 .06 .01 r
.63154 .50821 m .62285 .50822 L p .62248 .50784 L F P
0 g
s
.568 .062 .013 r
.62692 .51323 m .62967 .51382 L .62749 .51382 L p F P
0 g
s
.567 .061 .011 r
.6271 .51026 m .62389 .50958 L .62771 .51102 L F
.646 .527 .705 r
.62698 .51321 m .62771 .51102 L .62451 .51033 L p F P
0 g
s
0 0 .523 r
.6293 .51608 m .62681 .51318 L .62377 .50948 L F
.789 .684 .749 r
.63154 .50821 m .62967 .51382 L .62749 .51382 L p F P
0 g
s
0 0 .523 r
.62617 .51226 m .62377 .50948 L .61483 .49856 L F
.62617 .51226 m .61483 .49856 L .62362 .50915 L F
.6293 .51608 m .62377 .50948 L .62617 .51226 L F
.62989 .51694 m .62445 .51035 L .62529 .51133 L F
.646 .527 .705 r
.61902 .5319 m .63047 .51744 L .62617 .51244 L F
.6257 .51189 m .62556 .51231 L p .62617 .51244 L F P
0 g
s
.646 .527 .705 r
.62556 .51231 m .61902 .5319 L p .62617 .51244 L F P
0 g
s
.789 .684 .749 r
.61902 .5319 m .6257 .51189 L p .61754 .53191 L F P
0 g
s
.572 .071 .024 r
.61263 .53116 m .61552 .53114 L p .61625 .5313 L F P
0 g
s
.789 .684 .749 r
.6207 .50952 m .61555 .53192 L .6257 .51189 L F
.61555 .53192 m .61754 .53191 L .6257 .51189 L F
.568 .062 .013 r
.62266 .51232 m .62692 .51323 L p .6243 .51329 L F P
0 g
s
.568 .062 .013 r
.62266 .51232 m .6243 .51329 L .62046 .51247 L F
.789 .684 .749 r
.62372 .50951 m .6207 .50952 L p .6257 .51189 L F P
0 g
s
.646 .527 .705 r
.62266 .51232 m .6236 .50951 L p .62376 .50955 L F P
0 g
s
0 0 .523 r
.62606 .51233 m .62372 .50951 L .62376 .50955 L F
.62604 .51231 m .62372 .50951 L .62606 .51233 L F
.646 .527 .705 r
.62266 .51232 m .62376 .50955 L .62515 .51117 L F
.62692 .51323 m .62266 .51232 L p .62515 .51117 L F P
0 g
s
.789 .684 .749 r
.62398 .50959 m .63154 .50821 L .62749 .51382 L F
.6335 .51101 m .62771 .51102 L .62698 .51321 L p F P
0 g
s
.789 .684 .749 r
.6335 .51101 m .62698 .51321 L .63003 .51688 L F
.62285 .50822 m .63154 .50821 L p .62398 .50959 L F P
0 g
s
0 0 .523 r
.54596 .4145 m .6132 .4924 L p .62901 .51564 L F P
0 g
s
0 0 .523 r
.62901 .51564 m .6293 .51608 L .62362 .50915 L F
.62901 .51564 m .62362 .50915 L .54596 .4145 L F
.789 .684 .749 r
.62266 .51232 m .59358 .51236 L .59545 .50674 L p F P
0 g
s
.646 .527 .705 r
.62011 .5124 m .61603 .53253 L .62665 .5138 L F
.568 .062 .013 r
.6006 .51387 m .59358 .51236 L .61976 .51232 L p F P
0 g
s
.789 .684 .749 r
.6207 .50952 m .61323 .53193 L p .61555 .53192 L F P
0 g
s
.568 .062 .013 r
.61976 .51232 m .62266 .51232 L p .62046 .51247 L F P
0 g
s
.646 .527 .705 r
.62011 .5124 m .61323 .53193 L .61603 .53253 L F
.61976 .51232 m .61323 .53193 L p .62011 .5124 L F P
0 g
s
.568 .062 .013 r
.62046 .51247 m .6006 .51387 L .61976 .51232 L F
.646 .527 .705 r
.6207 .50952 m .61976 .51232 L p .62011 .5124 L F P
0 g
s
.789 .684 .749 r
.6006 .51387 m .60247 .50824 L .62285 .50822 L p F P
0 g
s
.646 .527 .705 r
.6207 .50952 m .62011 .5124 L .62698 .51321 L F
.567 .061 .011 r
.62372 .50951 m .6236 .50951 L p .62376 .50955 L F P
0 g
s
.646 .527 .705 r
.6236 .50951 m .62363 .5094 L p .62376 .50955 L F P
0 g
s
0 0 .523 r
.62445 .51035 m .62376 .50955 L .62396 .50976 L F
.567 .061 .011 r
.6207 .50952 m .62451 .51033 L p .62376 .50955 L F P
0 g
s
.567 .061 .011 r
.6236 .50951 m .6207 .50952 L p .62376 .50955 L F P
0 g
s
.646 .527 .705 r
.62451 .51033 m .6207 .50952 L p .62698 .51321 L F P
0 g
s
.789 .684 .749 r
.6006 .51387 m .62285 .50822 L .62398 .50959 L F
.568 .062 .013 r
.62749 .51382 m .62678 .51382 L p .62692 .51323 L F P
0 g
s
.646 .527 .705 r
.62322 .53281 m .63047 .51744 L .61902 .5319 L F
.61603 .53253 m .62009 .53341 L .62677 .51382 L F
.61603 .53253 m .62677 .51382 L .62665 .5138 L F
.568 .062 .013 r
.62692 .51323 m .62678 .51382 L .6243 .51329 L F
.646 .527 .705 r
.60996 .56422 m .62698 .51321 L p .60961 .56414 L F P
0 g
s
.568 .062 .013 r
.62678 .51382 m .6006 .51387 L p .6243 .51329 L F P
0 g
s
.646 .527 .705 r
.62665 .5138 m .62677 .51382 L .62698 .51321 L F
.62011 .5124 m .62665 .5138 L .62698 .51321 L F
.568 .062 .013 r
.62046 .51247 m .6243 .51329 L .6006 .51387 L F
.789 .684 .749 r
.62749 .51382 m .6006 .51387 L p .62398 .50959 L F P
0 g
s
0 0 .523 r
.62362 .50915 m .61483 .49856 L .54596 .4145 L F
.566 .06 .01 r
.60247 .50824 m .59545 .50674 L p .62248 .50784 L F P
0 g
s
.566 .06 .01 r
.62285 .50822 m .60247 .50824 L p .62248 .50784 L F P
0 g
s
.566 .06 .01 r
.59545 .50674 m .6214 .50671 L p .62248 .50784 L F P
0 g
s
0 0 .523 r
.59351 .47287 m .54596 .4145 L p .61483 .49856 L F P
0 g
s
.789 .684 .749 r
.62698 .51321 m .62023 .53344 L p .63003 .51688 L F P
0 g
s
.789 .684 .749 r
.62023 .53344 m .60903 .56702 L p .62371 .53342 L F P
0 g
s
.789 .684 .749 r
.6335 .51101 m .63003 .51688 L .63062 .5176 L F
.63111 .51818 m .6335 .51101 L p .63062 .5176 L F P
0 g
s
0 0 .523 r
.65415 .54486 m .662 .55492 L .62911 .51578 L F
.62905 .51569 m .62911 .51578 L .62901 .51565 L F
.65415 .54486 m .62911 .51578 L .62905 .51569 L F
.789 .684 .749 r
.63062 .5176 m .62023 .53344 L .62371 .53342 L F
.63003 .51688 m .62023 .53344 L .63062 .5176 L F
.572 .071 .024 r
.62663 .53419 m .62313 .53343 L p .62389 .53342 L F P
0 g
s
.646 .527 .705 r
.61603 .53253 m .60961 .56414 L .62009 .53341 L F
.789 .684 .749 r
.58931 .53931 m .58978 .53791 L .61597 .53777 L p F P
0 g
s
.789 .684 .749 r
.58931 .53931 m .61597 .53777 L .61592 .53791 L F
.574 .073 .026 r
.58978 .53791 m .58803 .53753 L p .61579 .53773 L F P
0 g
s
.574 .073 .026 r
.61597 .53777 m .58978 .53791 L p .61579 .53773 L F P
0 g
s
.574 .073 .026 r
.58803 .53753 m .61422 .53739 L p .61579 .53773 L F P
0 g
s
.574 .073 .027 r
.6155 .53917 m .58931 .53931 L p .61393 .53883 L F P
0 g
s
.574 .073 .027 r
.61393 .53883 m .58931 .53931 L .61375 .53879 L F
.789 .684 .749 r
.6155 .53917 m .58931 .53931 L p .61592 .53791 L F P
0 g
s
.646 .527 .705 r
.61585 .53249 m .61515 .53459 L .61603 .53253 L F
.61323 .53193 m .61515 .53459 L .61585 .53249 L F
.789 .684 .749 r
.60401 .56825 m .5749 .56852 L .57677 .56291 L p F P
0 g
s
.579 .083 .04 r
.58377 .56445 m .57677 .56291 L p .60926 .56407 L F P
0 g
s
.646 .527 .705 r
.60204 .56548 m .60903 .56702 L p .60961 .56414 L F P
0 g
s
.646 .527 .705 r
.60903 .56702 m .60996 .56422 L p .60961 .56414 L F P
0 g
s
.579 .083 .04 r
.60996 .56422 m .58377 .56445 L p .60926 .56407 L F P
0 g
s
.789 .684 .749 r
.62126 .53903 m .60903 .56702 L .62006 .54261 L F
.646 .527 .705 r
.62219 .53623 m .62663 .53419 L .62188 .53716 L F
.789 .684 .749 r
.63062 .5176 m .62371 .53342 L .63111 .51818 L F
.62371 .53342 m .62422 .53342 L .63111 .51818 L F
.572 .071 .024 r
.62389 .53342 m .62857 .53397 L .62663 .53419 L F
.62602 .53341 m .62857 .53397 L .62389 .53342 L F
.579 .083 .04 r
.57677 .56291 m .60297 .56269 L p .60926 .56407 L F P
0 g
s
.789 .684 .749 r
.60903 .56702 m .61482 .56696 L .62229 .5446 L p F P
0 g
s
.789 .684 .749 r
.61915 .54462 m .60903 .56702 L .62229 .5446 L F
.575 .075 .03 r
.62289 .54538 m .61939 .54462 L p .62987 .54456 L F P
0 g
s
.646 .527 .705 r
.62663 .53419 m .62289 .54538 L .61939 .54462 L p F P
0 g
s
.646 .527 .705 r
.62188 .53716 m .62663 .53419 L .61939 .54462 L F
.789 .684 .749 r
.61968 .54377 m .61915 .54462 L .61939 .54462 L F
.646 .527 .705 r
.62313 .53343 m .62663 .53419 L p .62219 .53623 L F P
0 g
s
.789 .684 .749 r
.62602 .53341 m .63111 .51818 L p .62422 .53342 L F P
0 g
s
.572 .071 .024 r
.62602 .53341 m .63376 .53338 L .62857 .53397 L F
0 0 .523 r
.662 .55492 m .65132 .54254 L p .62911 .51578 L F P
0 g
s
0 0 .523 r
.6132 .4924 m .65415 .54486 L .62901 .51565 L F
.64405 .5341 m .6437 .5337 L p .64404 .5341 L F P
0 g
s
0 0 .523 r
.64404 .5341 m .65612 .5482 L .64405 .5341 L F
.65387 .54549 m .64405 .5341 L p .65612 .5482 L F P
0 g
s
0 0 .523 r
.64516 .53546 m .66266 .55584 L .6437 .5337 L F
.789 .684 .749 r
.62289 .54538 m .62663 .53419 L .64442 .5341 L p F P
0 g
s
0 0 .523 r
.6568 .54936 m .65995 .55294 L p .64905 .54015 L F P
0 g
s
0 0 .523 r
.65201 .54371 m .6568 .54936 L .64905 .54015 L F
.789 .684 .749 r
.62289 .54538 m .64442 .5341 L .6495 .54022 L F
.575 .075 .03 r
.65158 .54305 m .62289 .54538 L .65129 .54275 L F
.65129 .54275 m .62289 .54538 L .65067 .5421 L F
0 0 .523 r
.65434 .54653 m .6568 .54936 L p .65201 .54371 L F P
0 g
s
.575 .075 .03 r
.65362 .54519 m .62289 .54538 L p .65158 .54305 L F P
0 g
s
.789 .684 .749 r
.62289 .54538 m .6495 .54022 L .65207 .54332 L F
.65362 .54519 m .62289 .54538 L p .65233 .54363 L F P
0 g
s
.789 .684 .749 r
.62289 .54538 m .65207 .54332 L .65233 .54363 L F
0 0 .523 r
.66266 .55584 m .662 .55492 L .65387 .54549 L p F P
0 g
s
0 0 .523 r
.65612 .5482 m .66266 .55584 L .65387 .54549 L F
.657 .44 .578 r
.69746 .53584 m .70064 .5394 L p .67528 .54516 L F P
0 g
s
.657 .44 .578 r
.67182 .54437 m .69746 .53584 L p .67528 .54516 L F P
0 g
s
.681 .502 .637 r
.69342 .53122 m .69746 .53584 L p .68203 .53891 L F P
0 g
s
.681 .502 .637 r
.68592 .53516 m .69342 .53122 L .68203 .53891 L F
.572 .071 .024 r
.64442 .5341 m .62663 .53419 L p .64275 .53236 L F P
0 g
s
.707 .577 .707 r
.68417 .52041 m .6703 .52503 L p .66815 .5289 L F P
0 g
s
.707 .577 .707 r
.68887 .52593 m .67194 .53156 L p .66702 .53092 L F P
0 g
s
.707 .577 .707 r
.66329 .53044 m .66772 .52966 L .66702 .53092 L F
.66772 .52966 m .68887 .52593 L .66702 .53092 L F
.572 .071 .024 r
.66949 .53124 m .68196 .53393 L p .66729 .53096 L F P
0 g
s
0 0 .523 r
.63229 .52048 m .63859 .52801 L .63887 .5283 L F
.686 .514 .648 r
.59459 .47202 m .55263 .48598 L p .52969 .4479 L F P
0 g
s
.686 .514 .648 r
.42847 .27989 m .5639 .43652 L p .52969 .4479 L F P
0 g
s
.686 .514 .648 r
.5639 .43652 m .59459 .47202 L p .52969 .4479 L F P
0 g
s
0 0 .523 r
.42847 .27989 m .41908 .26805 L p .43792 .28995 L F P
0 g
s
.68 .821 .38 r
.55702 .2322 m .55712 .23176 L p .55982 .22691 L F P
0 g
s
.515 .16 .302 r
.49543 .24833 m .58897 .21721 L p .51167 .24768 L F P
0 g
s
.677 .49 .625 r
.57795 .22088 m .42314 .27239 L p .5773 .2197 L F P
0 g
s
.677 .49 .625 r
.5773 .2197 m .42314 .27239 L .42303 .27226 L F
.183 .707 .866 r
.47824 .2485 m .47813 .24718 L p .50768 .24784 L F P
0 g
s
.183 .707 .866 r
.49543 .24833 m .47824 .2485 L .50768 .24784 L F
0 0 .523 r
.44637 .29721 m .59459 .47202 L .43792 .28995 L F
.42914 .2788 m .43792 .28995 L .41908 .26805 L F
.44637 .29721 m .43792 .28995 L .42914 .2788 L F
.515 .16 .302 r
.48766 .25463 m .50466 .24796 L .51167 .24768 L F
.40241 .27928 m .50466 .24796 L .48766 .25463 L F
.40241 .27928 m .49543 .24833 L p .50466 .24796 L F P
0 g
s
.515 .16 .302 r
.52417 .24718 m .42914 .2788 L p .51962 .24736 L F P
0 g
s
.515 .16 .302 r
.51962 .24736 m .42914 .2788 L .42896 .27861 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55591 .23229 L F P
0 g
s
.446 .876 .788 r
.52186 .24727 m .52187 .24718 L p .55591 .23229 L F P
0 g
s
.68 .821 .38 r
.5691 .20932 m .55982 .22691 L .55726 .23111 L F
.55712 .23176 m .55726 .23111 L p .55982 .22691 L F P
0 g
s
.515 .16 .302 r
.55854 .22921 m .58897 .21721 L .55528 .23507 L F
.49105 .25365 m .51167 .24768 L .49609 .25547 L F
.51167 .24768 m .51962 .24736 L .49609 .25547 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5216 .24728 L F P
0 g
s
.183 .707 .866 r
.5216 .24728 m .50768 .24784 L .47813 .24718 L F
.515 .16 .302 r
.40831 .28573 m .40241 .27928 L p .49105 .25365 L F P
0 g
s
.515 .16 .302 r
.49105 .25365 m .49609 .25547 L .40831 .28573 L F
.59573 .22337 m .55408 .23723 L p .55528 .23507 L F P
0 g
s
.677 .49 .625 r
.40745 .25435 m .57031 .20702 L .40865 .25573 L F
0 .455 .835 r
.52187 .16304 m .52176 .1648 L p .52456 .16616 L F P
0 g
s
.707 .577 .707 r
.5667 .20046 m .38618 .26053 L p .56631 .19972 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48421 .16827 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5691 .20932 L F P
0 g
s
.677 .49 .625 r
.56188 .223 m .57031 .20702 L .5773 .2197 L F
.58897 .21721 m .57795 .22088 L p .5773 .2197 L F P
0 g
s
0 .086 .626 r
.57221 .19863 m .58897 .21721 L p .58979 .2146 L F P
0 g
s
0 .086 .626 r
.58897 .21721 m .59573 .22337 L .58979 .2146 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55857 .18569 L F P
0 g
s
.707 .577 .707 r
.55329 .17987 m .55683 .18148 L .56631 .19972 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44288 .17989 L p .44409 .17931 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42995 .2065 L p .4309 .20459 L F P
0 g
s
.727 .653 .775 r
.43171 .20297 m .38638 .22962 L .3843 .22713 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4309 .20459 L F P
0 g
s
.76 .881 .465 r
.4309 .20459 m .43793 .19051 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.738 .818 .914 r
.59573 .22337 m .58979 .2146 L p .42839 .27785 L F P
0 g
s
0 .411 .788 r
.47544 .24728 m .47829 .24903 L .47368 .24736 L F
.47824 .2485 m .47829 .24903 L p .47544 .24728 L F P
0 g
s
.677 .49 .625 r
.46643 .24339 m .48465 .25127 L .42303 .27226 L F
.40745 .25435 m .44722 .24089 L .4481 .24254 L F
.707 .577 .707 r
.38871 .23236 m .43807 .22329 L .40678 .25357 L F
0 0 .523 r
.41481 .26116 m .42914 .2788 L .42314 .27239 L F
0 .411 .788 r
.47544 .24728 m .45393 .23799 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .45393 .23799 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .45352 .2378 L .44679 .24007 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47544 .24728 L F P
0 g
s
.677 .49 .625 r
.4481 .24254 m .45709 .23935 L .45788 .23969 L F
0 .086 .626 r
.52922 .14528 m .5354 .15432 L p .58979 .2146 L F P
0 g
s
0 .086 .626 r
.53573 .15113 m .52922 .14528 L p .58979 .2146 L F P
0 g
s
0 .086 .626 r
.55259 .1698 m .53573 .15113 L p .58979 .2146 L F P
0 g
s
0 .086 .626 r
.58979 .2146 m .5733 .19411 L .55259 .1698 L p F P
0 g
s
.727 .654 .776 r
.5733 .19411 m .40545 .24995 L p .42055 .26803 L F P
0 g
s
0 0 .523 r
.42243 .27028 m .42914 .2788 L .41481 .26116 L F
.677 .49 .625 r
.47824 .2485 m .4932 .24836 L .48465 .25127 L F
0 .411 .788 r
.47813 .24718 m .47824 .2485 L p .47544 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57031 .20702 L p .5691 .20932 L F P
0 g
s
.727 .654 .776 r
.58979 .2146 m .5733 .19411 L p .42055 .26803 L F P
0 g
s
0 0 .523 r
.39861 .24192 m .41481 .26116 L .42314 .27239 L F
0 0 .38 r
.42969 .20702 m .42923 .20511 L p .4388 .2247 L F P
0 g
s
0 0 .38 r
.4333 .21411 m .42969 .20702 L .4388 .2247 L F
.707 .577 .707 r
.42472 .21696 m .4333 .21411 L p .42362 .21908 L F P
0 g
s
.707 .577 .707 r
.4333 .21411 m .43401 .21548 L .42362 .21908 L F
.42362 .21908 m .43401 .21548 L .43422 .21588 L F
.36578 .23658 m .42472 .21696 L p .42362 .21908 L F P
0 g
s
.727 .653 .775 r
.42472 .21696 m .38645 .2297 L p .42484 .21671 L F P
0 g
s
.707 .577 .707 r
.38687 .2302 m .42362 .21908 L .38871 .23236 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4388 .2247 L .42923 .20511 L F
.707 .577 .707 r
.41967 .22667 m .43672 .2207 L .43807 .22329 L F
.55259 .1698 m .38474 .22564 L p .40315 .24725 L F P
0 g
s
0 0 .523 r
.40545 .24995 m .41481 .26116 L .39861 .24192 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.5733 .19411 m .55259 .1698 L p .40315 .24725 L F P
0 g
s
.676 .488 .624 r
.53573 .15113 m .36837 .20681 L p .38292 .22354 L F P
0 g
s
0 0 .523 r
.4161 .26429 m .39276 .23486 L p .42314 .27239 L F P
0 g
s
.676 .488 .624 r
.55259 .1698 m .53573 .15113 L p .38292 .22354 L F P
0 g
s
.676 .488 .624 r
.38474 .22564 m .55259 .1698 L p .38292 .22354 L F P
0 g
s
0 0 .523 r
.39276 .23486 m .38208 .22139 L p .39496 .23739 L F P
0 g
s
0 0 .523 r
.39496 .23739 m .42314 .27239 L .39276 .23486 L F
.38208 .22139 m .38404 .22687 L .40083 .24658 L F
.727 .653 .775 r
.3753 .21636 m .38176 .22409 L .36875 .23026 L F
.38176 .22409 m .3843 .22713 L .36875 .23026 L F
.36875 .23026 m .3843 .22713 L .36578 .23658 L F
.676 .488 .624 r
.36376 .23262 m .38474 .22564 L p .38292 .22354 L F P
0 g
s
0 0 .523 r
.38208 .22139 m .40083 .24658 L .40685 .25365 L F
.38208 .22139 m .40685 .25365 L .4161 .26429 L F
.707 .577 .707 r
.38871 .23236 m .40678 .25357 L .38618 .26053 L F
.38447 .25694 m .40545 .24995 L p .40315 .24725 L F P
0 g
s
.707 .577 .707 r
.40545 .24995 m .5733 .19411 L p .40315 .24725 L F P
0 g
s
0 0 .523 r
.38208 .22139 m .40788 .25182 L .41355 .25946 L F
.40947 .25467 m .41355 .25946 L .41481 .26116 L F
.38208 .22139 m .41355 .25946 L .40947 .25467 L F
.39501 .23745 m .40545 .24995 L .39861 .24192 L F
.727 .653 .775 r
.38645 .2297 m .36578 .23658 L p .38638 .22962 L F P
0 g
s
.707 .577 .707 r
.36578 .23658 m .38687 .2302 L .38871 .23236 L F
.727 .653 .775 r
.3843 .22713 m .38638 .22962 L .36578 .23658 L F
.707 .577 .707 r
.36376 .23262 m .38447 .25694 L p .40315 .24725 L F P
0 g
s
.707 .577 .707 r
.38474 .22564 m .36376 .23262 L p .40315 .24725 L F P
0 g
s
0 0 .523 r
.41908 .26805 m .4161 .26429 L p .42314 .27239 L F P
0 g
s
.677 .49 .625 r
.40865 .25573 m .42303 .27226 L .40241 .27928 L F
.727 .654 .776 r
.40151 .27724 m .42243 .27028 L p .42055 .26803 L F P
0 g
s
.727 .654 .776 r
.42243 .27028 m .58979 .2146 L p .42055 .26803 L F P
0 g
s
0 0 .523 r
.38208 .22139 m .41481 .26116 L .39501 .23745 L F
.40788 .25182 m .42243 .27028 L .41481 .26116 L F
.677 .49 .625 r
.38618 .26053 m .40745 .25435 L .40865 .25573 L F
.38618 .26053 m .40685 .25365 L p .40745 .25435 L F P
0 g
s
.727 .654 .776 r
.38447 .25694 m .40151 .27724 L p .42055 .26803 L F P
0 g
s
.727 .654 .776 r
.40545 .24995 m .38447 .25694 L p .42055 .26803 L F P
0 g
s
.515 .16 .302 r
.42914 .2788 m .40831 .28573 L p .42896 .27861 L F P
0 g
s
.738 .818 .914 r
.40831 .28573 m .42914 .2788 L p .42839 .27785 L F P
0 g
s
.738 .818 .914 r
.42914 .2788 m .59573 .22337 L p .42839 .27785 L F P
0 g
s
.738 .818 .914 r
.42839 .27785 m .50831 .24653 L .42243 .27028 L F
.58979 .2146 m .49539 .24601 L p .50831 .24653 L F P
0 g
s
.738 .818 .914 r
.49539 .24601 m .42243 .27028 L p .50831 .24653 L F P
0 g
s
0 0 .523 r
.40788 .25182 m .44637 .29721 L .42914 .2788 L F
.677 .49 .625 r
.42314 .27239 m .40241 .27928 L p .42303 .27226 L F P
0 g
s
.738 .818 .914 r
.40151 .27724 m .40831 .28573 L p .42839 .27785 L F P
0 g
s
.738 .818 .914 r
.42243 .27028 m .40151 .27724 L p .42839 .27785 L F P
0 g
s
0 0 .523 r
.59459 .47202 m .44569 .29981 L p .43792 .28995 L F P
0 g
s
0 0 .523 r
.44569 .29981 m .42847 .27989 L p .43792 .28995 L F P
0 g
s
.676 .488 .624 r
.34745 .21377 m .36376 .23262 L p .38292 .22354 L F P
0 g
s
0 0 .523 r
.3758 .21537 m .36918 .20901 L .3828 .22341 L F
.502 .138 .28 r
.52922 .14528 m .36262 .20071 L p .36772 .20613 L F P
0 g
s
.502 .138 .28 r
.53573 .15113 m .52922 .14528 L p .36772 .20613 L F P
0 g
s
0 0 .523 r
.3758 .21537 m .36575 .20403 L .36918 .20901 L F
.36575 .20403 m .36262 .20071 L .36918 .20901 L F
.502 .138 .28 r
.36837 .20681 m .53573 .15113 L p .36772 .20613 L F P
0 g
s
0 0 .523 r
.36571 .20376 m .36116 .19886 L .3758 .21537 L F
.502 .138 .28 r
.34745 .21377 m .36837 .20681 L p .36772 .20613 L F P
0 g
s
0 0 .523 r
.36575 .20403 m .36116 .19886 L .36262 .20071 L F
.38208 .22139 m .36571 .20376 L .3758 .21537 L F
.676 .488 .624 r
.36837 .20681 m .34745 .21377 L p .38292 .22354 L F P
0 g
s
0 0 .523 r
.38208 .22139 m .3758 .21537 L .3828 .22341 L F
.38205 .22135 m .33369 .16655 L .34486 .17992 L F
.38208 .22139 m .38205 .22136 L .38205 .22135 L F
.38205 .22136 m .33369 .16655 L .38205 .22135 L F
.33369 .16655 m .32934 .16162 L .34486 .17992 L F
.38208 .22139 m .356 .19234 L .36116 .19886 L F
.356 .19234 m .33399 .16781 L .36116 .19886 L F
.502 .138 .28 r
.3418 .20763 m .34745 .21377 L p .36772 .20613 L F P
0 g
s
.739 .811 .909 r
.3418 .20763 m .36262 .20071 L p .36271 .20081 L F P
0 g
s
.502 .138 .28 r
.36262 .20071 m .3418 .20763 L p .36772 .20613 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.6124 .53185 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.66381 .56572 m
.66768 .55417 L
s
0 .014 .551 r
.68417 .52041 m .68887 .52593 L p .67298 .50694 L F P
0 g
s
0 .014 .551 r
.67971 .51512 m .68417 .52041 L p .67298 .50694 L F P
0 g
s
0 .014 .551 r
.68887 .52593 m .69342 .53122 L p .67298 .50694 L F P
0 g
s
0 0 .523 r
.63229 .52048 m .63522 .52403 L .63908 .52864 L p F P
0 g
s
0 .014 .551 r
.67298 .50694 m .67588 .5105 L .67971 .51512 L p F P
0 g
s
0 .014 .551 r
.69342 .53122 m .69746 .53584 L p .67298 .50694 L F P
0 g
s
0 .014 .551 r
.69746 .53584 m .70064 .5394 L p .67298 .50694 L F P
0 g
s
.68023 .53878 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
0 .014 .551 r
.70344 .54227 m .70282 .54133 L .67298 .50694 L p F P
0 g
s
0 .014 .551 r
.70269 .54161 m .70344 .54227 L p .67298 .50694 L F P
0 g
s
0 .014 .551 r
.70064 .5394 m .70269 .54161 L p .67298 .50694 L F P
0 g
s
0 .014 .551 r
.67298 .50694 m .58804 .40049 L .6556 .47829 L p F P
0 g
s
0 .014 .551 r
.70282 .54133 m .67298 .50694 L p .6556 .47829 L F P
0 g
s
.68009 .53948 m
.6949 .54268 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.7027 .5415 L
s
.70438 .54172 m
.71313 .54286 L
s
.289 0 0 r
.66266 .55584 m .70344 .54227 L .70269 .54161 L p F P
0 g
s
.70296 .54154 m
.70438 .54172 L
s
.69934 .54364 m
.70813 .54553 L
s
.67 .92 .975 r
.70282 .54133 m .662 .55492 L .66266 .55584 L p F P
0 g
s
.67 .92 .975 r
.66266 .55584 m .70344 .54227 L .70282 .54133 L p F P
0 g
s
.67 .92 .975 r
.662 .55492 m .70282 .54133 L .70344 .54227 L p F P
0 g
s
.67 .92 .975 r
.70344 .54227 m .66266 .55584 L .662 .55492 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.734 .836 .927 r
.662 .55492 m .6132 .4924 L .6556 .47829 L p F P
0 g
s
.734 .836 .927 r
.6556 .47829 m .70282 .54133 L .662 .55492 L p F P
0 g
s
.581 .085 .043 r
.5819 .57006 m .5749 .56852 L .60401 .56825 L p F P
0 g
s
.581 .085 .043 r
.60401 .56825 m .61099 .56978 L .5819 .57006 L p F P
0 g
s
.59912 .59413 m
.60723 .56982 L
s
.6075 .56902 m
.60823 .56684 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.789 .684 .749 r
.61286 .5642 m .61099 .56978 L .5819 .57006 L p F P
0 g
s
.789 .684 .749 r
.5819 .57006 m .58377 .56445 L .61286 .5642 L p F P
0 g
s
.61193 .56699 m
.64349 .57392 L
s
.65237 .54577 m
.65287 .54588 L
s
.62476 .53979 m
.65237 .54577 L
s
.62126 .53903 m
.62476 .53979 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .494 r
.36621 .26882 m .38739 .29356 L p .33978 .23546 L F P
0 g
s
0 0 .494 r
.34368 .24236 m .36621 .26882 L p .33978 .23546 L F P
0 g
s
0 0 .494 r
.32233 .21715 m .34368 .24236 L p .33978 .23546 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.645 .527 .705 r
.58377 .56445 m .5819 .57006 L .5749 .56852 L p F P
0 g
s
.645 .527 .705 r
.5749 .56852 m .57677 .56291 L .58377 .56445 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.686 .514 .648 r
.55263 .48598 m .38739 .29356 L .42847 .27989 L p F P
0 g
s
0 0 .494 r
.55263 .48598 m .38739 .29356 L .33978 .23546 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.73 .665 .786 r
.34584 .18235 m .3046 .19608 L .32233 .21715 L p F P
0 g
s
0 0 .494 r
.3046 .19608 m .32233 .21715 L p .33978 .23546 L F P
0 g
s
.645 .527 .705 r
.58978 .53791 m .58931 .53931 L .58756 .53893 L p F P
0 g
s
.645 .527 .705 r
.58756 .53893 m .58803 .53753 L .58978 .53791 L p F P
0 g
s
.58948 .53861 m
.59233 .53923 L
s
.58771 .53823 m
.58948 .53861 L
s
.58303 .53722 m
.58771 .53823 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.645 .527 .705 r
.60247 .50824 m .6006 .51387 L .59358 .51236 L p F P
0 g
s
.645 .527 .705 r
.59358 .51236 m .59545 .50674 L .60247 .50824 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.74 .737 .848 r
.34584 .18235 m .3046 .19608 L .29256 .18159 L p F P
0 g
s
.74 .737 .848 r
.3046 .19608 m .34584 .18235 L .33399 .16781 L p F P
0 g
s
.74 .737 .848 r
.33399 .16781 m .29256 .18159 L .3046 .19608 L p F P
0 g
s
0 0 .494 r
.29256 .18159 m .3046 .19608 L p .33978 .23546 L F P
0 g
s
.74 .737 .848 r
.29256 .18159 m .33399 .16781 L .34584 .18235 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.62005 .54654 m
.62251 .54733 L
s
.61613 .54529 m
.62005 .54654 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .509 r
.38618 .26053 m .40241 .27928 L p .40151 .27724 L F P
0 g
s
0 0 .509 r
.36578 .23658 m .38618 .26053 L p .40151 .27724 L F P
0 g
s
0 0 .509 r
.34884 .2164 m .36578 .23658 L p .40151 .27724 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.71 .888 .962 r
.33399 .16781 m .29256 .18159 L .28769 .17548 L p F P
0 g
s
.71 .888 .962 r
.28769 .17548 m .32934 .16162 L .33399 .16781 L p F P
0 g
s
.71 .888 .962 r
.29256 .18159 m .33399 .16781 L .32934 .16162 L p F P
0 g
s
.71 .888 .962 r
.32934 .16162 m .28769 .17548 L .29256 .18159 L p F P
0 g
s
0 0 .494 r
.28769 .17548 m .29256 .18159 L p .33978 .23546 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .509 r
.40241 .27928 m .40831 .28573 L .40151 .27724 L p F P
0 g
s
0 0 .509 r
.3418 .20763 m .34884 .2164 L p .40151 .27724 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.67054 .49824 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.63803 .52414 L
s
.63803 .52414 m
.64033 .52231 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .509 r
.34745 .21377 m .3418 .20763 L p .40151 .27724 L F P
0 g
s
0 0 .494 r
.29068 .17859 m .28769 .17548 L p .33978 .23546 L F P
0 g
s
0 0 .523 r
.33256 .16466 m .32934 .16162 L p .38208 .22139 L F P
0 g
s
.257 0 0 r
.32934 .16162 m .28769 .17548 L .29068 .17859 L p F P
0 g
s
.257 0 0 r
.29068 .17859 m .33256 .16466 L .32934 .16162 L p F P
0 g
s
.257 0 0 r
.28769 .17548 m .32934 .16162 L .33256 .16466 L p F P
0 g
s
.257 0 0 r
.33256 .16466 m .29068 .17859 L .28769 .17548 L p F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.6383 .41656 L
s
.6383 .41656 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .509 r
.36376 .23262 m .34745 .21377 L p .40151 .27724 L F P
0 g
s
0 0 .509 r
.40151 .27724 m .38447 .25694 L .36376 .23262 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .494 r
.30129 .19069 m .29068 .17859 L p .33978 .23546 L F P
0 g
s
.613 .342 .484 r
.33256 .16466 m .29068 .17859 L .30129 .19069 L p F P
0 g
s
0 0 .523 r
.34336 .17669 m .33256 .16466 L p .38208 .22139 L F P
0 g
s
.613 .342 .484 r
.29068 .17859 m .33256 .16466 L .34336 .17669 L p F P
0 g
s
.613 .342 .484 r
.34336 .17669 m .30129 .19069 L .29068 .17859 L p F P
0 g
s
.613 .342 .484 r
.30129 .19069 m .34336 .17669 L .33256 .16466 L p F P
0 g
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 0 .494 r
.5395 .46931 m .52895 .45693 L .55263 .48598 L p F P
0 g
s
0 0 .494 r
.54972 .48135 m .5395 .46931 L p .55263 .48598 L F P
0 g
s
.677 .49 .625 r
.6031 .4818 m .56108 .49578 L .55263 .48598 L p F P
0 g
s
.677 .49 .625 r
.55263 .48598 m .59459 .47202 L .6031 .4818 L p F P
0 g
s
.677 .49 .625 r
.59459 .47202 m .55263 .48598 L .56108 .49578 L p F P
0 g
s
0 0 .494 r
.55878 .49208 m .54972 .48135 L p .55263 .48598 L F P
0 g
s
.677 .49 .625 r
.56108 .49578 m .6031 .4818 L .59459 .47202 L p F P
0 g
s
.648 .419 .558 r
.56108 .49578 m .6031 .4818 L .60962 .48919 L p F P
0 g
s
.648 .419 .558 r
.6031 .4818 m .56108 .49578 L .56752 .50319 L p F P
0 g
s
.648 .419 .558 r
.60962 .48919 m .56752 .50319 L .56108 .49578 L p F P
0 g
s
0 0 .494 r
.56594 .50062 m .55878 .49208 L p .55263 .48598 L F P
0 g
s
.648 .419 .558 r
.56752 .50319 m .60962 .48919 L .6031 .4818 L p F P
0 g
s
.573 .263 .406 r
.61363 .49358 m .57144 .50762 L .56752 .50319 L p F P
0 g
s
.573 .263 .406 r
.56752 .50319 m .60962 .48919 L .61363 .49358 L p F P
0 g
s
.573 .263 .406 r
.60962 .48919 m .56752 .50319 L .57144 .50762 L p F P
0 g
s
0 0 .494 r
.57064 .50631 m .56594 .50062 L p .55263 .48598 L F P
0 g
s
.573 .263 .406 r
.57144 .50762 m .61363 .49358 L .60962 .48919 L p F P
0 g
s
.161 0 0 r
.57144 .50762 m .61363 .49358 L .61481 .49462 L p F P
0 g
s
.161 0 0 r
.61363 .49358 m .57144 .50762 L .57251 .5087 L p F P
0 g
s
.161 0 0 r
.61481 .49462 m .57251 .5087 L .57144 .50762 L p F P
0 g
s
0 0 .494 r
.57251 .5087 m .57064 .50631 L p .55263 .48598 L F P
0 g
s
0 0 .494 r
.57144 .50762 m .57251 .5087 L p .55263 .48598 L F P
0 g
s
0 0 .494 r
.56752 .50319 m .57144 .50762 L p .55263 .48598 L F P
0 g
s
0 0 .494 r
.55263 .48598 m .56108 .49578 L .56752 .50319 L p F P
0 g
s
0 0 .494 r
.52895 .45693 m .55263 .48598 L p .33978 .23546 L F P
0 g
s
.37561 .47345 m
.38182 .47141 L
s
0 .014 .551 r
.58356 .39468 m .58804 .40049 L p .6556 .47829 L F P
0 g
s
0 .014 .551 r
.58316 .39361 m .58356 .39468 L p .6556 .47829 L F P
0 g
s
0 .014 .551 r
.58692 .39745 m .58316 .39361 L p .6556 .47829 L F P
0 g
s
0 .014 .551 r
.59446 .40581 m .58692 .39745 L p .6556 .47829 L F P
0 g
s
0 .014 .551 r
.60493 .41776 m .59446 .40581 L p .6556 .47829 L F P
0 g
s
.696 .544 .677 r
.60493 .41776 m .56231 .43194 L .57323 .44466 L p F P
0 g
s
.696 .544 .677 r
.57323 .44466 m .57448 .44611 L p .57761 .4432 L F P
0 g
s
.696 .544 .677 r
.57761 .4432 m .60493 .41776 L .57323 .44466 L F
.741 .796 .897 r
.58804 .40049 m .54596 .4145 L .54136 .40872 L p F P
0 g
s
.741 .796 .897 r
.54596 .4145 m .58804 .40049 L .58356 .39468 L p F P
0 g
s
.741 .796 .897 r
.58356 .39468 m .54136 .40872 L .54596 .4145 L p F P
0 g
s
.741 .796 .897 r
.54136 .40872 m .58356 .39468 L .58804 .40049 L p F P
0 g
s
.473 .894 .888 r
.58356 .39468 m .54136 .40872 L .54083 .40769 L p F P
0 g
s
.473 .894 .888 r
.54083 .40769 m .58316 .39361 L .58356 .39468 L p F P
0 g
s
.473 .894 .888 r
.54136 .40872 m .58356 .39468 L .58316 .39361 L p F P
0 g
s
.473 .894 .888 r
.58316 .39361 m .54083 .40769 L .54136 .40872 L p F P
0 g
s
.507 .146 .288 r
.58316 .39361 m .54083 .40769 L .54448 .41158 L p F P
0 g
s
.507 .146 .288 r
.54448 .41158 m .58692 .39745 L .58316 .39361 L p F P
0 g
s
.507 .146 .288 r
.54083 .40769 m .58316 .39361 L .58692 .39745 L p F P
0 g
s
.507 .146 .288 r
.58692 .39745 m .54448 .41158 L .54083 .40769 L p F P
0 g
s
.641 .404 .543 r
.58692 .39745 m .54448 .41158 L .55191 .41997 L p F P
0 g
s
.641 .404 .543 r
.55191 .41997 m .59446 .40581 L .58692 .39745 L p F P
0 g
s
.641 .404 .543 r
.54448 .41158 m .58692 .39745 L .59446 .40581 L p F P
0 g
s
.641 .404 .543 r
.59446 .40581 m .55191 .41997 L .54448 .41158 L p F P
0 g
s
.678 .493 .628 r
.59446 .40581 m .55191 .41997 L .56231 .43194 L p F P
0 g
s
.678 .493 .628 r
.56231 .43194 m .60493 .41776 L .59446 .40581 L p F P
0 g
s
.678 .493 .628 r
.55191 .41997 m .59446 .40581 L .60493 .41776 L p F P
0 g
s
.678 .493 .628 r
.60493 .41776 m .56231 .43194 L .55191 .41997 L p F P
0 g
s
0 .014 .551 r
.61714 .43192 m .60493 .41776 L p .6556 .47829 L F P
0 g
s
.696 .544 .677 r
.56231 .43194 m .60493 .41776 L .61714 .43192 L p F P
0 g
s
.696 .544 .677 r
.61714 .43192 m .57448 .44611 L .57323 .44466 L p F P
0 g
s
.696 .544 .677 r
.57323 .44466 m .56231 .43194 L p .61151 .43192 L F P
0 g
s
.696 .544 .677 r
.61714 .43192 m .57323 .44466 L .61151 .43192 L F
0 0 .523 r
.5716 .44274 m .57017 .44322 L p .38208 .22139 L F P
0 g
s
0 0 .523 r
.57313 .44469 m .59459 .47202 L p .57174 .44507 L F P
0 g
s
.709 .585 .714 r
.61714 .43192 m .57448 .44611 L .57731 .44944 L p F P
0 g
s
.709 .585 .714 r
.57731 .44944 m .58493 .4584 L p .61034 .43845 L F P
0 g
s
0 .014 .551 r
.62967 .44668 m .61714 .43192 L p .6556 .47829 L F P
0 g
s
.709 .585 .714 r
.62967 .44668 m .58703 .46087 L .58493 .4584 L p F P
0 g
s
.709 .585 .714 r
.58493 .4584 m .57731 .44944 L p .62044 .44658 L F P
0 g
s
0 0 .523 r
.58216 .45512 m .5716 .44274 L p .58149 .45534 L F P
0 g
s
0 0 .523 r
.54136 .40872 m .54596 .4145 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.54083 .40769 m .54136 .40872 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.54448 .41158 m .54083 .40769 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.55191 .41997 m .54448 .41158 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.56231 .43194 m .55191 .41997 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.57448 .44611 m .56231 .43194 L p .6132 .4924 L F P
0 g
s
0 0 .523 r
.58703 .46087 m .57448 .44611 L p .6132 .4924 L F P
0 g
s
.706 .573 .703 r
.58216 .45512 m .5395 .46931 L .53466 .46363 L p F P
0 g
s
.706 .573 .703 r
.53466 .46363 m .52895 .45693 L p .55776 .45595 L F P
0 g
s
.706 .573 .703 r
.58216 .45512 m .53466 .46363 L .55776 .45595 L F
.709 .585 .714 r
.57731 .44944 m .57448 .44611 L p .58694 .44624 L F P
0 g
s
.709 .585 .714 r
.62044 .44658 m .57731 .44944 L .58694 .44624 L F
.62967 .44668 m .58493 .4584 L .62044 .44658 L F
0 0 .523 r
.58216 .45512 m .58154 .45539 L .59459 .47202 L p F P
0 g
s
.721 .625 .751 r
.62967 .44668 m .58703 .46087 L .58916 .4634 L p F P
0 g
s
.721 .625 .751 r
.58916 .4634 m .59601 .47154 L p .62387 .45185 L F P
0 g
s
0 .014 .551 r
.64108 .46032 m .62967 .44668 L p .6556 .47829 L F P
0 g
s
.721 .625 .751 r
.64108 .46032 m .59849 .47449 L .59601 .47154 L p F P
0 g
s
.721 .625 .751 r
.59601 .47154 m .58916 .4634 L p .62938 .46043 L F P
0 g
s
0 0 .523 r
.59235 .46717 m .58216 .45512 L p .59129 .46753 L F P
0 g
s
0 0 .523 r
.59849 .47449 m .58703 .46087 L p .6132 .4924 L F P
0 g
s
.715 .606 .733 r
.5395 .46931 m .58216 .45512 L .58916 .4634 L p F P
0 g
s
.715 .606 .733 r
.58916 .4634 m .59235 .46717 L p .57581 .46784 L F P
0 g
s
.715 .606 .733 r
.57581 .46784 m .5395 .46931 L .58916 .4634 L F
.721 .625 .751 r
.58916 .4634 m .58703 .46087 L p .59709 .46076 L F P
0 g
s
.721 .625 .751 r
.62938 .46043 m .58916 .4634 L .59709 .46076 L F
.64108 .46032 m .59601 .47154 L .62938 .46043 L F
.732 .676 .796 r
.64108 .46032 m .59849 .47449 L .59962 .47585 L p F P
0 g
s
.732 .676 .796 r
.59962 .47585 m .60561 .48307 L p .63689 .46345 L F P
0 g
s
0 .014 .551 r
.6556 .47829 m .65006 .47127 L .64108 .46032 L p F P
0 g
s
.741 .761 .869 r
.60787 .4858 m .61309 .49227 L p .64798 .47245 L F P
0 g
s
.741 .761 .869 r
.6556 .47829 m .6132 .4924 L .61309 .49227 L p F P
0 g
s
.741 .761 .869 r
.61309 .49227 m .60787 .4858 L p .65468 .47843 L F P
0 g
s
.732 .676 .796 r
.65006 .47127 m .60755 .48541 L .60561 .48307 L p F P
0 g
s
0 0 .523 r
.59459 .47202 m .59839 .47599 L .59906 .47592 L F
.59839 .47599 m .60843 .48648 L .59906 .47592 L F
.59906 .47592 m .60843 .48648 L .60135 .47792 L F
.59459 .47202 m .59906 .47592 L .59235 .46717 L F
.59906 .47592 m .60135 .47792 L .59235 .46717 L F
.59235 .46717 m .59137 .46764 L p .59459 .47202 L F P
0 g
s
0 0 .523 r
.61304 .4922 m .60843 .48648 L p .59459 .47202 L F P
0 g
s
0 0 .523 r
.61481 .49462 m .61304 .4922 L p .59459 .47202 L F P
0 g
s
0 0 .523 r
.61363 .49358 m .61481 .49462 L p .59459 .47202 L F P
0 g
s
0 0 .523 r
.60962 .48919 m .61363 .49358 L p .59459 .47202 L F P
0 g
s
0 0 .523 r
.59459 .47202 m .6031 .4818 L .60962 .48919 L p F P
0 g
s
0 0 .523 r
.6132 .4924 m .60755 .48541 L .59849 .47449 L p F P
0 g
s
.725 .642 .766 r
.54972 .48135 m .59235 .46717 L .59962 .47585 L p F P
0 g
s
.732 .676 .796 r
.60561 .48307 m .59962 .47585 L p .63899 .47196 L F P
0 g
s
.725 .642 .766 r
.59962 .47585 m .60135 .47792 L p .59144 .47858 L F P
0 g
s
.725 .642 .766 r
.59144 .47858 m .54972 .48135 L .59962 .47585 L F
.732 .676 .796 r
.59962 .47585 m .59849 .47449 L p .60494 .47409 L F P
0 g
s
.732 .676 .796 r
.63899 .47196 m .59962 .47585 L .60494 .47409 L F
.65006 .47127 m .60561 .48307 L .63899 .47196 L F
.734 .69 .808 r
.55878 .49208 m .60135 .47792 L .60561 .48307 L p F P
0 g
s
.734 .69 .808 r
.60561 .48307 m .60787 .4858 L p .59086 .48797 L F P
0 g
s
.734 .69 .808 r
.59086 .48797 m .55878 .49208 L .60561 .48307 L F
.60787 .4858 m .60843 .48648 L p .60445 .48693 L F P
0 g
s
.734 .69 .808 r
.60445 .48693 m .55878 .49208 L .60787 .4858 L F
.741 .761 .869 r
.60787 .4858 m .60755 .48541 L p .61021 .48502 L F P
0 g
s
.741 .761 .869 r
.65468 .47843 m .60787 .4858 L .61021 .48502 L F
.6556 .47829 m .61309 .49227 L .65468 .47843 L F
.161 0 0 r
.57251 .5087 m .61481 .49462 L .61363 .49358 L p F P
0 g
s
.69 .909 .972 r
.57251 .5087 m .61481 .49462 L .61309 .49227 L p F P
0 g
s
.69 .909 .972 r
.61309 .49227 m .61304 .4922 L p .61192 .49265 L F P
0 g
s
.69 .909 .972 r
.57251 .5087 m .61309 .49227 L .61192 .49265 L F
.734 .69 .808 r
.56594 .50062 m .60843 .48648 L .60787 .4858 L p F P
0 g
s
.734 .69 .808 r
.60787 .4858 m .60135 .47792 L p .56878 .4988 L F P
0 g
s
.734 .69 .808 r
.56594 .50062 m .60787 .4858 L .56878 .4988 L F
.741 .761 .869 r
.65006 .47127 m .60755 .48541 L .60787 .4858 L p F P
0 g
s
.741 .761 .869 r
.64798 .47245 m .65006 .47127 L .60787 .4858 L F
.61309 .49227 m .6132 .4924 L p .6139 .492 L F P
0 g
s
.741 .761 .869 r
.6139 .492 m .65006 .47127 L .61309 .49227 L F
.69 .909 .972 r
.61304 .4922 m .57064 .50631 L .57069 .50637 L p F P
0 g
s
.69 .909 .972 r
.57069 .50637 m .57251 .5087 L p .61192 .49265 L F P
0 g
s
.69 .909 .972 r
.61192 .49265 m .61304 .4922 L .57069 .50637 L F
.734 .69 .808 r
.60135 .47792 m .55878 .49208 L .56308 .49722 L p F P
0 g
s
.734 .69 .808 r
.56308 .49722 m .56594 .50062 L p .58006 .49157 L F P
0 g
s
.734 .69 .808 r
.58006 .49157 m .60135 .47792 L .56308 .49722 L F
.732 .676 .796 r
.60561 .48307 m .60755 .48541 L p .61475 .48002 L F P
0 g
s
.732 .676 .796 r
.61475 .48002 m .63689 .46345 L .60561 .48307 L F
.63689 .46345 m .64108 .46032 L .59962 .47585 L F
.725 .642 .766 r
.55878 .49208 m .60135 .47792 L .59962 .47585 L p F P
0 g
s
.725 .642 .766 r
.59962 .47585 m .59601 .47154 L p .57082 .48544 L F P
0 g
s
.725 .642 .766 r
.55878 .49208 m .59962 .47585 L .57082 .48544 L F
.59601 .47154 m .59235 .46717 L p .5787 .4773 L F P
0 g
s
.725 .642 .766 r
.55878 .49208 m .59601 .47154 L .5787 .4773 L F
.59235 .46717 m .54972 .48135 L .5534 .48571 L p F P
0 g
s
.725 .642 .766 r
.5534 .48571 m .55878 .49208 L p .5787 .4773 L F P
0 g
s
.725 .642 .766 r
.5787 .4773 m .59235 .46717 L .5534 .48571 L F
.721 .625 .751 r
.59601 .47154 m .59849 .47449 L p .60524 .46847 L F P
0 g
s
.721 .625 .751 r
.60524 .46847 m .62387 .45185 L .59601 .47154 L F
.62387 .45185 m .62967 .44668 L .58916 .4634 L F
.715 .606 .733 r
.54972 .48135 m .59235 .46717 L .58916 .4634 L p F P
0 g
s
.715 .606 .733 r
.58916 .4634 m .58493 .4584 L p .56486 .47149 L F P
0 g
s
.715 .606 .733 r
.54972 .48135 m .58916 .4634 L .56486 .47149 L F
.58493 .4584 m .58216 .45512 L p .57333 .46226 L F P
0 g
s
.715 .606 .733 r
.54972 .48135 m .58493 .4584 L .57333 .46226 L F
.58216 .45512 m .5395 .46931 L .54228 .47259 L p F P
0 g
s
.715 .606 .733 r
.54228 .47259 m .54972 .48135 L p .57333 .46226 L F P
0 g
s
.715 .606 .733 r
.57333 .46226 m .58216 .45512 L .54228 .47259 L F
.709 .585 .714 r
.58493 .4584 m .58703 .46087 L p .59206 .45602 L F P
0 g
s
.709 .585 .714 r
.59206 .45602 m .61034 .43845 L .58493 .4584 L F
.61034 .43845 m .61714 .43192 L .57731 .44944 L F
.706 .573 .703 r
.57323 .44466 m .57731 .44944 L p .53719 .45665 L F P
0 g
s
.706 .573 .703 r
.57731 .44944 m .58216 .45512 L p .55776 .45595 L F P
0 g
s
.706 .573 .703 r
.55776 .45595 m .53719 .45665 L .57731 .44944 L F
.52895 .45693 m .5716 .44274 L .57323 .44466 L p F P
0 g
s
.706 .573 .703 r
.53719 .45665 m .52895 .45693 L .57323 .44466 L F
.5716 .44274 m .52895 .45693 L .53059 .45885 L p F P
0 g
s
.706 .573 .703 r
.53059 .45885 m .5395 .46931 L p .56663 .44685 L F P
0 g
s
.706 .573 .703 r
.56663 .44685 m .5716 .44274 L .53059 .45885 L F
0 g
.38182 .47141 m
.3889 .46935 L
s
.6125 .42654 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .494 r
.33978 .23546 m .31833 .21043 L .30129 .19069 L p F P
0 g
s
0 0 .523 r
.38208 .22139 m .36055 .19638 L .34336 .17669 L p F P
0 g
s
.67 .471 .608 r
.34336 .17669 m .30129 .19069 L .31833 .21043 L p F P
0 g
s
.67 .471 .608 r
.31833 .21043 m .36055 .19638 L .34336 .17669 L p F P
0 g
s
.67 .471 .608 r
.30129 .19069 m .34336 .17669 L .36055 .19638 L p F P
0 g
s
.67 .471 .608 r
.36055 .19638 m .31833 .21043 L .30129 .19069 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.56512 .43665 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.693 .533 .666 r
.36055 .19638 m .31833 .21043 L .33978 .23546 L p F P
0 g
s
.693 .533 .666 r
.33978 .23546 m .38208 .22139 L .36055 .19638 L p F P
0 g
s
.693 .533 .666 r
.31833 .21043 m .36055 .19638 L .38208 .22139 L p F P
0 g
s
.693 .533 .666 r
.38208 .22139 m .33978 .23546 L .31833 .21043 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51854 .44474 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51804 .44482 L
s
.4939 .44885 m
.5061 .44681 L
s
.7 .556 .687 r
.52895 .45693 m .33978 .23546 L .38208 .22139 L p F P
0 g
s
.7 .556 .687 r
.38208 .22139 m .5716 .44274 L .52895 .45693 L p F P
0 g
s
.69 .909 .972 r
.57064 .50631 m .61304 .4922 L .61481 .49462 L p F P
0 g
s
.69 .909 .972 r
.61481 .49462 m .57251 .5087 L .57064 .50631 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.741 .761 .869 r
.6132 .4924 m .6556 .47829 L .65006 .47127 L p F P
0 g
s
.741 .761 .869 r
.60755 .48541 m .65006 .47127 L .6556 .47829 L p F P
0 g
s
.741 .766 .873 r
.60843 .48648 m .56594 .50062 L .57064 .50631 L p F P
0 g
s
.741 .766 .873 r
.57064 .50631 m .61304 .4922 L .60843 .48648 L p F P
0 g
s
.741 .766 .873 r
.61304 .4922 m .57064 .50631 L .56594 .50062 L p F P
0 g
s
.741 .766 .873 r
.56594 .50062 m .60843 .48648 L .61304 .4922 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.734 .69 .808 r
.60843 .48648 m .56594 .50062 L .55878 .49208 L p F P
0 g
s
.732 .676 .796 r
.60755 .48541 m .65006 .47127 L .64108 .46032 L p F P
0 g
s
.732 .676 .796 r
.59849 .47449 m .64108 .46032 L .65006 .47127 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.725 .642 .766 r
.60135 .47792 m .55878 .49208 L .54972 .48135 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.721 .625 .751 r
.59849 .47449 m .64108 .46032 L .62967 .44668 L p F P
0 g
s
.721 .625 .751 r
.58703 .46087 m .62967 .44668 L .64108 .46032 L p F P
0 g
s
.696 .544 .677 r
.57448 .44611 m .61714 .43192 L .60493 .41776 L p F P
0 g
s
.715 .606 .733 r
.59235 .46717 m .54972 .48135 L .5395 .46931 L p F P
0 g
s
.709 .585 .714 r
.58703 .46087 m .62967 .44668 L .61714 .43192 L p F P
0 g
s
.709 .585 .714 r
.57448 .44611 m .61714 .43192 L .62967 .44668 L p F P
0 g
s
.706 .573 .703 r
.5395 .46931 m .58216 .45512 L .5716 .44274 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@2000000<0
P2=700<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0800000
1`208dL00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<00000
2@208dL200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000009080SA`<000000P2]O9l00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<000002@208dL3000000H0[GbO00<000000;BC]02dTk@0_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@3000000T0P2=70`00000:0:elW`030000002dTk@0]9>d0;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0`000009080SA`<000003P2]O9l00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000
AP2dTk@3000000T0P2=70`00000A0:elW`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`00
0002044000800000@@2dTk@3000000T0P2=70`00000E0:elW`030000002dTk@0]9>d0;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d0`000002044000<000000P2LEg/00`000000]9>d0;BC]00k0;BC]0<000002@208dL3
000001T0[GbO00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000080@@000`00000609aG
N`030000002dTk@0]9>d03L0]9>d0`000009080SA`<000007@2]O9l00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0<000000P110002000000T0W5Mk00<000000;BC]02dTk@0=02dTk@3000000T0
P2=70`00000P0:elW`800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@300000080@@000`00000<09aGN`030000
002dTk@0]9>d0340]9>d0P000009080SA`<00000802]O9l300000080]9>d00<000000;BC]02dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@2000000<0@@000`00000@09aGN`030000002dTk@0]9>d02d0]9>d0`00
0008080SA`<00000802]O9l3000000H0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
10000000@@00044000110003000001<0W5Mk0P00000[0;BC]0<0000020208dL300000200[GbO0`00
000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000D09aGN`<000000P2[N9/0
0`000000]9>d0;BC]00U0;BC]0<000002@208dL200000200[GbO0`00000>0;BC]0030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d00<0001n0000002LEg/03`2LEg/3000000H0ZgRK00<000000;BC
]02dTk@08@2dTk@3000000T0P2=70`00000O0:elW`<000004P2dTk@00`000000]9>d0;BC]02b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01]0;BC]0030000OP000000W5Mk00`0W5Mk0P0000090:]hV`030000002dTk@0]9>d01h0
]9>d0`000009080SA`<000007`2]O9l3000001D0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@00`000000W5Mk09aGN`0809aGN`<00000302[N9/00`000000]9>d0;BC]00J0;BC]0<00000
2@208dL3000001l0[GbO0`00000I0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
000009aGN`2LEg/0102LEg/300000100ZgRK00<000000;BC]02dTk@05P2dTk@3000000T0P2=70`00
000O0:elW`<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002LEg/0
W5Mk00<00000502[N9/00`000000]9>d0;BC]00B0;BC]0<000002@208dL3000001l0[GbO0`00000Q
0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00000H0:]hV`030000002dTk@0]9>d
00h0]9>d0`000009080SA`<000007`2]O9l3000002D0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@2000001P0ZgRK00<000000;BC]02dTk@02`2dTk@3000000T0P2=70`00000O0:elW`<0
0000:02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000H0:]hV`030000002dTk@0]9>d00L0]9>d
0`000009080SA`<000007`2]O9l3000002P0]9>d0`0000020;ZWaP030000002dTk@0]9>d0:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07<0]9>d00<0001n0000002[N9/05P2[N9/2000000D0]9>d0`000009080SA`<00000802]
O9l2000002P0]9>d0`0000060;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0001n
0000002[N9/04P2[N9/300000080/HRZ00<000000;BC]00000000P000009080SA`<00000802]O9l3
000002L0]9>d0`0000090;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P00000?0:]h
V`@000001P2aR:X00`000000P2=7080SA`07080SA`<00000802]O9l3000002L0]9>d0`00000=0;ZW
aP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000;0:]hV`<000002`2aR:X00`000000
P2=7080SA`03080SA`<00000802]O9l3000002L0]9>d0`00000A0;ZWaP030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07H0]9>d0P0000070:]hV`<000003`2aR:X00`000000P2=70000000200000200[GbO
0`00000W0;BC]0<000005@2jYlH00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000000P2[
N9/4000001<0/HRZ00<000000:elW`2]O9l07P2]O9l3000002L0]9>d0`00000I0;ZWaP030000002d
Tk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d0`00000G0;68ZP030000002]O9l0[GbO01/0[GbO0`00000W
0;BC]0<00000702jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0800000602aR:X00`00
0000[GbO0:elW`0G0:elW`<000009`2dTk@300000200^ZO600<000000;BC]02dTk@0YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`000000001n0000000H0;68ZP030000002]O9l0[GbO01<0[GbO0`00000W0;BC]0<0
00008`2jYlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000I0;68ZP030000002]O9l0[GbO00l0[GbO
0`00000W0;BC]0<000008`2jYlH300000080_=7Y00<000000;BC]02dTk@0Y02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@2000001T0/HRZ00<000000:elW`2]O9l02`2]O9l3000002L0]9>d0`00000S0;ZWaP<000001@2l
dNT00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000OP000000/HRZ01P0/HRZ00<00000
0:elW`2]O9l01`2]O9l3000002P0]9>d0P00000S0;ZWaP<000002@2ldNT00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000OP000000/HRZ01L0/HRZ0P0000050:elW`<00000:02dTk@30000
0280^ZO60`00000<0;cAj@800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000001n0000000C0;68ZP@0
00000P2cSZl00`000000[GbO00000002000002P0]9>d0`00000R0;ZWaP<00000302ldNT300000:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d00<000000000OP0000003`2aR:X3000000L0/hj_00<000000;BC]02dTk@0
9P2dTk@300000280^ZO60`00000<0;cAj@<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000000/0/HRZ1000
000;0;>>[`030000002dTk@0]9>d0280]9>d0`00000R0;ZWaP<00000302ldNT300000:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P0000070;68ZP<000003`2cSZl00`000000]9>d0;BC]00O0;BC]0<000008P2jYlH3
000000`0_=7Y1000002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]08000000P2aR:X4000001<0/hj_00<000000;BC
]02dTk@06`2dTk@300000280^ZO60`00000<0;cAj@@00000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@3000001P0
/hj_00<000000;BC]02dTk@05`2dTk@300000280^ZO60`00000<0;cAj@@00000]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`000000001n0000000I0;>>[`030000002dTk@0]9>d01<0]9>d0`00000R0;ZWaP<00000
302ldNT4000000030;BC]0000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000000OP0000006@2c
SZl00`000000]9>d0;BC]00?0;BC]0<000008P2jYlH3000000`0_=7Y1000000207;Pb@800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@3000001T0/hj_00<000000;BC]02dTk@02`2dTk@300000280^ZO60`00000<
0;cAj@@00000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]08000006@2cSZl00`00
0000]9>d0;BC]0080;BC]0<000008P2jYlH3000000`0_=7Y1@00000607;Pb@800000]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@2000001T0/hj_00<000000;BC]02dTk@0102dTk@300000280^ZO60`00000<0;cAj@D0
00002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000I0;>>[`030000002dTk@0]9>d00<00000
8P2jYlH3000000`0_=7Y1@00000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00
000I0;>>[`8000008P2jYlH3000000d0_=7Y1000000>07;Pb@800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@2
000001T0/hj_00<000000;ZWaP2jYlH07@2jYlH3000000d0_=7Y1000000202jdg@030000001bh<T0
L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]08000006@2cSZl00`000000^ZO60;ZWaP0I0;ZW
aP<000003@2ldNT4000000D0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0
]9>d0`00000I0;>>[`030000002jYlH0^ZO601D0^ZO60`00000=0;cAj@@00000200^]=d00`000000
L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2000001T0/hj_00<000000;ZWaP2jYlH0
4`2jYlH2000000d0_=7Y1000000;02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02<0;BC]08000006@2cSZl00`000000^ZO60;ZWaP0?0;ZWaP<00000302ldNT4000000h0;[CM00@0
000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000006@2cSZl00`000000^ZO60;ZW
aP0;0;ZWaP<00000302ldNT400000140;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@2000001T0/hj_00<000000;ZWaP2jYlH01`2jYlH3000000`0_=7Y6P0000370;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]08000006@2cSZl00`000000^ZO60;ZWaP030;ZWaP<00000302ldNT3000000h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T02dTk@2000001T0/hj_00<000000;ZWaP0000000P00000<0;cA
j@<000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]08000006@2cSZl00`000000
_=7Y0;cAj@0:0;cAj@<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000
002cSZl0/hj_01L0/hj_00<000000;cAj@2ldNT01`2ldNT3000001L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0TP2dTk@2000001T0/hj_00<000000;cAj@2ldNT0102ldNT2000001X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000001T0/hj_00<000000;cAj@2ldNT00P00000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000I0;>>[`030000002dTk@0]9>d
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@2000001T0/hj_00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]08000006@2cSZl00`000000]9>d
0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000H0;>>[`030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000001T0/hj_00<00000
0;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]08000006@2cSZl00`00
0000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00000I0;>>[`03
0000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000001T0/hj_
00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000006@2c
SZl00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P00000I
0;>>[`030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@20000
01P0/hj_00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]080
00006@2cSZl00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
0P00000I0;>>[`030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2d
Tk@2000001T0/hj_00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]08000006@2cSZl00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:40]9>d0P00000I0;>>[`030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0XP2dTk@2000001T0/hj_00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000602cSZl00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d0P00000I0;>>[`030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@2000001T0/hj_00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]08000006@2cSZl00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d0P00000I0;>>[`030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y`2dTk@2000001T0/hj_00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0800000602cSZl00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000H0;>>[`030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000001T0/hj_00<000000;BC]02dTk@02@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]08000006@2cSZl00`000000]9>d0;BC]0080;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000I0;>>[`030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001T0/hj_00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000006@2cSZl00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000H0;>>[`030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001P0/hj_00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000006@2cSZl00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000I0;>>[`030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000001T0/hj_00D00000
0;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000006@2cSZl010000000]9>d0;BC]000
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02c0;BC]0800000602cSZl010000000]9>d0;BC]000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0800000602cSZl00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0800000602cSZl20000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;D0]9>d00<000000000OP000000602cSZl00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]08000006@2cSZl00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006@2c
SZl00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000006@2cSZl00`000000]9>d0;BC]03=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0800000602cSZl00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]080
0000602cSZl00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000602cSZl00`000000]9>d
0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000000007h0000001P0/hj_00<000000;BC]02dTk@0bP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@2000001T0/hj_00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@20000
01T0/hj_00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001T0/hj_00<000000;BC]02d
Tk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_`2dTk@2000001P0/hj_00<000000;BC]02dTk@0a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02d
Tk@2000001P0/hj_00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001P0/hj_00<00000
0;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000001n0000000H0;>>[`030000002dTk@0]9>d
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d0P00000I0;>>[`030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
0P00000I0;>>[`030000002dTk@0]9>d01H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0800000602c
SZl00`000000]9>d0;BC]00C0;BC]0<000000P219DT00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0800000602cSZl00`000000]9>d0;BC]00?0;BC]0<000001@219DT200000:P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d0P00000H0;>>[`030000002dTk@0]9>d00`0]9>d0P000005084UB@<000000P2TIh/00`00
0000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000OP000000/hj_01L0/hj_00<000000;BC]02d
Tk@0202dTk@3000000@0PBE90`0000050:AWR`030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
00<0001n0000002cSZl05`2cSZl00`000000]9>d0;BC]0040;BC]0<0000010219DT3000000T0Y6N;
00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000001T0/hj_00<000000;BC]02dTk@00`00
0004084UB@<00000302TIh/200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000I0;>>[`03000000219DT0
PBE900<0PBE90`00000<0:AWR`<000000P2]OZ000`000000]9>d0;BC]02R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0800000602cSZl200000004084UB@0000000000000000`0Y6N;0`0000060:enX0030000002dTk@0
]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0</0]9>d0P00000H0;>>[`030000002TIh/0Y6N;00`0Y6N;0P0000090:en
X0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03<0;BC]0800000602cSZl00`000000Y6N;0:AWR`080:AWR`<00000302]OZ000`000000
]9>d0;BC]00@0;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<0001n0000002cSZl0
5`2cSZl00`000000Y6N;0:AWR`040:AWR`<00000402]OZ000`000000]9>d0;BC]00>0;BC]0030000
002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000OP000000/hj_01L0/hj_00<0
00000:AWR`2TIh/00`00000C0:enX08000003@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]08000006@2cSZl00`000000[GjP0:enX00B0:enX0<000000P2bRjd0
0`000000]9>d0;BC]0080;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c`2dTk@2000001T0/hj_00<000000:enX02]OZ003@2]OZ04000000H0/X^]00<000000;BC
]02dTk@0102dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000001P0
/hj_0P00000;0:enX0<000002`2bRjd00`000000]9>d0;BC]003000003<0]9>d1`0000080;BC]080
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@3000001P0/hj_0P0000070:enX0<000003`2bRjd2000002l0]9>d
1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]00000000000
602cSZl200000080[GjP1000000C0;:;[@030000002dTk@0]9>d01d0]9>d4000000D0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0001n0000000H0;>>[`<00000
5`2bRjd2000001D0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00H0
00000;BC]02dTk@0]9>d0000OP00000H0;>>[`800000502bRjd300000080]IFf00<000000;BC]02d
Tk@0202dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
00006@2cSZl200000100/X^]0`0000050;FE]P/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00000H0;>>[`030000000008D0000000`0/X^]
2`0000020;FE]P030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0800000602cSZl2000000030;:;[@000000000000X00000302e
UKH00`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0102dTk@2000000l0/hj_2`0000060;:;[@<00000402eUKH00`000000]9>d0;BC]00d
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000OP000000/hj_
0080/hj_2`0000090;>>[`<000000P2bRjd3000001@0]IFf00<000000;BC]02dTk@0<P2dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0d000004@2cSZl300000080]9:c0`00000H0;FE]P03
0000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000000<0]9>d
00<0001n0000002cSZl03@2cSZl4000000H0]9:c00<000000;FE]P2eUKH04`2eUKH300000080^9o0
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]0070;BC]08000002`2cSZl3000000X0]9:c0`00000@0;FE]P<000001P2h
Wl000`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`000007
0;BC]0D000002`2dTk@00`000000]9>d0;BC]0080;BC]08000001`2cSZl3000000h0]9:c0`00000=
0;FE]P8000002P2hWl000`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d0680]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]0090;BC]08000000P2cSZl40000
0180]9:c0P00000:0;FE]P<00000302hWl000`000000]9>d0;BC]00X0;BC]0800000I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d00X0]9>d0`00000F0;BB/`<0
00001P2eUKH300000100^9o000<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@02`2dTk@00`0007h00000
0;BB/`0B0;BB/`<000000P2gVk/200000080]IFf0`00000D0;RO`0030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002d
Tk@0]9>d00`0]9>d0P00000>0;BB/`@000001`2gVk/2000001P0^9o000<000000;BC]02dTk@08P2d
Tk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<00000
0;BC]02dTk@03@2dTk@2000000X0]9:c0`00000<0;NK^`030000002hWl00^9o00180^9o00`000002
0;^]b`030000002dTk@0]9>d01l0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@40000
02X0]9>d00<000000;BC]02dTk@03@2dTk@2000000L0]9:c0`00000?0;NK^`800000402hWl030000
00H0^jg;00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000;02dTk@4000002h0]9>d00<000000;BC]02dTk@03P2dTk@200000080]9:c1000000B0;NK^`80
00003@2hWl03000000T0^jg;00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@03`2dTk@3000001<0]i^k
0`0000020;VTa0030000002hWl00^9o000L0^9o00`00000=0;^]b`030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002d
Tk@0]9>d0100]9>d0P00000@0;NK^`<000001P2iY<@00`000000^9o00;RO`0030;RO`0<000004@2k
[L/00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]0800000>P2dTk@00`000000]9>d0;BC]00A0;BC]08000003@2gVk/2000000T0^JC400<00000
0;RO`02hWl000`00000@0;^]b`<000000P2m`]h00`000000]9>d0;BC]00E0;BC]0800000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d0180]9>d00<000000;NK
^`2gVk/0202gVk/3000000`0^JC40P00000@0;^]b`<000001@2m`]h00`000000]9>d0;BC]00C0;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d01<0
]9>d00<000000;NK^`2gVk/0102gVk/300000100^JC40P00000=0;^]b`8000002@2m`]h00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000
@02dTk@00`000000]9>d0;BC]00C0;BC]08000000P2gVk/300000100^JC40`0000020;^`cP030000
002k[L/0^jg;00L0^jg;0`00000<0;g2gP030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]00D0;BC]0<00000402iY<@3000000D0^k3>00<000000;^]b`2k[L/0102k[L/3000000X0_L;N1000
00020;_Fk@030000002dTk@0]9>d00`0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00E0;BC]08000003@2iY<@3
000000T0^k3>00<000000;^]b`2k[L/00`00000:0;g2gP<000001P2ke^d00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01H0]9>d0P0000090;VTa0<000003@2k/<h20000
00T0_L;N1000000:0;_Fk@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0M`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02d
Tk@05`2dTk@00`000000^JC40;VTa0040;VTa0<000003`2k/<h3000000H0_L;N0`00000?0;_Fk@03
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00H0;BC]0030000002iY<@0^JC400<00000
3`2k/<h300000080_LCO00<000000;g2gP2m`]h01000000C0;_Fk@030000002dTk@0]9>d00@0]9>d
0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0602d
Tk@3000000h0^k3>100000060;g4g`8000005`2ke^d00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00I
0;BC]08000002`2k/<h3000000H0_LCO0`0000000`2`j?P000000000000H0;_Fk@050000002dTk@0
]9>d0;BC]0000000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d01X0]9>d0P0000070;^`cP<000001P2ma=l3000000040;3Xn0000000000000000080002500<0
00000;_Fk@2ke^d05P2ke^d00`000000]9>d0000001o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3
000003T0]9>d00<000000;BC]02dTk@06`2dTk@200000080^k3>100000070;g4g`80000000@0/>Sh
00000000000000000`2dTk@00`00000000250000000I0;_Fk@030000002dTk@0]9>d07h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooooD00000202ma=l3
000000030;3Xn0000000000000P0000000<000250000002ke^d05`2ke^f2000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0702dTk@00`000000001n000000050;g4g`<0000000@0/>Sh0000
0000000000002P2dTk@20000Q@030000002ke^d0^mK]01H0^mK]00<000000;BC]02dTk@0O@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d01d0]9>d0P0000020;g4
g`<0000000@0/>Sh00000000000000003P2dTk@20000Q@030000002ke^d0^mK]01H0^mK]00<00000
0;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d
01h0]9>d0`000000102`j?P000000000000000060;BC]0d0000000<000250000002ke^d05`2ke^d0
0`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC
]02dTk@07`2dTk@3000000T0]9>d00<000000:F6]00000003000000H0;_Fk@030000002dTk@0]9>d
07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]00Z0;BC]005
0000002UQ[@0YHJd0:F6]00000002@39[kl3000001P0^mK]00<000000;BC]02dTk@0NP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d02X0]9>d0P0000000`2UQ[@0
00000<V__`0:0<V__`030:F6]0000000000001P0^mK]00<000000;BC]02dTk@0N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d02`0]9>d3`0000000`0008D00000
0;_Fk@0F0;_Fk@030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2d
Tk@00`000000]9>d0;BC]00e0;BC]0060000002UQ[@0YHJd0:F6]0000000bJno0P0008D00`000000
^mK]0;_Fk@0E0;_Fk@030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000
002dTk@0]9>d03D0]9>d00D000000:F6]02UQ[@0YHJd000000020<V__`800000602ke^d00`000000
]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0`00000=`2dTk@01@000000YHJd0:F6]02UQ[@000000080
bJno0`00000H0;_Fk@030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000/0;BC]0050000
002UQ[@0YHJd0:F6]00000000P39[kl010000000]9>d0000002l/]02000001H0^mK]00<000000;BC
]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]10000008@2dTk@01@000000
YHJd0:F6]02UQ[@000000080bJno00<000000;BC]02dTk@00`00000G0;_Fk@030000002dTk@0]9>d
07D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000F0;BC]007
0000002UQ[@0YHJd0:F6]0000000bJno000000030;BC]080000000<0^JG50000002ke^d05P2ke^d0
0`000000]9>d0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X000002`2dTk@01@000000YHJd0:F6]02UQ[@000000080bJno00@000000;BC]000000000000P2d
Tk@2000001P0^mK]00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0D000003`2dTk@<000000<0YHJd00<000000<V__`0000001`0000000`0008D000000;_Fk@0F
0;_Fk@030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@50000
01D0]9>d00D000000<V__`2UQ[@0YHJd0<V__`0<000001L0^mK]00<000000;BC]02dTk@0LP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000003`2dTk@00`000000YHJd0:F6]0020:F6
]080000000<0YHJd00000039[kl01`39[kl2000001L0^mK]00<000000;BC]02dTk@0L@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]1D0000000<0YHJd00000039[kl02@39[kl2000001L0
^mK]00<000000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]1D00000
2@39[kl00`000000^mK]0;_Fk@0E0;_Fk@030000002dTk@0]9>d0700]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:`2dTk@400000080]9>d00H000000:F6]02UQ[@000000:F6]039[kl20:F6]003
00000039[kl0bJno00@000001P39[kl00`000000^mK]0;_Fk@0D0;_Fk@@00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0D000000P2UQ[@00`39[kl0YHJd000000070<V__`@00000
0P39[kl200000180^mK]1@0000020;BC]0H00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00a0;BC]1P000003P2ke^d3000000D0]9>d0`0000050;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00`0;BC]080000000D0YHJd0000002UQ[@000000<V__`02000000h0]9>d0`00
00090;_Fk@D000005@2dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2
00000080YHJd00H000000:F6]039[kl0bJno0000002dTk@3000000`0]9>d0P0000060;_Fk@D00000
7P2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0000
00020:F6]08000000P39[kl00`000000]9>d0;BC]0020;BC]08000002`2dTk@200000080^mK]1@00
000V0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0
000000@0YHJd0P39[kl00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d00T0]9>d1P00000/
0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0040000002dTk@0]9>d
000000@0YHJd0P39[kl00`000000]9>d0;BC]0060;BC]08000002P2dTk@300000340]9>d0P00001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P0000030;BC]0<0YHJd00@000000<V_
_`39[kl000002P2dTk@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0380]9>d0P00001=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@00`2dTk@30:F6
]00400000039[kl0bJno000000/0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00c
0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0d000000`2UQ[@30<V_
_`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0<P2dTk@2000004h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08P2dTk@00`000000YHJd0000000@000001H0]9>d00<000000;BC]02d
Tk@0;@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@010000000YHJd
0:F6]02UQ[@2000000/0bJno100000130;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]080000000<0YHJd00000039[kl01P39[kl7000000<0]9>d1@00000k0;BC]0<00000
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0T00000102dTk@00`000000]9>d0;BC
]0080;BC]0D00000=02dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d00h0]9>d0`00000^0;BC]0<00000G02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0?@2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03/0]9>d0P00001Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01h0]9>d0P00000>0;BC]0030000002dTk@0]9>d03T0]9>d0`00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000004@2dTk@0
0`000000]9>d0;BC]00d0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]08000004P2dTk@00`000000]9>d0;BC]00c0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0<@2dTk@2000006d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d02h0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00]0;BC]0800000LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0:P2dTk@3
000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000
O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
00000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv320.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .094 .631 r
.55141 .17443 m .5721 .19829 L p .58992 .21417 L F P
0 g
s
0 .094 .631 r
.53476 .15416 m .55141 .17443 L p .58992 .21417 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55856 .18566 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .20701 L p .56655 .20017 L F P
0 g
s
0 0 .465 r
.55856 .18566 m .57025 .20729 L .56655 .20017 L F
.707 .577 .707 r
.5721 .19829 m .56655 .20017 L p .56616 .19941 L F P
0 g
s
.676 .49 .626 r
.5721 .19829 m .5891 .21678 L p .57714 .2194 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56616 .19941 m .55683 .18148 L .5721 .19829 L F
.5558 .1795 m .55797 .182 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55797 .182 m .5721 .19829 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .1818 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .1818 m .55683 .18148 L p .54563 .17639 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .1818 L .54563 .17639 L F
.727 .653 .775 r
.55141 .17443 m .54563 .17639 L p .54456 .17587 L F P
0 g
s
.707 .577 .707 r
.55141 .17443 m .5558 .1795 L p .55381 .1801 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.53476 .15416 m .55141 .17443 L p .54456 .17587 L F P
0 g
s
0 .455 .835 r
.52458 .16618 m .52171 .16553 L .5255 .16725 L F
.52176 .16481 m .52171 .16553 L p .52458 .16618 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.51417 .16113 m .53476 .15416 L p .53968 .16504 L F P
0 g
s
.727 .653 .775 r
.52176 .16481 m .53968 .16504 L .54456 .17587 L F
.51417 .16113 m .53968 .16504 L .52176 .16481 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52171 .16555 L p .48055 .16428 L F P
0 g
s
.238 .738 .904 r
.52171 .16555 m .52176 .16481 L p .504 .16458 L F P
0 g
s
.238 .738 .904 r
.48055 .16428 m .52171 .16555 L .504 .16458 L F
.74 .812 .908 r
.53476 .15416 m .504 .16458 L p .4987 .16429 L F P
0 g
s
.707 .577 .707 r
.55381 .1801 m .5558 .1795 L .55683 .18148 L F
.54563 .17639 m .55141 .17443 L p .55381 .1801 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53108 .16934 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54563 .17639 L .53108 .16934 L F
.54563 .17639 m .55683 .18148 L .53108 .16934 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47842 .16319 L F P
0 g
s
.74 .812 .908 r
.47814 .16317 m .52848 .14514 L .4987 .16429 L F
.47566 .16304 m .4854 .15974 L p .47814 .16317 L F P
0 g
s
.74 .812 .908 r
.4854 .15974 m .52848 .14514 L p .47814 .16317 L F P
0 g
s
.502 .908 .835 r
.44405 .17931 m .44504 .17946 L .47814 .16317 L F
.47954 .18477 m .47821 .16425 L p .44504 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16317 L p .44504 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16317 m .47954 .18477 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .53 r
.34585 .18347 m .36378 .20462 L p .36934 .20978 L F P
0 g
s
.74 .812 .908 r
.36266 .20148 m .47566 .16304 L .47814 .16317 L F
.36257 .20136 m .47566 .16304 L p .36266 .20148 L F P
0 g
s
0 0 .53 r
.36112 .19956 m .34585 .18347 L .35187 .19022 L F
.36257 .20136 m .35187 .19022 L .36934 .20978 L F
.36112 .19956 m .35187 .19022 L .36257 .20136 L F
.74 .812 .908 r
.36268 .20148 m .47814 .16317 L .46403 .16985 L F
.36268 .20148 m .44462 .17591 L .44222 .18017 L F
.44462 .17591 m .44288 .17986 L .44222 .18017 L F
.73 .664 .785 r
.36378 .20462 m .32285 .21849 L .30478 .19739 L p F P
0 g
s
.73 .664 .785 r
.30478 .19739 m .34585 .18347 L .36378 .20462 L p F P
0 g
s
.73 .664 .785 r
.32285 .21849 m .36378 .20462 L .34585 .18347 L p F P
0 g
s
.74 .812 .908 r
.36336 .20234 m .36268 .20148 L .44222 .18017 L F
.34183 .20839 m .36266 .20148 L .36336 .20234 L F
.36266 .20148 m .36268 .20148 L .36336 .20234 L F
0 0 .53 r
.3337 .16883 m .34585 .18347 L p .36112 .19956 L F P
0 g
s
.74 .812 .908 r
.44462 .17591 m .46403 .16985 L .44288 .17986 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18041 L p .43212 .20421 L F P
0 g
s
.76 .881 .465 r
.44297 .18041 m .44288 .17986 L p .44005 .18625 L F P
0 g
s
.76 .881 .465 r
.43212 .20421 m .44297 .18041 L .44005 .18625 L F
.727 .653 .775 r
.3748 .21167 m .43905 .18825 L .43354 .19929 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44504 .17946 L F P
0 g
s
.502 .908 .835 r
.44405 .17931 m .44411 .17989 L .44504 .17946 L F
.44411 .17989 m .44644 .19981 L .44504 .17946 L F
.708 .579 .709 r
.34456 .24365 m .38541 .22981 L .40826 .25616 L p F P
0 g
s
.708 .579 .709 r
.38541 .22981 m .34456 .24365 L .36741 .27001 L p F P
0 g
s
.719 .618 .744 r
.38541 .22981 m .34456 .24365 L .32285 .21849 L p F P
0 g
s
.719 .618 .744 r
.34456 .24365 m .38541 .22981 L .36378 .20462 L p F P
0 g
s
.719 .618 .744 r
.36378 .20462 m .32285 .21849 L .34456 .24365 L p F P
0 g
s
.727 .653 .775 r
.37498 .21644 m .43176 .20286 L .38449 .22761 L F
0 0 .53 r
.36378 .20462 m .38541 .22981 L p .38447 .22759 L F P
0 g
s
0 0 .53 r
.36926 .20971 m .36378 .20462 L .3769 .21918 L F
.36961 .21012 m .3769 .21918 L .38447 .22759 L F
.36926 .20971 m .3769 .21918 L .36961 .21012 L F
.719 .618 .744 r
.32285 .21849 m .36378 .20462 L .38541 .22981 L p F P
0 g
s
.74 .812 .908 r
.34897 .21712 m .34183 .20839 L p .36336 .20234 L F P
0 g
s
.502 .908 .835 r
.44288 .17986 m .44644 .19981 L p .44405 .17931 L F P
0 g
s
.74 .812 .908 r
.52848 .14514 m .53476 .15416 L p .4987 .16429 L F P
0 g
s
.727 .653 .775 r
.504 .16458 m .51417 .16113 L p .52176 .16481 L F P
0 g
s
.238 .738 .904 r
.52176 .16481 m .52187 .16304 L p .48055 .16428 L F P
0 g
s
.74 .812 .908 r
.36336 .20234 m .4987 .16429 L .36943 .2099 L F
.727 .653 .775 r
.3529 .22172 m .34897 .21712 L p .37152 .21236 L F P
0 g
s
.727 .653 .775 r
.37152 .21236 m .3748 .21167 L .37202 .21295 L F
.37152 .21236 m .37202 .21295 L .3529 .22172 L F
.76 .881 .465 r
.43089 .20459 m .43212 .20421 L .43788 .19061 L F
0 0 .53 r
.32883 .16248 m .3337 .16883 L p .34472 .18085 L F P
0 g
s
.727 .653 .775 r
.3748 .21167 m .43354 .19929 L .37439 .21574 L F
.3748 .21167 m .37439 .21574 L .37202 .21295 L F
.43354 .19929 m .43176 .20286 L .3529 .22172 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48055 .16428 L F P
0 g
s
.74 .812 .908 r
.44281 .18 m .47814 .16317 L .4987 .16429 L F
.44288 .17986 m .47814 .16317 L .44281 .18 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44405 .17931 L F P
0 g
s
.502 .908 .835 r
.47814 .16317 m .47813 .16304 L p .44405 .17931 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16317 L p .47842 .16319 L F P
0 g
s
.76 .881 .465 r
.43212 .20421 m .44005 .18625 L .43788 .19061 L F
.727 .653 .775 r
.43354 .19929 m .54456 .17587 L .43176 .20286 L F
.42855 .2048 m .42464 .21711 L .38666 .23016 L F
.43176 .20286 m .42968 .20701 L .42855 .2048 L F
.42968 .20701 m .42464 .21711 L .42855 .2048 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21944 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.676 .49 .626 r
.56655 .20017 m .5721 .19829 L p .57298 .20196 L F P
0 g
s
.676 .49 .626 r
.57032 .20701 m .57298 .20196 L .57714 .2194 L F
.56655 .20017 m .57298 .20196 L .57032 .20701 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56911 .2093 L F P
0 g
s
0 0 .465 r
.57014 .20669 m .57077 .20511 L p .55856 .18566 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44144 .23009 L .43884 .22478 L F
.43379 .22413 m .42975 .20729 L p .44144 .23009 L F P
0 g
s
0 0 .38 r
.44144 .23009 m .42975 .20729 L .43345 .21441 L F
.707 .577 .707 r
.43823 .22359 m .56616 .19941 L .45395 .23799 L F
0 .411 .788 r
.44644 .24845 m .44322 .23336 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23336 m .44317 .2331 L p .45437 .23818 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23336 L .45437 .23818 L F
.676 .49 .626 r
.45848 .23996 m .56655 .20017 L .57032 .20701 L F
.45523 .23855 m .56655 .20017 L .45848 .23996 L F
.707 .577 .707 r
.43823 .22359 m .45395 .23799 L .44317 .2331 L F
.676 .49 .626 r
.45437 .23818 m .56655 .20017 L p .45523 .23855 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45437 .23818 L .46892 .24447 L F
.676 .49 .626 r
.46681 .24356 m .57032 .20701 L .56203 .22271 L F
0 0 .53 r
.38541 .22981 m .40826 .25616 L p .4023 .24831 L F P
0 g
s
.707 .577 .707 r
.43823 .22359 m .43823 .22359 L .43823 .22359 L F
.43823 .22359 m .55381 .1801 L .43823 .22359 L F
.43823 .22359 m .55381 .1801 L .56616 .19941 L F
.43689 .22103 m .55381 .1801 L .43823 .22359 L F
0 0 .38 r
.44144 .23009 m .43345 .21441 L .43884 .22478 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42322 .21985 m .54563 .17639 L .55381 .1801 L F
0 0 .38 r
.42975 .20729 m .42968 .20701 L p .43345 .21441 L F P
0 g
s
.727 .653 .775 r
.54563 .17639 m .38672 .23024 L p .54456 .17587 L F P
0 g
s
0 0 .53 r
.39538 .24041 m .38495 .22873 L .39725 .24262 L F
.727 .653 .775 r
.54456 .17587 m .38672 .23024 L .38666 .23016 L F
.707 .577 .707 r
.38721 .2308 m .42446 .21745 L .42322 .21985 L F
.38672 .23024 m .42446 .21745 L p .38721 .2308 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44322 .23336 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44322 .23336 m .44644 .24845 L p .44152 .23015 L F P
0 g
s
.676 .49 .626 r
.45053 .24713 m .45848 .23996 L .46681 .24356 L F
.40925 .25616 m .44848 .24325 L .45053 .24713 L F
.44848 .24325 m .45848 .23996 L .45053 .24713 L F
.707 .577 .707 r
.38902 .23289 m .43823 .22359 L .40735 .25402 L F
0 0 .53 r
.38451 .22769 m .38495 .22873 L .40155 .24733 L F
.38495 .22873 m .38541 .22981 L .4023 .24831 L F
.707 .577 .707 r
.38902 .23289 m .42322 .21985 L .41943 .22715 L F
.708 .579 .709 r
.36741 .27001 m .40826 .25616 L .38541 .22981 L p F P
0 g
s
.707 .577 .707 r
.36614 .23722 m .38721 .2308 L .38902 .23289 L F
.38721 .2308 m .42322 .21985 L .38902 .23289 L F
.676 .49 .626 r
.40806 .25482 m .45848 .23996 L .40925 .25616 L F
.40742 .2541 m .45437 .23818 L p .40806 .25482 L F P
0 g
s
.676 .49 .626 r
.45437 .23818 m .45523 .23855 L .40806 .25482 L F
.40806 .25482 m .45523 .23855 L .45848 .23996 L F
.707 .577 .707 r
.43823 .22359 m .44696 .2404 L .40735 .25402 L F
.727 .653 .775 r
.43176 .20286 m .38666 .23016 L .38449 .22761 L F
0 0 .53 r
.40155 .24733 m .4023 .24831 L .40742 .2541 L F
.41966 .2682 m .40397 .25052 L .42976 .2807 L F
.41224 .25965 m .40397 .25052 L .41966 .2682 L F
.707 .577 .707 r
.56655 .20017 m .40742 .2541 L p .56616 .19941 L F P
0 g
s
0 0 .53 r
.4023 .24831 m .40397 .25052 L .41224 .25965 L F
.4023 .24831 m .41224 .25965 L .40742 .2541 L F
.40826 .25616 m .42597 .27638 L p .40397 .25052 L F P
0 g
s
0 0 .53 r
.42597 .27638 m .42976 .2807 L p .40397 .25052 L F P
0 g
s
.708 .579 .709 r
.40826 .25616 m .36741 .27001 L .34456 .24365 L p F P
0 g
s
.707 .577 .707 r
.40742 .2541 m .38683 .26107 L p .40735 .25402 L F P
0 g
s
.707 .577 .707 r
.56616 .19941 m .40742 .2541 L .40735 .25402 L F
0 0 .53 r
.40742 .2541 m .41224 .25965 L .41699 .26489 L F
0 .411 .788 r
.47542 .24729 m .4745 .24732 L .46892 .24447 L F
0 0 .53 r
.41699 .26489 m .41224 .25965 L .41966 .2682 L F
.68 .821 .38 r
.57032 .20701 m .56621 .22413 L p .56911 .2093 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .2322 L p .55995 .22666 L F P
0 g
s
.68 .821 .38 r
.56911 .2093 m .56788 .2124 L .55995 .22666 L F
.56788 .2124 m .55356 .24845 L .55995 .22666 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47359 .24736 L F P
0 g
s
.694 .538 .671 r
.42976 .2807 m .38884 .29457 L .36741 .27001 L p F P
0 g
s
.694 .538 .671 r
.36741 .27001 m .40826 .25616 L .42976 .2807 L p F P
0 g
s
.694 .538 .671 r
.38884 .29457 m .42976 .2807 L .40826 .25616 L p F P
0 g
s
.694 .538 .671 r
.40826 .25616 m .36741 .27001 L .38884 .29457 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.741 .733 .845 r
.5483 .41394 m .59022 .39973 L p .59998 .42489 L F P
0 g
s
.741 .733 .845 r
.6373 .52119 m .56674 .43615 L p .59998 .42489 L F P
0 g
s
.741 .733 .845 r
.56674 .43615 m .5483 .41394 L p .59998 .42489 L F P
0 g
s
.785 .68 .748 r
.6296 .51147 m .63005 .51009 L .62844 .5101 L p F P
0 g
s
.741 .733 .845 r
.59022 .39973 m .67784 .50745 L .6373 .52119 L p F P
0 g
s
.643 .525 .704 r
.63693 .5116 m .63005 .51009 L .6296 .51147 L p F P
0 g
s
0 0 .53 r
.63398 .51645 m .63475 .51756 L .63117 .51327 L F
.63126 .51336 m .63117 .51327 L .631 .51306 L F
.63398 .51645 m .63117 .51327 L .63126 .51336 L F
.6373 .52119 m .6228 .50372 L p .63475 .51756 L F P
0 g
s
0 0 .53 r
.63475 .51756 m .6228 .50372 L .6296 .51147 L F
.707 .576 .706 r
.65357 .54017 m .64879 .53468 L p .66874 .53105 L F P
0 g
s
.785 .68 .748 r
.67339 .53151 m .66974 .54262 L p .66635 .54193 L F P
0 g
s
.785 .68 .748 r
.67073 .53436 m .67339 .53151 L .66635 .54193 L F
.67237 .53151 m .67309 .53151 L p .67073 .53436 L F P
0 g
s
.785 .68 .748 r
.67309 .53151 m .67339 .53151 L p .67073 .53436 L F P
0 g
s
.696 .542 .675 r
.65357 .54017 m .67073 .53436 L p .66817 .53743 L F P
0 g
s
.707 .576 .706 r
.66874 .53105 m .67237 .53151 L .65357 .54017 L F
.643 .525 .704 r
.66974 .54262 m .67339 .53151 L .67484 .53183 L p F P
0 g
s
.707 .576 .706 r
.67728 .53214 m .67486 .53296 L p .67484 .53183 L F P
0 g
s
.696 .542 .675 r
.69404 .52646 m .69865 .53171 L p .67668 .53583 L F P
0 g
s
.643 .525 .704 r
.67504 .54014 m .67496 .53664 L .67841 .53857 L F
.67496 .53664 m .67486 .53296 L .67841 .53857 L F
.681 .5 .636 r
.68194 .54055 m .6918 .53534 L .68742 .53942 L F
.643 .525 .704 r
.66974 .54262 m .67454 .53245 L .67504 .54014 L F
.67454 .53245 m .67484 .53183 L .67486 .53296 L F
.67454 .53245 m .67486 .53296 L .67504 .54014 L F
.707 .576 .706 r
.67073 .53436 m .65357 .54017 L p .67237 .53151 L F P
0 g
s
.707 .576 .706 r
.68927 .52096 m .69404 .52646 L p .66874 .53105 L F P
0 g
s
.707 .576 .706 r
.64879 .53468 m .66201 .5302 L p .66874 .53105 L F P
0 g
s
.707 .576 .706 r
.66201 .5302 m .68927 .52096 L p .66874 .53105 L F P
0 g
s
.707 .576 .706 r
.64879 .53468 m .65357 .54017 L p .6736 .5294 L F P
0 g
s
.707 .576 .706 r
.67584 .52551 m .64879 .53468 L p .6736 .5294 L F P
0 g
s
.716 .608 .735 r
.68927 .52096 m .64879 .53468 L .64425 .5294 L p F P
0 g
s
.716 .608 .735 r
.64879 .53468 m .68927 .52096 L .68473 .51568 L p F P
0 g
s
.716 .608 .735 r
.68473 .51568 m .64425 .5294 L .64879 .53468 L p F P
0 g
s
.716 .608 .735 r
.64425 .5294 m .68473 .51568 L .68927 .52096 L p F P
0 g
s
.726 .645 .768 r
.68473 .51568 m .64425 .5294 L .64031 .52477 L p F P
0 g
s
.726 .645 .768 r
.64425 .5294 m .68473 .51568 L .68082 .51104 L p F P
0 g
s
.726 .645 .768 r
.68082 .51104 m .64031 .52477 L .64425 .5294 L p F P
0 g
s
0 0 .53 r
.64879 .53468 m .65357 .54017 L p .64395 .52895 L F P
0 g
s
.577 .081 .038 r
.67237 .53151 m .67339 .53151 L p .67267 .53155 L F P
0 g
s
.577 .081 .038 r
.67339 .53151 m .67484 .53183 L p .67267 .53155 L F P
0 g
s
.707 .576 .706 r
.69404 .52646 m .68927 .52096 L p .67018 .53124 L F P
0 g
s
.707 .576 .706 r
.65357 .54017 m .67728 .53214 L p .67018 .53124 L F P
0 g
s
.707 .576 .706 r
.67728 .53214 m .69404 .52646 L p .67018 .53124 L F P
0 g
s
.785 .68 .748 r
.66471 .54159 m .66635 .54193 L .6644 .54196 L F
.696 .542 .675 r
.65817 .54543 m .66283 .54385 L p .66383 .54265 L F P
0 g
s
.696 .542 .675 r
.66415 .54227 m .66352 .5426 L .66383 .54265 L F
.66352 .5426 m .65817 .54543 L .66383 .54265 L F
.643 .525 .704 r
.61176 .56603 m .61862 .56756 L .62593 .5452 L p F P
0 g
s
.785 .68 .748 r
.66594 .54264 m .66383 .54265 L p .66635 .54193 L F P
0 g
s
.696 .542 .675 r
.65357 .54017 m .6545 .54125 L p .66415 .54227 L F P
0 g
s
.696 .542 .675 r
.6545 .54125 m .65817 .54543 L p .66352 .5426 L F P
0 g
s
.696 .542 .675 r
.66415 .54227 m .6545 .54125 L .66352 .5426 L F
.785 .68 .748 r
.66635 .54193 m .66383 .54265 L .6644 .54196 L F
.681 .5 .636 r
.65817 .54543 m .6656 .54291 L p .66817 .54338 L F P
0 g
s
.696 .542 .675 r
.67073 .53436 m .65357 .54017 L p .66415 .54227 L F P
0 g
s
.785 .68 .748 r
.65295 .5392 m .67237 .53151 L .67073 .53436 L F
.66471 .54159 m .67073 .53436 L .66635 .54193 L F
.696 .542 .675 r
.65817 .54543 m .65357 .54017 L p .66817 .53743 L F P
0 g
s
.696 .542 .675 r
.66283 .54385 m .65817 .54543 L p .66817 .53743 L F P
0 g
s
.785 .68 .748 r
.65295 .5392 m .67073 .53436 L .66471 .54159 L F
.58 .085 .044 r
.66383 .54265 m .66412 .54265 L p .6656 .54291 L F P
0 g
s
.58 .085 .044 r
.66412 .54265 m .66974 .54262 L p .6656 .54291 L F P
0 g
s
.785 .68 .748 r
.66974 .54262 m .66594 .54264 L p .66635 .54193 L F P
0 g
s
.696 .542 .675 r
.69865 .53171 m .67841 .53857 L p .67668 .53583 L F P
0 g
s
.696 .542 .675 r
.66415 .54227 m .66383 .54265 L .69865 .53171 L F
.6656 .54291 m .69865 .53171 L p .66383 .54265 L F P
0 g
s
.696 .542 .675 r
.69865 .53171 m .69404 .52646 L p .66415 .54227 L F P
0 g
s
.681 .5 .636 r
.67841 .53857 m .69865 .53171 L p .68194 .54055 L F P
0 g
s
.643 .525 .704 r
.68278 .54549 m .66974 .54262 L p .67841 .53857 L F P
0 g
s
.681 .5 .636 r
.70272 .53628 m .68503 .54228 L p .68194 .54055 L F P
0 g
s
.681 .5 .636 r
.70272 .53628 m .69865 .53171 L p .68152 .54031 L F P
0 g
s
.681 .5 .636 r
.68503 .54228 m .70272 .53628 L p .68152 .54031 L F P
0 g
s
.643 .525 .704 r
.67841 .53857 m .68422 .54183 L .68278 .54549 L F
.681 .5 .636 r
.65817 .54543 m .66221 .55001 L p .6735 .54434 L F P
0 g
s
.58 .085 .044 r
.68343 .54564 m .68075 .54565 L p .67703 .54498 L F P
0 g
s
.58 .085 .044 r
.6657 .54293 m .6731 .54406 L .67703 .54498 L F
.6731 .54406 m .68343 .54564 L .67703 .54498 L F
.655 .437 .576 r
.66537 .55353 m .66221 .55001 L p .68038 .54576 L F P
0 g
s
.643 .525 .704 r
.68343 .54564 m .68278 .54549 L p .68422 .54183 L F P
0 g
s
.643 .525 .704 r
.68462 .54205 m .68343 .54564 L p .68422 .54183 L F P
0 g
s
.58 .085 .044 r
.66974 .54262 m .68278 .54549 L p .6657 .54293 L F P
0 g
s
.58 .085 .044 r
.68278 .54549 m .68343 .54564 L p .6657 .54293 L F P
0 g
s
.785 .68 .748 r
.68343 .54564 m .68075 .54565 L p .68399 .54263 L F P
0 g
s
.785 .68 .748 r
.68462 .54205 m .68456 .5422 L p .68399 .54263 L F P
0 g
s
.785 .68 .748 r
.68456 .5422 m .68343 .54564 L p .68399 .54263 L F P
0 g
s
.681 .5 .636 r
.6656 .54291 m .65817 .54543 L p .6735 .54434 L F P
0 g
s
.58 .085 .044 r
.6657 .54293 m .67703 .54498 L .66569 .54293 L F
.67703 .54498 m .68075 .54565 L .67705 .54498 L F
.67703 .54498 m .67705 .54498 L .66569 .54293 L F
.655 .437 .576 r
.66221 .55001 m .67705 .54498 L p .67952 .54596 L F P
0 g
s
.58 .085 .044 r
.68075 .54565 m .67993 .54566 L p .67705 .54498 L F P
0 g
s
.655 .437 .576 r
.67705 .54498 m .68399 .54263 L p .67993 .54566 L F P
0 g
s
.655 .437 .576 r
.67705 .54498 m .67993 .54566 L .67952 .54596 L F
.681 .5 .636 r
.66221 .55001 m .68503 .54228 L p .68152 .54031 L F P
0 g
s
.681 .5 .636 r
.66221 .55001 m .65817 .54543 L p .68194 .54055 L F P
0 g
s
.681 .5 .636 r
.68503 .54228 m .66221 .55001 L p .68194 .54055 L F P
0 g
s
.696 .542 .675 r
.66817 .53743 m .67668 .53583 L .66283 .54385 L F
.67841 .53857 m .66283 .54385 L p .67668 .53583 L F P
0 g
s
.696 .542 .675 r
.66283 .54385 m .6656 .54291 L p .66383 .54265 L F P
0 g
s
.726 .645 .768 r
.64031 .52477 m .68082 .51104 L .68473 .51568 L p F P
0 g
s
.736 .696 .813 r
.68082 .51104 m .64031 .52477 L .6373 .52119 L p F P
0 g
s
.736 .696 .813 r
.64031 .52477 m .68082 .51104 L .67784 .50745 L p F P
0 g
s
.736 .696 .813 r
.67784 .50745 m .6373 .52119 L .64031 .52477 L p F P
0 g
s
0 0 .53 r
.65357 .54017 m .6545 .54125 L p .64401 .52901 L F P
0 g
s
0 0 .53 r
.64395 .52895 m .65357 .54017 L .64401 .52901 L F
.6373 .52119 m .6545 .54125 L .65503 .54179 L F
.6545 .54125 m .65817 .54543 L p .65503 .54179 L F P
0 g
s
0 0 .53 r
.65817 .54543 m .65951 .54695 L p .65528 .54205 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .65503 .54179 L .65528 .54205 L F
.65503 .54179 m .65817 .54543 L .65528 .54205 L F
.655 .437 .576 r
.66221 .55001 m .66537 .55353 L p .67588 .54868 L F P
0 g
s
.785 .68 .748 r
.68075 .54565 m .67993 .54566 L p .68399 .54263 L F P
0 g
s
.655 .437 .576 r
.70272 .53628 m .68399 .54263 L p .67588 .54868 L F P
0 g
s
.655 .437 .576 r
.68399 .54263 m .66221 .55001 L p .67588 .54868 L F P
0 g
s
0 0 .53 r
.65951 .54695 m .66221 .55001 L p .65686 .54382 L F P
0 g
s
0 0 .53 r
.65572 .54249 m .65951 .54695 L .65686 .54382 L F
.6373 .52119 m .65528 .54205 L .65572 .54249 L F
.65528 .54205 m .65951 .54695 L .65572 .54249 L F
.58 .085 .044 r
.65591 .54269 m .66383 .54265 L p .6565 .5433 L F P
0 g
s
.785 .68 .748 r
.65295 .5392 m .66471 .54159 L .65519 .54184 L F
.66383 .54265 m .65591 .54269 L p .6644 .54196 L F P
0 g
s
.785 .68 .748 r
.6644 .54196 m .65591 .54269 L .65543 .54213 L F
.58 .085 .044 r
.6657 .54293 m .65681 .54362 L .66383 .54265 L F
0 0 .53 r
.66221 .55001 m .66537 .55353 L p .65642 .54322 L F P
0 g
s
0 0 .53 r
.65616 .54295 m .66221 .55001 L .65642 .54322 L F
.6373 .52119 m .65686 .54382 L .65386 .54027 L F
.785 .68 .748 r
.66471 .54159 m .6644 .54196 L .65543 .54213 L F
.65519 .54184 m .65543 .54213 L .61266 .54293 L F
.66471 .54159 m .65543 .54213 L .65519 .54184 L F
.58 .085 .044 r
.65681 .54362 m .6565 .5433 L .66383 .54265 L F
.66569 .54293 m .67705 .54498 L .65849 .54535 L F
.66569 .54293 m .65849 .54535 L .65681 .54362 L F
.66974 .54262 m .6657 .54293 L .6656 .54291 L F
.681 .5 .636 r
.69865 .53171 m .6656 .54291 L p .6735 .54434 L F P
0 g
s
.681 .5 .636 r
.66817 .54338 m .67841 .53857 L .68194 .54055 L F
.6656 .54291 m .67841 .53857 L p .66817 .54338 L F P
0 g
s
.785 .68 .748 r
.65754 .54417 m .68462 .54205 L .68399 .54263 L F
.58 .085 .044 r
.67705 .54498 m .65891 .54579 L .65849 .54535 L F
.785 .68 .748 r
.64655 .53162 m .67237 .53151 L p .65295 .5392 L F P
0 g
s
0 0 .53 r
.65863 .54545 m .64846 .53389 L p .66089 .54813 L F P
0 g
s
0 0 .53 r
.64993 .53562 m .66143 .54876 L .64846 .53389 L F
.655 .437 .576 r
.68506 .54686 m .66537 .55353 L p .68038 .54576 L F P
0 g
s
.655 .437 .576 r
.66537 .55353 m .70592 .53979 L .70272 .53628 L p F P
0 g
s
.592 .302 .445 r
.66537 .55353 m .70592 .53979 L .70796 .54194 L p F P
0 g
s
.592 .302 .445 r
.66737 .5557 m .70796 .54194 L .70592 .53979 L p F P
0 g
s
.592 .302 .445 r
.70592 .53979 m .66537 .55353 L .66737 .5557 L p F P
0 g
s
.592 .302 .445 r
.70796 .54194 m .66737 .5557 L .66537 .55353 L p F P
0 g
s
.26 0 0 r
.70867 .54255 m .66804 .55632 L .66737 .5557 L p F P
0 g
s
.26 0 0 r
.66737 .5557 m .70796 .54194 L .70867 .54255 L p F P
0 g
s
.26 0 0 r
.70796 .54194 m .66737 .5557 L .66804 .55632 L p F P
0 g
s
0 0 .53 r
.66143 .54876 m .66804 .55632 L .66089 .54813 L F
.66143 .54876 m .66089 .54813 L .64846 .53389 L F
.58 .085 .044 r
.67993 .54566 m .65891 .54579 L p .67705 .54498 L F P
0 g
s
.785 .68 .748 r
.67993 .54566 m .65891 .54579 L p .68399 .54263 L F P
0 g
s
0 0 .53 r
.65856 .54579 m .66221 .55001 L .65859 .54579 L F
.65856 .54579 m .65859 .54579 L .65386 .54027 L F
.65686 .54382 m .65856 .54579 L .65386 .54027 L F
.66737 .5557 m .66804 .55632 L p .66143 .54876 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .66474 .55267 L .66143 .54876 L F
.66474 .55267 m .66737 .5557 L .66143 .54876 L F
.643 .525 .704 r
.67841 .53857 m .68709 .53452 L .68422 .54183 L F
.68709 .53452 m .68462 .54205 L p .68422 .54183 L F P
0 g
s
.696 .542 .675 r
.69404 .52646 m .67073 .53436 L p .66415 .54227 L F P
0 g
s
.696 .542 .675 r
.67486 .53296 m .69404 .52646 L p .67568 .53425 L F P
0 g
s
.696 .542 .675 r
.67568 .53425 m .69404 .52646 L .67668 .53583 L F
.643 .525 .704 r
.67484 .53183 m .68709 .53452 L p .67841 .53857 L F P
0 g
s
.643 .525 .704 r
.67486 .53296 m .67484 .53183 L .67841 .53857 L F
.785 .68 .748 r
.68709 .53452 m .68462 .54205 L p .65731 .54389 L F P
0 g
s
0 0 .53 r
.66537 .55353 m .66645 .5547 L p .6373 .52119 L F P
0 g
s
0 0 .53 r
.66645 .5547 m .66737 .5557 L p .66474 .55267 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .66645 .5547 L .66474 .55267 L F
.64846 .53389 m .6373 .52119 L p .64993 .53562 L F P
0 g
s
.785 .68 .748 r
.65591 .54269 m .61266 .54293 L p .65543 .54213 L F P
0 g
s
.58 .085 .044 r
.61565 .54292 m .65591 .54269 L p .65453 .54348 L F P
0 g
s
.785 .68 .748 r
.61266 .54293 m .61631 .53175 L p .65295 .5392 L F P
0 g
s
.785 .68 .748 r
.65295 .5392 m .65519 .54184 L .61266 .54293 L F
.58 .085 .044 r
.65453 .54348 m .6358 .54514 L .61907 .54368 L F
.6358 .54514 m .62857 .54579 L .62593 .5452 L F
.6358 .54514 m .62593 .5452 L .61907 .54368 L F
.585 .094 .056 r
.61862 .56756 m .61176 .56603 L p .6122 .56682 L F P
0 g
s
.643 .525 .704 r
.61472 .57038 m .60786 .56885 L p .6122 .56682 L F P
0 g
s
.643 .525 .704 r
.61563 .56759 m .61472 .57038 L p .6122 .56682 L F P
0 g
s
.585 .094 .056 r
.61264 .56762 m .61563 .56759 L p .6122 .56682 L F P
0 g
s
.585 .094 .056 r
.61563 .56759 m .61862 .56756 L p .6122 .56682 L F P
0 g
s
.643 .525 .704 r
.61654 .5648 m .61563 .56759 L p .6122 .56682 L F P
0 g
s
.785 .68 .748 r
.61176 .56603 m .61907 .54368 L p .61668 .54369 L F P
0 g
s
.643 .525 .704 r
.61176 .56603 m .62593 .5452 L .62214 .54436 L F
0 0 .53 r
.64366 .52865 m .64879 .53468 L .64395 .52895 L F
.64425 .5294 m .64879 .53468 L p .6373 .52119 L F P
0 g
s
.643 .525 .704 r
.63497 .51758 m .63693 .5116 L p .63444 .51698 L F P
0 g
s
.785 .68 .748 r
.63497 .51758 m .63693 .5116 L p .63455 .51709 L F P
0 g
s
.696 .542 .675 r
.67073 .53436 m .67486 .53296 L p .66817 .53743 L F P
0 g
s
.696 .542 .675 r
.67486 .53296 m .67568 .53425 L .66817 .53743 L F
.66817 .53743 m .67568 .53425 L .67668 .53583 L F
.785 .68 .748 r
.64953 .53469 m .68709 .53452 L p .65458 .54066 L F P
0 g
s
.785 .68 .748 r
.65458 .54066 m .68709 .53452 L .65731 .54389 L F
.65754 .54417 m .68399 .54263 L .65891 .54579 L F
.65731 .54389 m .68462 .54205 L .65754 .54417 L F
.707 .576 .706 r
.67237 .53151 m .67484 .53183 L .67073 .53436 L F
.67486 .53296 m .67073 .53436 L p .67484 .53183 L F P
0 g
s
.577 .081 .038 r
.68709 .53452 m .64953 .53469 L p .64787 .53298 L F P
0 g
s
.577 .081 .038 r
.64655 .53162 m .67237 .53151 L .64787 .53298 L F
.67237 .53151 m .67267 .53155 L .64787 .53298 L F
.64787 .53298 m .67267 .53155 L .68709 .53452 L F
.643 .525 .704 r
.63444 .51698 m .63693 .5116 L .6296 .51147 L F
.736 .696 .813 r
.6373 .52119 m .67784 .50745 L .68082 .51104 L p F P
0 g
s
0 0 .53 r
.65609 .54256 m .6373 .52119 L p .6338 .5162 L F P
0 g
s
.785 .68 .748 r
.61631 .53175 m .62438 .53171 L p .62387 .53328 L F P
0 g
s
.785 .68 .748 r
.62438 .53171 m .64655 .53162 L p .62387 .53328 L F P
0 g
s
.785 .68 .748 r
.62387 .53328 m .64655 .53162 L .65295 .5392 L F
.577 .081 .038 r
.62001 .53189 m .63409 .53244 L .62273 .53249 L F
.643 .525 .704 r
.61176 .56603 m .61616 .55684 L .61653 .55571 L F
.58 .085 .044 r
.65453 .54348 m .61907 .54368 L .61565 .54292 L F
.643 .525 .704 r
.61616 .55684 m .62734 .53351 L .61653 .55571 L F
.62734 .53351 m .62728 .53349 L .61653 .55571 L F
.577 .081 .038 r
.62304 .53256 m .64787 .53298 L .63808 .53397 L F
.62959 .53401 m .63808 .53397 L .63214 .53457 L F
.62304 .53256 m .63808 .53397 L .62959 .53401 L F
.643 .525 .704 r
.62593 .5452 m .62959 .53401 L p .62214 .54436 L F P
0 g
s
.577 .081 .038 r
.63409 .53244 m .64787 .53298 L .62304 .53256 L F
.643 .525 .704 r
.61653 .55571 m .62203 .54433 L .62182 .54429 L F
.577 .081 .038 r
.63409 .53244 m .62304 .53256 L .62273 .53249 L F
.643 .525 .704 r
.61907 .54368 m .61176 .56603 L p .62182 .54429 L F P
0 g
s
.58 .085 .044 r
.61266 .54293 m .61565 .54292 L p .61833 .54368 L F P
0 g
s
.785 .68 .748 r
.61668 .54369 m .61487 .54742 L .61176 .56603 L F
.60579 .56608 m .60878 .56605 L p .61487 .54742 L F P
0 g
s
.785 .68 .748 r
.60878 .56605 m .61176 .56603 L p .61487 .54742 L F P
0 g
s
.785 .68 .748 r
.6131 .54371 m .60579 .56608 L p .61668 .54369 L F P
0 g
s
.58 .085 .044 r
.61833 .54368 m .62369 .54521 L .61634 .54369 L F
.61833 .54368 m .61634 .54369 L .61266 .54293 L F
.62295 .54522 m .61266 .54293 L p .62369 .54521 L F P
0 g
s
.785 .68 .748 r
.61862 .56756 m .62593 .5452 L p .61929 .55641 L F P
0 g
s
.643 .525 .704 r
.60786 .56885 m .60878 .56605 L p .6122 .56682 L F P
0 g
s
.785 .68 .748 r
.5797 .56351 m .60969 .56326 L .60786 .56885 L p F P
0 g
s
.585 .094 .056 r
.60579 .56608 m .61264 .56762 L p .6122 .56682 L F P
0 g
s
.585 .094 .056 r
.61176 .56603 m .60878 .56605 L p .6122 .56682 L F P
0 g
s
.585 .094 .056 r
.60878 .56605 m .60579 .56608 L p .6122 .56682 L F P
0 g
s
.643 .525 .704 r
.60969 .56326 m .61654 .5648 L p .6122 .56682 L F P
0 g
s
.643 .525 .704 r
.60878 .56605 m .60969 .56326 L p .6122 .56682 L F P
0 g
s
.584 .093 .054 r
.60969 .56326 m .61654 .5648 L p .61287 .56467 L F P
0 g
s
.584 .093 .054 r
.6067 .56329 m .60969 .56326 L p .61287 .56467 L F P
0 g
s
.58 .085 .044 r
.61688 .54319 m .61679 .54324 L .61565 .54292 L F
.643 .525 .704 r
.60579 .56608 m .61264 .56762 L p .61321 .56474 L F P
0 g
s
.584 .093 .054 r
.61654 .5648 m .61356 .56482 L p .61287 .56467 L F P
0 g
s
.785 .68 .748 r
.62235 .54522 m .61264 .56762 L .62593 .5452 L F
.58 .085 .044 r
.62593 .5452 m .61679 .54324 L .61688 .54319 L F
.62857 .54579 m .62586 .5452 L .62593 .5452 L F
.62586 .5452 m .61679 .54324 L .62593 .5452 L F
.62857 .54579 m .62638 .54598 L .61679 .54324 L F
.643 .525 .704 r
.61331 .54308 m .61266 .54293 L p .61348 .54255 L F P
0 g
s
.643 .525 .704 r
.61609 .54369 m .61672 .54103 L p .617 .5409 L F P
0 g
s
.577 .081 .038 r
.61631 .53175 m .6193 .53173 L p .62001 .53189 L F P
0 g
s
.577 .081 .038 r
.61974 .5325 m .61631 .53175 L p .62001 .53189 L F P
0 g
s
.785 .68 .748 r
.61792 .5381 m .61609 .54369 L .61668 .54369 L F
.61907 .54368 m .62273 .53249 L p .61668 .54369 L F P
0 g
s
.785 .68 .748 r
.61668 .54369 m .62273 .53249 L .62117 .5325 L F
.643 .525 .704 r
.62273 .53249 m .61907 .54368 L p .6252 .53304 L F P
0 g
s
.577 .081 .038 r
.62001 .53189 m .64655 .53162 L .64729 .53239 L F
.62001 .53189 m .64729 .53239 L .63409 .53244 L F
.6193 .53173 m .64655 .53162 L p .62001 .53189 L F P
0 g
s
0 0 .53 r
.63475 .51756 m .62844 .5101 L .6287 .51036 L F
.572 .071 .026 r
.63005 .51009 m .62844 .5101 L p .62923 .51057 L F P
0 g
s
.643 .525 .704 r
.63303 .5144 m .63208 .5142 L p .6305 .51085 L F P
0 g
s
.643 .525 .704 r
.62954 .5113 m .6305 .51085 L .63208 .5142 L F
0 0 .53 r
.63475 .51756 m .62842 .51003 L .62943 .51118 L F
.643 .525 .704 r
.61266 .54293 m .61631 .53175 L .61974 .5325 L p F P
0 g
s
.643 .525 .704 r
.62657 .53401 m .63444 .51698 L .62485 .53363 L F
.62657 .53401 m .62485 .53363 L .61907 .54368 L F
.62182 .54429 m .62657 .53401 L .61907 .54368 L F
.785 .68 .748 r
.61974 .5325 m .61668 .54369 L .62117 .5325 L F
.643 .525 .704 r
.61266 .54293 m .61974 .5325 L .617 .5409 L F
.785 .68 .748 r
.61915 .53251 m .61792 .5381 L .61974 .5325 L F
.61792 .5381 m .61668 .54369 L .61974 .5325 L F
.643 .525 .704 r
.62182 .54429 m .62715 .53347 L .62685 .5334 L F
.61974 .5325 m .62661 .53402 L p .617 .5409 L F P
0 g
s
.785 .68 .748 r
.62684 .51079 m .62089 .529 L .6296 .51147 L F
.577 .081 .038 r
.62001 .53189 m .62273 .53249 L .61974 .5325 L F
.785 .68 .748 r
.62273 .53249 m .6296 .51147 L p .62117 .5325 L F P
0 g
s
.643 .525 .704 r
.6296 .51147 m .62273 .53249 L p .63444 .51698 L F P
0 g
s
.785 .68 .748 r
.61915 .53251 m .62117 .5325 L .6296 .51147 L F
0 0 .53 r
.6228 .50372 m .62139 .50202 L p .6296 .51147 L F P
0 g
s
0 0 .53 r
.62139 .50202 m .61998 .50032 L p .62479 .50589 L F P
0 g
s
0 0 .53 r
.6296 .51147 m .62139 .50202 L .62479 .50589 L F
.572 .071 .026 r
.62844 .5101 m .62881 .51048 L .62923 .51057 L F
.63005 .51009 m .62923 .51057 L .6305 .51085 L F
.643 .525 .704 r
.62881 .51048 m .62798 .50729 L .6305 .51085 L F
0 0 .53 r
.62607 .5073 m .61998 .50032 L .6253 .50638 L F
.6296 .51147 m .62544 .50665 L .62607 .5073 L F
.62544 .50665 m .61998 .50032 L .62607 .5073 L F
.643 .525 .704 r
.62745 .50893 m .62798 .50729 L p .62881 .51048 L F P
0 g
s
.643 .525 .704 r
.63394 .5116 m .63303 .5144 L p .6305 .51085 L F P
0 g
s
.572 .071 .026 r
.63096 .5116 m .63693 .5116 L .63005 .51009 L p F P
0 g
s
.643 .525 .704 r
.62798 .50729 m .63486 .5088 L p .6305 .51085 L F P
0 g
s
.785 .68 .748 r
.59801 .50732 m .62798 .50729 L .62615 .5129 L p F P
0 g
s
.572 .07 .025 r
.62798 .50729 m .63486 .5088 L p .62724 .50849 L F P
0 g
s
.572 .07 .025 r
.62607 .5073 m .62798 .50729 L p .62724 .50849 L F P
0 g
s
.643 .525 .704 r
.62954 .5113 m .62881 .51048 L .6305 .51085 L F
.572 .071 .026 r
.62881 .51048 m .62963 .51131 L .62923 .51057 L F
0 0 .53 r
.62688 .50812 m .59948 .47562 L .6203 .50024 L F
.62943 .51118 m .6267 .50794 L .62688 .50812 L F
.6267 .50794 m .59948 .47562 L .62688 .50812 L F
.62842 .51003 m .59948 .47562 L .62943 .51118 L F
.60981 .48806 m .59948 .47562 L p .6287 .51036 L F P
0 g
s
0 0 .53 r
.62844 .5101 m .60981 .48806 L .6287 .51036 L F
.572 .07 .025 r
.63486 .5088 m .62754 .5088 L p .62724 .50849 L F P
0 g
s
.572 .071 .026 r
.62963 .51131 m .63096 .5116 L p .62923 .51057 L F P
0 g
s
.785 .68 .748 r
.63693 .5116 m .63096 .5116 L .63067 .5125 L p F P
0 g
s
.573 .073 .028 r
.63208 .5142 m .63303 .5144 L .63228 .51441 L p F P
0 g
s
.785 .68 .748 r
.63693 .5116 m .63067 .5125 L .63403 .51648 L F
.643 .525 .704 r
.63067 .5125 m .63096 .5116 L .62963 .51131 L p F P
0 g
s
0 0 .53 r
.63398 .51645 m .631 .51306 L .6203 .50024 L F
.643 .525 .704 r
.63486 .5088 m .63394 .5116 L p .6305 .51085 L F P
0 g
s
.572 .071 .026 r
.6305 .51085 m .62923 .51057 L .63096 .5116 L F
.785 .68 .748 r
.6285 .50993 m .63486 .5088 L .63228 .51441 L F
0 0 .53 r
.63398 .51645 m .6203 .50024 L .63091 .51278 L F
.643 .525 .704 r
.62707 .5101 m .62745 .50893 L p .62881 .51048 L F P
0 g
s
.785 .68 .748 r
.62408 .5101 m .61915 .53251 L .62089 .529 L F
.62408 .5101 m .62089 .529 L .62684 .51079 L F
.62844 .5101 m .62408 .5101 L p .6296 .51147 L F P
0 g
s
.643 .525 .704 r
.62615 .5129 m .62707 .5101 L p .62881 .51048 L F P
0 g
s
.643 .525 .704 r
.62615 .5129 m .62881 .51048 L .62954 .5113 L F
.572 .071 .026 r
.62844 .5101 m .62408 .5101 L .62963 .51131 L p F P
0 g
s
.785 .68 .748 r
.62408 .5101 m .6131 .54371 L p .61609 .54369 L F P
0 g
s
.785 .68 .748 r
.62408 .5101 m .61609 .54369 L .61792 .5381 L F
.643 .525 .704 r
.62203 .54433 m .63497 .51758 L .62182 .54429 L F
.617 .5409 m .62661 .53402 L .62569 .53682 L F
.62214 .54436 m .62959 .53401 L .62734 .53351 L F
.62295 .54522 m .61609 .54369 L p .62539 .53775 L F P
0 g
s
.643 .525 .704 r
.617 .5409 m .62569 .53682 L .61609 .54369 L F
.62569 .53682 m .62539 .53775 L .61609 .54369 L F
.785 .68 .748 r
.62721 .53402 m .61996 .54524 L .62235 .54522 L F
.62593 .5452 m .62959 .53401 L p .62235 .54522 L F P
0 g
s
.785 .68 .748 r
.62747 .53402 m .62235 .54522 L .62959 .53401 L F
.643 .525 .704 r
.62685 .5334 m .63497 .51758 L .63444 .51698 L F
.62715 .53347 m .63497 .51758 L .62685 .5334 L F
.577 .081 .038 r
.61974 .5325 m .62304 .53256 L .62764 .53401 L F
.62661 .53402 m .61974 .5325 L p .62764 .53401 L F P
0 g
s
.577 .081 .038 r
.62304 .53256 m .63214 .53457 L .63005 .53478 L F
.643 .525 .704 r
.62734 .53351 m .63497 .51758 L .62728 .53349 L F
.62959 .53401 m .63497 .51758 L p .62734 .53351 L F P
0 g
s
.785 .68 .748 r
.63455 .51709 m .62721 .53402 L .63497 .51758 L F
.62721 .53402 m .62235 .54522 L .62747 .53402 L F
.62721 .53402 m .62747 .53402 L .63497 .51758 L F
.62721 .53402 m .62661 .53402 L .626 .53589 L F
.577 .081 .038 r
.63005 .53478 m .62661 .53402 L p .62764 .53401 L F P
0 g
s
.643 .525 .704 r
.62569 .53682 m .63005 .53478 L .62539 .53775 L F
.579 .083 .042 r
.62026 .53937 m .62197 .53975 L .61899 .53976 L p F P
0 g
s
.579 .083 .042 r
.62026 .53937 m .61899 .53976 L .61744 .53942 L F
.643 .525 .704 r
.6176 .53796 m .6147 .53881 L .61727 .53938 L F
.61517 .53742 m .6147 .53881 L .6176 .53796 L F
.62316 .5129 m .61516 .53741 L p .62342 .51296 L F P
0 g
s
.643 .525 .704 r
.61516 .53741 m .6147 .53881 L p .61517 .53742 L F P
0 g
s
.643 .525 .704 r
.61516 .53741 m .61517 .53742 L .62342 .51296 L F
.785 .68 .748 r
.62615 .5129 m .59618 .51295 L .59801 .50732 L p F P
0 g
s
.643 .525 .704 r
.62351 .51298 m .61727 .53938 L .61979 .53168 L F
.573 .073 .028 r
.62316 .5129 m .62615 .5129 L p .62385 .51306 L F P
0 g
s
.643 .525 .704 r
.62408 .5101 m .62342 .51296 L .62351 .51298 L F
.62342 .51296 m .61727 .53938 L .62351 .51298 L F
.573 .073 .028 r
.60306 .51446 m .59618 .51295 L .62316 .5129 L p F P
0 g
s
.643 .525 .704 r
.62342 .51296 m .61517 .53742 L .6176 .53796 L F
.785 .68 .748 r
.62072 .53797 m .62026 .53937 L p .61732 .53924 L F P
0 g
s
.785 .68 .748 r
.61773 .53798 m .62072 .53797 L p .61732 .53924 L F P
0 g
s
.643 .525 .704 r
.62026 .53937 m .62072 .53797 L .62243 .53835 L p F P
0 g
s
.578 .083 .041 r
.62243 .53835 m .61944 .53836 L p .61927 .53833 L F P
0 g
s
.578 .083 .041 r
.62072 .53797 m .62243 .53835 L p .61927 .53833 L F P
0 g
s
.578 .083 .041 r
.61773 .53798 m .62072 .53797 L p .61927 .53833 L F P
0 g
s
.573 .073 .028 r
.62615 .5129 m .63208 .5142 L p .62919 .51422 L F P
0 g
s
.573 .073 .028 r
.62615 .5129 m .62919 .51422 L .62385 .51306 L F
.785 .68 .748 r
.62026 .53937 m .61727 .53938 L p .61732 .53924 L F P
0 g
s
.643 .525 .704 r
.6147 .53881 m .6067 .56329 L p .61821 .53959 L F P
0 g
s
.579 .083 .042 r
.59199 .5399 m .59028 .53952 L .61727 .53938 L p F P
0 g
s
.579 .083 .042 r
.61727 .53938 m .62026 .53937 L p .61744 .53942 L F P
0 g
s
.579 .083 .042 r
.61744 .53942 m .59199 .5399 L .61727 .53938 L F
.643 .525 .704 r
.62243 .53835 m .62197 .53975 L .62026 .53937 L p F P
0 g
s
.785 .68 .748 r
.62243 .53835 m .62197 .53975 L .61899 .53976 L p F P
0 g
s
.785 .68 .748 r
.6194 .5385 m .62243 .53835 L .61899 .53976 L F
.643 .525 .704 r
.62769 .51324 m .62615 .5129 L p .62807 .512 L F P
0 g
s
.643 .525 .704 r
.63055 .51245 m .6286 .51175 L p .62954 .5113 L F P
0 g
s
.643 .525 .704 r
.63014 .51377 m .63064 .51256 L .63208 .5142 L F
.577 .081 .038 r
.62273 .53249 m .62304 .53256 L .61974 .5325 L F
.785 .68 .748 r
.60306 .51446 m .60489 .50883 L .62754 .5088 L p F P
0 g
s
.785 .68 .748 r
.62754 .5088 m .63486 .5088 L p .6285 .50993 L F P
0 g
s
.643 .525 .704 r
.62408 .5101 m .61979 .53168 L .62655 .511 L F
.62408 .5101 m .62316 .5129 L p .62342 .51296 L F P
0 g
s
.643 .525 .704 r
.62963 .51131 m .62408 .5101 L p .63067 .5125 L F P
0 g
s
.785 .68 .748 r
.60306 .51446 m .62754 .5088 L .6285 .50993 L F
.63486 .5088 m .63303 .5144 L .63228 .51441 L p F P
0 g
s
0 0 .53 r
.5483 .41394 m .61623 .49115 L p .6338 .5162 L F P
0 g
s
0 0 .53 r
.6338 .5162 m .63398 .51645 L .63091 .51278 L F
.6338 .5162 m .63091 .51278 L .5483 .41394 L F
.573 .073 .028 r
.63228 .51441 m .63004 .51441 L p .63208 .5142 L F P
0 g
s
.643 .525 .704 r
.61979 .53168 m .61693 .54606 L .62655 .511 L F
.61693 .54606 m .62075 .53438 L .62655 .511 L F
.785 .68 .748 r
.59073 .53812 m .61773 .53798 L p .61732 .53924 L F P
0 g
s
.785 .68 .748 r
.59028 .53952 m .59073 .53812 L p .61732 .53924 L F P
0 g
s
.785 .68 .748 r
.61727 .53938 m .59028 .53952 L p .61732 .53924 L F P
0 g
s
.643 .525 .704 r
.61979 .53168 m .61727 .53938 L .61821 .53959 L F
.785 .68 .748 r
.59199 .5399 m .59245 .5385 L .61944 .53836 L p F P
0 g
s
.785 .68 .748 r
.61944 .53836 m .62243 .53835 L p .6194 .5385 L F P
0 g
s
.785 .68 .748 r
.59199 .5399 m .61944 .53836 L .6194 .5385 L F
.643 .525 .704 r
.61693 .54606 m .61321 .56474 L .62075 .53438 L F
.62749 .51385 m .61939 .53985 L .62989 .51438 L F
.62655 .511 m .62075 .53438 L .6282 .5116 L F
.62075 .53438 m .61939 .53985 L .6282 .5116 L F
.573 .073 .028 r
.63208 .5142 m .63004 .51441 L .62919 .51422 L F
.643 .525 .704 r
.6252 .53304 m .63444 .51698 L .62273 .53249 L F
.61939 .53985 m .62138 .54029 L .63067 .5125 L F
.61356 .56482 m .63067 .5125 L p .61321 .56474 L F P
0 g
s
.573 .073 .028 r
.63004 .51441 m .60306 .51446 L p .62919 .51422 L F P
0 g
s
.643 .525 .704 r
.6282 .5116 m .62749 .51385 L .63067 .5125 L F
.62749 .51385 m .62989 .51438 L .63067 .5125 L F
.61939 .53985 m .61321 .56474 L .62138 .54029 L F
.573 .073 .028 r
.62385 .51306 m .60306 .51446 L .62316 .5129 L F
.578 .083 .041 r
.59073 .53812 m .61927 .53833 L .59877 .53846 L F
.59073 .53812 m .59877 .53846 L .59245 .5385 L F
.61944 .53836 m .59245 .5385 L p .61927 .53833 L F P
0 g
s
.578 .083 .041 r
.59073 .53812 m .61773 .53798 L p .61927 .53833 L F P
0 g
s
.573 .073 .028 r
.62385 .51306 m .62919 .51422 L .60306 .51446 L F
.643 .525 .704 r
.61821 .53959 m .6067 .56329 L .61098 .56424 L F
.61821 .53959 m .61098 .56424 L .61693 .54606 L F
.579 .083 .042 r
.61899 .53976 m .59199 .5399 L p .61744 .53942 L F P
0 g
s
.785 .68 .748 r
.61899 .53976 m .59199 .5399 L p .6194 .5385 L F P
0 g
s
.643 .525 .704 r
.61693 .54606 m .61098 .56424 L .61321 .56474 L F
.785 .68 .748 r
.62362 .53403 m .61996 .54524 L p .626 .53589 L F P
0 g
s
.785 .68 .748 r
.62661 .53402 m .62362 .53403 L .626 .53589 L F
0 0 .53 r
.63091 .51278 m .6203 .50024 L .5483 .41394 L F
.785 .68 .748 r
.63228 .51441 m .60306 .51446 L p .6285 .50993 L F P
0 g
s
.572 .07 .025 r
.60489 .50883 m .59801 .50732 L p .62724 .50849 L F P
0 g
s
.572 .07 .025 r
.62754 .5088 m .60489 .50883 L p .62724 .50849 L F P
0 g
s
.572 .07 .025 r
.59801 .50732 m .62607 .5073 L p .62724 .50849 L F P
0 g
s
.785 .68 .748 r
.63067 .5125 m .62362 .53403 L p .63028 .52281 L F P
0 g
s
.785 .68 .748 r
.63403 .51648 m .63282 .51504 L .63028 .52281 L F
.63282 .51504 m .63067 .5125 L .63028 .52281 L F
.643 .525 .704 r
.62661 .53402 m .63005 .53478 L p .62569 .53682 L F P
0 g
s
.785 .68 .748 r
.63693 .5116 m .62362 .53403 L .62721 .53402 L F
0 0 .53 r
.63365 .51599 m .65609 .54256 L .6338 .5162 L F
.61623 .49115 m .64941 .53395 L .63365 .51599 L F
.64941 .53395 m .65609 .54256 L .63365 .51599 L F
.59948 .47562 m .5483 .41394 L p .6203 .50024 L F P
0 g
s
.643 .525 .704 r
.6067 .56329 m .60579 .56608 L p .61321 .56474 L F P
0 g
s
.785 .68 .748 r
.60786 .56885 m .57787 .56911 L .5797 .56351 L p F P
0 g
s
.584 .093 .054 r
.58656 .56505 m .5797 .56351 L p .61287 .56467 L F P
0 g
s
.643 .525 .704 r
.61264 .56762 m .61356 .56482 L p .61321 .56474 L F P
0 g
s
.584 .093 .054 r
.61356 .56482 m .58656 .56505 L p .61287 .56467 L F P
0 g
s
.584 .093 .054 r
.5797 .56351 m .6067 .56329 L p .61287 .56467 L F P
0 g
s
.785 .68 .748 r
.61264 .56762 m .61563 .56759 L p .61929 .55641 L F P
0 g
s
.785 .68 .748 r
.61563 .56759 m .61862 .56756 L p .61929 .55641 L F P
0 g
s
.58 .085 .044 r
.62638 .54598 m .62295 .54522 L p .62369 .54521 L F P
0 g
s
.643 .525 .704 r
.63005 .53478 m .62638 .54598 L .62295 .54522 L p F P
0 g
s
.643 .525 .704 r
.62539 .53775 m .63005 .53478 L .62295 .54522 L F
.577 .081 .038 r
.63409 .53244 m .64729 .53239 L .64787 .53298 L F
.785 .68 .748 r
.61996 .54524 m .61264 .56762 L p .62235 .54522 L F P
0 g
s
.785 .68 .748 r
.62959 .53401 m .63497 .51758 L p .62747 .53402 L F P
0 g
s
0 0 .53 r
.66733 .55534 m .65609 .54256 L p .61623 .49115 L F P
0 g
s
.785 .68 .748 r
.62638 .54598 m .63005 .53478 L .64953 .53469 L p F P
0 g
s
0 0 .53 r
.65386 .54027 m .65616 .54295 L .65642 .54322 L F
.785 .68 .748 r
.62638 .54598 m .64953 .53469 L .65458 .54066 L F
.58 .085 .044 r
.65681 .54362 m .62638 .54598 L .6565 .5433 L F
.6565 .5433 m .65453 .54348 L .65591 .54269 L F
.65681 .54362 m .65849 .54535 L .62638 .54598 L F
.785 .68 .748 r
.62638 .54598 m .65458 .54066 L .65731 .54389 L F
.58 .085 .044 r
.65891 .54579 m .62638 .54598 L p .65849 .54535 L F P
0 g
s
.785 .68 .748 r
.65891 .54579 m .62638 .54598 L p .65754 .54417 L F P
0 g
s
.785 .68 .748 r
.62638 .54598 m .65731 .54389 L .65754 .54417 L F
0 0 .53 r
.66804 .55632 m .66733 .55534 L .65863 .54545 L p F P
0 g
s
0 0 .53 r
.66089 .54813 m .66804 .55632 L .65863 .54545 L F
.577 .081 .038 r
.64953 .53469 m .63005 .53478 L p .64787 .53298 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .64395 .52895 L .64401 .52901 L F
.655 .437 .576 r
.70272 .53628 m .70592 .53979 L p .68038 .54576 L F P
0 g
s
.655 .437 .576 r
.67952 .54596 m .68014 .54571 L .68038 .54576 L F
.68014 .54571 m .70272 .53628 L .68038 .54576 L F
.68399 .54263 m .70272 .53628 L p .67952 .54596 L F P
0 g
s
.655 .437 .576 r
.70592 .53979 m .68506 .54686 L p .68038 .54576 L F P
0 g
s
.707 .576 .706 r
.68927 .52096 m .67584 .52551 L p .6736 .5294 L F P
0 g
s
.681 .5 .636 r
.69865 .53171 m .70272 .53628 L p .68742 .53942 L F P
0 g
s
.681 .5 .636 r
.6918 .53534 m .69865 .53171 L .68742 .53942 L F
.707 .576 .706 r
.69404 .52646 m .67728 .53214 L p .67237 .53151 L F P
0 g
s
.707 .576 .706 r
.66874 .53105 m .67309 .53026 L .67237 .53151 L F
.67309 .53026 m .69404 .52646 L .67237 .53151 L F
.577 .081 .038 r
.67484 .53183 m .68709 .53452 L p .67267 .53155 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .64366 .52865 L .64395 .52895 L F
.61998 .50032 m .60981 .48806 L p .6253 .50638 L F P
0 g
s
.685 .513 .647 r
.59769 .47128 m .55589 .48544 L p .53264 .44771 L F P
0 g
s
.685 .513 .647 r
.42976 .2807 m .56674 .43615 L p .53264 .44771 L F P
0 g
s
.685 .513 .647 r
.56674 .43615 m .59769 .47128 L p .53264 .44771 L F P
0 g
s
0 0 .53 r
.42976 .2807 m .41996 .26858 L p .43879 .29005 L F P
0 g
s
0 0 .53 r
.59769 .47128 m .44677 .30001 L p .43879 .29005 L F P
0 g
s
0 0 .53 r
.44677 .30001 m .42976 .2807 L p .43879 .29005 L F P
0 g
s
0 0 .53 r
.42297 .27173 m .43638 .28704 L .41996 .26858 L F
.43638 .28704 m .59769 .47128 L .43879 .29005 L F
.43638 .28704 m .43879 .29005 L .41996 .26858 L F
0 .411 .788 r
.47829 .24906 m .47954 .26349 L p .47359 .24736 L F P
0 g
s
.676 .49 .626 r
.46681 .24356 m .57714 .2194 L .49374 .24836 L F
.46681 .24356 m .49374 .24836 L .47824 .24851 L F
.183 .707 .866 r
.52158 .24729 m .51945 .24811 L .50791 .24785 L F
.47954 .26349 m .47829 .24906 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.47829 .24906 m .47824 .24851 L p .496 .24833 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .47829 .24906 L .496 .24833 L F
.514 .16 .304 r
.51199 .24768 m .55866 .22898 L .55712 .23174 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24728 L p .55595 .23225 L F P
0 g
s
.514 .16 .304 r
.51199 .24768 m .55712 .23174 L .53909 .23968 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55595 .23225 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55712 .23174 L p .55595 .23225 L F P
0 g
s
.446 .876 .788 r
.55712 .23174 m .55356 .24845 L p .55595 .23225 L F P
0 g
s
.514 .16 .304 r
.55538 .23488 m .5801 .22161 L .59595 .22291 L F
.5891 .21678 m .58975 .21736 L p .5801 .22161 L F P
0 g
s
.514 .16 .304 r
.58975 .21736 m .59595 .22291 L p .5801 .22161 L F P
0 g
s
.514 .16 .304 r
.53909 .23968 m .55712 .23174 L .55538 .23488 L F
.51199 .24768 m .55538 .23488 L .51983 .24736 L F
.55416 .23707 m .52434 .24718 L p .55538 .23488 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .496 .24833 L .50791 .24785 L F
.514 .16 .304 r
.55538 .23488 m .52434 .24718 L .51983 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.514 .16 .304 r
.52434 .24718 m .43004 .27913 L p .51983 .24736 L F P
0 g
s
.514 .16 .304 r
.51983 .24736 m .43004 .27913 L .42986 .27894 L F
0 0 .53 r
.44764 .29756 m .51441 .37487 L .42395 .27275 L F
.514 .16 .304 r
.42462 .27346 m .496 .24833 L .51199 .24768 L F
0 0 .53 r
.51441 .37487 m .59769 .47128 L .42297 .27173 L F
.51441 .37487 m .42297 .27173 L .42395 .27275 L F
.514 .16 .304 r
.40331 .27975 m .42395 .27275 L p .42462 .27346 L F P
0 g
s
.514 .16 .304 r
.42395 .27275 m .496 .24833 L p .42462 .27346 L F P
0 g
s
0 0 .53 r
.42395 .27275 m .42297 .27173 L .41699 .26489 L F
.514 .16 .304 r
.42637 .27294 m .49133 .25378 L .43055 .27777 L F
.42637 .27294 m .43055 .27777 L .42924 .27829 L F
.42462 .27346 m .42637 .27294 L .42924 .27829 L F
.68 .821 .38 r
.55703 .2322 m .55712 .23174 L p .55995 .22666 L F P
0 g
s
.514 .16 .304 r
.496 .24833 m .5891 .21678 L p .51199 .24768 L F P
0 g
s
.676 .49 .626 r
.57781 .22061 m .40331 .27975 L p .57714 .2194 L F P
0 g
s
.183 .707 .866 r
.47824 .24851 m .47813 .24718 L p .50791 .24785 L F P
0 g
s
.183 .707 .866 r
.496 .24833 m .47824 .24851 L .50791 .24785 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55595 .23225 L F P
0 g
s
.446 .876 .788 r
.52186 .24728 m .52187 .24718 L p .55595 .23225 L F P
0 g
s
.68 .821 .38 r
.56911 .2093 m .55995 .22666 L .55726 .23111 L F
.55712 .23174 m .55726 .23111 L p .55995 .22666 L F P
0 g
s
.514 .16 .304 r
.55866 .22898 m .5891 .21678 L .55538 .23488 L F
.49133 .25378 m .51199 .24768 L .49637 .2556 L F
.51199 .24768 m .51983 .24736 L .49637 .2556 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52158 .24729 L F P
0 g
s
.183 .707 .866 r
.52158 .24729 m .50791 .24785 L .47813 .24718 L F
.514 .16 .304 r
.49133 .25378 m .49637 .2556 L .4093 .28616 L F
.59595 .22291 m .55416 .23707 L p .55538 .23488 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55414 .22843 L .55557 .22786 L F
.42446 .21745 m .54563 .17639 L p .42322 .21985 L F P
0 g
s
.707 .577 .707 r
.51326 .19244 m .55381 .1801 L .51482 .19375 L F
.51326 .19244 m .51482 .19375 L .41943 .22715 L F
.42322 .21985 m .51326 .19244 L .41943 .22715 L F
.676 .49 .626 r
.45848 .23996 m .57032 .20701 L .46681 .24356 L F
.727 .653 .775 r
.50482 .18538 m .54456 .17587 L .50834 .18833 L F
.50482 .18538 m .50834 .18833 L .42464 .21711 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.727 .653 .775 r
.43176 .20286 m .50482 .18538 L .42464 .21711 L F
.43354 .19929 m .504 .16458 L .54456 .17587 L F
.43905 .18825 m .504 .16458 L .43354 .19929 L F
.40242 .199 m .504 .16458 L p .3748 .21167 L F P
0 g
s
.74 .812 .908 r
.504 .16458 m .36961 .21012 L p .4987 .16429 L F P
0 g
s
.74 .812 .908 r
.36961 .21012 m .34897 .21712 L p .36943 .2099 L F P
0 g
s
.74 .812 .908 r
.4987 .16429 m .36961 .21012 L .36943 .2099 L F
.727 .653 .775 r
.34897 .21712 m .40242 .199 L p .3748 .21167 L F P
0 g
s
0 0 .53 r
.38283 .22372 m .36934 .20978 L .38447 .22759 L F
.36934 .20978 m .36961 .21012 L .38447 .22759 L F
.3888 .23055 m .38451 .22769 L .40155 .24733 L F
.707 .577 .707 r
.55414 .22843 m .47813 .16304 L .55557 .22786 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.727 .653 .775 r
.504 .16458 m .52176 .16481 L .54456 .17587 L F
0 .455 .835 r
.52187 .16304 m .52176 .16481 L p .52458 .16618 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55557 .22786 L F P
0 g
s
0 0 .38 r
.42968 .20701 m .42923 .20511 L p .43884 .22478 L F P
0 g
s
0 0 .38 r
.43345 .21441 m .42968 .20701 L .43884 .22478 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43884 .22478 L .42923 .20511 L F
.707 .577 .707 r
.41943 .22715 m .43689 .22103 L .43823 .22359 L F
0 .094 .631 r
.52848 .14514 m .53476 .15416 L p .58992 .21417 L F P
0 g
s
0 .094 .631 r
.53509 .15096 m .52848 .14514 L p .58992 .21417 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55856 .18566 L F P
0 g
s
.707 .577 .707 r
.55381 .1801 m .55683 .18148 L .56616 .19941 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44288 .17986 L p .44405 .17931 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.74 .812 .908 r
.44222 .18017 m .44288 .17986 L .44281 .18 L F
.76 .881 .465 r
.44288 .17986 m .44274 .17911 L p .43788 .19061 L F P
0 g
s
.76 .881 .465 r
.44005 .18625 m .44288 .17986 L .43788 .19061 L F
.44274 .17911 m .42923 .20511 L p .43089 .20459 L F P
0 g
s
.76 .881 .465 r
.43089 .20459 m .43788 .19061 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .094 .631 r
.55218 .16954 m .53509 .15096 L p .58992 .21417 L F P
0 g
s
.707 .577 .707 r
.55218 .16954 m .38502 .22619 L p .4037 .24772 L F P
0 g
s
.676 .488 .624 r
.53509 .15096 m .36841 .20744 L p .38317 .2241 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56911 .2093 L F P
0 g
s
.676 .49 .626 r
.56203 .22271 m .57032 .20701 L .57714 .2194 L F
.5891 .21678 m .57781 .22061 L p .57714 .2194 L F P
0 g
s
0 .094 .631 r
.5721 .19829 m .5891 .21678 L p .58992 .21417 L F P
0 g
s
0 .094 .631 r
.5891 .21678 m .59595 .22291 L .58992 .21417 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.739 .819 .913 r
.59595 .22291 m .58992 .21417 L p .42929 .2782 L F P
0 g
s
.739 .819 .913 r
.43004 .27913 m .59595 .22291 L p .42929 .2782 L F P
0 g
s
.676 .49 .626 r
.47824 .24851 m .49374 .24836 L .48495 .25141 L F
0 0 .53 r
.41996 .26858 m .41699 .26489 L p .42297 .27173 L F P
0 g
s
0 .411 .788 r
.47542 .24729 m .47829 .24906 L .47359 .24736 L F
.47824 .24851 m .47829 .24906 L p .47542 .24729 L F P
0 g
s
.676 .49 .626 r
.46681 .24356 m .48495 .25141 L .40331 .27975 L F
.739 .819 .913 r
.58992 .21417 m .42325 .27065 L p .42929 .2782 L F P
0 g
s
.676 .49 .626 r
.40925 .25616 m .46681 .24356 L .42114 .26959 L F
0 0 .53 r
.39853 .24176 m .43152 .28038 L .41699 .26489 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47542 .24729 L F P
0 g
s
0 .411 .788 r
.47542 .24729 m .46892 .24447 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46892 .24447 L F P
0 g
s
0 .411 .788 r
.45437 .23818 m .44317 .2331 L .46892 .24447 L F
.707 .577 .707 r
.44317 .2331 m .45395 .23799 L .44696 .2404 L F
0 .094 .631 r
.58992 .21417 m .57319 .19376 L .55218 .16954 L p F P
0 g
s
.707 .577 .707 r
.57319 .19376 m .55218 .16954 L p .4037 .24772 L F P
0 g
s
.707 .577 .707 r
.40603 .25041 m .57319 .19376 L p .4037 .24772 L F P
0 g
s
0 0 .53 r
.39625 .23891 m .40603 .25041 L .39853 .24176 L F
.40603 .25041 m .43152 .28038 L .39853 .24176 L F
.41699 .26489 m .39294 .23512 L p .39625 .23891 L F P
0 g
s
.676 .488 .624 r
.55218 .16954 m .53509 .15096 L p .38317 .2241 L F P
0 g
s
.676 .488 .624 r
.38502 .22619 m .55218 .16954 L p .38317 .2241 L F P
0 g
s
0 0 .53 r
.38185 .2214 m .40155 .24733 L .41699 .26489 L F
.40155 .24733 m .40742 .2541 L .41699 .26489 L F
.707 .577 .707 r
.38683 .26107 m .36614 .23722 L p .38902 .23289 L F P
0 g
s
0 0 .53 r
.40155 .24733 m .39538 .24041 L .4023 .24831 L F
.39538 .24041 m .39725 .24262 L .4023 .24831 L F
.707 .577 .707 r
.38902 .23289 m .40735 .25402 L .38683 .26107 L F
.38514 .25749 m .40603 .25041 L p .4037 .24772 L F P
0 g
s
0 0 .53 r
.43152 .28038 m .42395 .27275 L .41699 .26489 L F
.44764 .29756 m .43384 .28311 L .43152 .28038 L F
.43384 .28311 m .42395 .27275 L .43152 .28038 L F
0 .411 .788 r
.47813 .24718 m .47824 .24851 L p .47542 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .20701 L p .56911 .2093 L F P
0 g
s
.728 .654 .776 r
.58992 .21417 m .57319 .19376 L p .42134 .26841 L F P
0 g
s
.676 .49 .626 r
.40331 .27975 m .38683 .26107 L p .40925 .25616 L F P
0 g
s
.676 .49 .626 r
.40925 .25616 m .42114 .26959 L .40331 .27975 L F
.728 .654 .776 r
.40241 .27771 m .42325 .27065 L p .42134 .26841 L F P
0 g
s
.728 .654 .776 r
.42325 .27065 m .58992 .21417 L p .42134 .26841 L F P
0 g
s
.676 .49 .626 r
.38683 .26107 m .40806 .25482 L .40925 .25616 L F
.38683 .26107 m .40742 .2541 L p .40806 .25482 L F P
0 g
s
.728 .654 .776 r
.38514 .25749 m .40241 .27771 L p .42134 .26841 L F P
0 g
s
.728 .654 .776 r
.57319 .19376 m .40603 .25041 L p .42134 .26841 L F P
0 g
s
.728 .654 .776 r
.40603 .25041 m .38514 .25749 L p .42134 .26841 L F P
0 g
s
0 0 .53 r
.39625 .23891 m .44764 .29756 L .43152 .28038 L F
.39294 .23512 m .38185 .2214 L p .42321 .26928 L F P
0 g
s
0 0 .53 r
.42321 .26928 m .44764 .29756 L .39294 .23512 L F
.38283 .22372 m .38451 .22769 L .38831 .22991 L F
.727 .653 .775 r
.36614 .23722 m .3529 .22172 L p .37498 .21644 L F P
0 g
s
.727 .653 .775 r
.37498 .21644 m .38449 .22761 L .36614 .23722 L F
.676 .488 .624 r
.36413 .23327 m .38502 .22619 L p .38317 .2241 L F P
0 g
s
.727 .653 .775 r
.38672 .23024 m .36614 .23722 L p .38666 .23016 L F P
0 g
s
.707 .577 .707 r
.36614 .23722 m .38672 .23024 L p .38721 .2308 L F P
0 g
s
.727 .653 .775 r
.38449 .22761 m .38666 .23016 L .36614 .23722 L F
.707 .577 .707 r
.36413 .23327 m .38514 .25749 L p .4037 .24772 L F P
0 g
s
0 0 .53 r
.38817 .22982 m .38451 .22769 L .3888 .23055 L F
.707 .577 .707 r
.38502 .22619 m .36413 .23327 L p .4037 .24772 L F P
0 g
s
0 0 .53 r
.38831 .22991 m .38817 .22982 L .3888 .23055 L F
.38185 .2214 m .38283 .22372 L .38831 .22991 L F
.727 .653 .775 r
.37202 .21295 m .37439 .21574 L .3529 .22172 L F
0 0 .53 r
.36934 .20978 m .36926 .20971 L .36961 .21012 L F
.74 .812 .908 r
.36336 .20234 m .36943 .2099 L .34897 .21712 L F
.676 .488 .624 r
.34757 .2145 m .36413 .23327 L p .38317 .2241 L F P
0 g
s
0 0 .53 r
.37578 .21576 m .36934 .20978 L .38283 .22372 L F
.501 .138 .281 r
.36353 .20104 m .36257 .20136 L p .36845 .2065 L F P
0 g
s
.501 .138 .281 r
.36776 .20676 m .36845 .2065 L .36257 .20136 L F
.53509 .15096 m .52848 .14514 L p .36776 .20676 L F P
0 g
s
0 0 .53 r
.37578 .21576 m .36572 .20465 L .36934 .20978 L F
.36572 .20465 m .36257 .20136 L .36934 .20978 L F
.501 .138 .281 r
.36841 .20744 m .53509 .15096 L p .36776 .20676 L F P
0 g
s
0 0 .53 r
.36565 .20433 m .36112 .19956 L .37578 .21576 L F
.501 .138 .281 r
.34757 .2145 m .36841 .20744 L p .36776 .20676 L F P
0 g
s
0 0 .53 r
.36572 .20465 m .36112 .19956 L .36257 .20136 L F
.38185 .2214 m .36565 .20433 L .37578 .21576 L F
.676 .488 .624 r
.36841 .20744 m .34757 .2145 L p .38317 .2241 L F P
0 g
s
0 0 .53 r
.38185 .2214 m .37578 .21576 L .38283 .22372 L F
.514 .16 .304 r
.43004 .27913 m .4093 .28616 L p .42986 .27894 L F P
0 g
s
.514 .16 .304 r
.42462 .27346 m .42924 .27829 L .4093 .28616 L F
.739 .819 .913 r
.4093 .28616 m .43004 .27913 L p .42929 .2782 L F P
0 g
s
.514 .16 .304 r
.4093 .28616 m .40331 .27975 L p .42462 .27346 L F P
0 g
s
.739 .819 .913 r
.40241 .27771 m .4093 .28616 L p .42929 .2782 L F P
0 g
s
.739 .819 .913 r
.42325 .27065 m .40241 .27771 L p .42929 .2782 L F P
0 g
s
.501 .138 .281 r
.52848 .14514 m .36353 .20104 L p .36845 .2065 L F P
0 g
s
0 0 .53 r
.38185 .2214 m .33344 .1676 L .34472 .18085 L F
.33344 .1676 m .32883 .16248 L .34472 .18085 L F
.38185 .2214 m .35588 .19304 L .36112 .19956 L F
.35588 .19304 m .3337 .16883 L .36112 .19956 L F
.501 .138 .281 r
.34183 .20839 m .34757 .2145 L p .36776 .20676 L F P
0 g
s
.74 .812 .908 r
.34183 .20839 m .36257 .20136 L p .36266 .20148 L F P
0 g
s
.501 .138 .281 r
.36257 .20136 m .34183 .20839 L p .36776 .20676 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.61617 .5322 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.66928 .56633 m
.67314 .55459 L
s
0 .023 .557 r
.68927 .52096 m .69404 .52646 L p .67784 .50745 L F P
0 g
s
0 .023 .557 r
.68473 .51568 m .68927 .52096 L p .67784 .50745 L F P
0 g
s
0 .023 .557 r
.69404 .52646 m .69865 .53171 L p .67784 .50745 L F P
0 g
s
0 0 .53 r
.6373 .52119 m .64031 .52477 L .64425 .5294 L p F P
0 g
s
0 .023 .557 r
.67784 .50745 m .68082 .51104 L .68473 .51568 L p F P
0 g
s
0 .023 .557 r
.69865 .53171 m .70272 .53628 L p .67784 .50745 L F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
0 .023 .557 r
.70272 .53628 m .70592 .53979 L p .67784 .50745 L F P
0 g
s
0 .023 .557 r
.70867 .54255 m .708 .54156 L .67784 .50745 L p F P
0 g
s
0 .023 .557 r
.70796 .54194 m .70867 .54255 L p .67784 .50745 L F P
0 g
s
0 .023 .557 r
.70592 .53979 m .70796 .54194 L p .67784 .50745 L F P
0 g
s
0 .023 .557 r
.67784 .50745 m .59022 .39973 L .65847 .47684 L p F P
0 g
s
0 .023 .557 r
.708 .54156 m .67784 .50745 L p .65847 .47684 L F P
0 g
s
.68526 .54008 m
.69995 .54331 L
s
.68527 .53938 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.70884 .5423 m
.71313 .54286 L
s
.26 0 0 r
.66804 .55632 m .70867 .54255 L .70796 .54194 L p F P
0 g
s
.70847 .54225 m
.70884 .5423 L
s
.69739 .54082 m
.70835 .54224 L
s
.70387 .54418 m
.71277 .54614 L
s
.681 .917 .973 r
.66804 .55632 m .70867 .54255 L .708 .54156 L p F P
0 g
s
.681 .917 .973 r
.66733 .55534 m .708 .54156 L .70867 .54255 L p F P
0 g
s
.681 .917 .973 r
.70867 .54255 m .66804 .55632 L .66733 .55534 L p F P
0 g
s
.681 .917 .973 r
.708 .54156 m .66733 .55534 L .66804 .55632 L p F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.737 .831 .923 r
.66733 .55534 m .61623 .49115 L .65847 .47684 L p F P
0 g
s
.737 .831 .923 r
.65847 .47684 m .708 .54156 L .66733 .55534 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.585 .095 .057 r
.58473 .57066 m .57787 .56911 L .60786 .56885 L p F P
0 g
s
.585 .095 .057 r
.60786 .56885 m .61472 .57038 L .58473 .57066 L p F P
0 g
s
.60308 .59474 m
.61103 .57042 L
s
.61129 .56962 m
.61199 .56747 L
s
.785 .68 .748 r
.61654 .5648 m .61472 .57038 L .58473 .57066 L p F P
0 g
s
.785 .68 .748 r
.58473 .57066 m .58656 .56505 L .61654 .5648 L p F P
0 g
s
.61563 .56759 m
.64657 .57453 L
s
.62821 .54038 m
.65577 .54648 L
s
.62478 .53962 m
.62821 .54038 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .501 r
.36741 .27001 m .38884 .29457 L p .33973 .23567 L F P
0 g
s
0 0 .501 r
.34456 .24365 m .36741 .27001 L p .33973 .23567 L F P
0 g
s
0 0 .501 r
.32285 .21849 m .34456 .24365 L p .33973 .23567 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.642 .524 .704 r
.58656 .56505 m .58473 .57066 L .57787 .56911 L p F P
0 g
s
.642 .524 .704 r
.57787 .56911 m .5797 .56351 L .58656 .56505 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.685 .513 .647 r
.55589 .48544 m .38884 .29457 L .42976 .2807 L p F P
0 g
s
0 0 .501 r
.55589 .48544 m .38884 .29457 L .33973 .23567 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.73 .664 .785 r
.34585 .18347 m .30478 .19739 L .32285 .21849 L p F P
0 g
s
0 0 .501 r
.30478 .19739 m .32285 .21849 L p .33973 .23567 L F P
0 g
s
.642 .524 .704 r
.59245 .5385 m .59199 .5399 L .59028 .53952 L p F P
0 g
s
.642 .524 .704 r
.59028 .53952 m .59073 .53812 L .59245 .5385 L p F P
0 g
s
.59222 .5392 m
.59233 .53923 L
s
.59045 .53882 m
.59222 .5392 L
s
.58303 .53722 m
.59045 .53882 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.642 .524 .704 r
.60489 .50883 m .60306 .51446 L .59618 .51295 L p F P
0 g
s
.642 .524 .704 r
.59618 .51295 m .59801 .50732 L .60489 .50883 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.741 .735 .846 r
.34585 .18347 m .30478 .19739 L .29244 .18281 L p F P
0 g
s
.741 .735 .846 r
.30478 .19739 m .34585 .18347 L .3337 .16883 L p F P
0 g
s
.741 .735 .846 r
.3337 .16883 m .29244 .18281 L .30478 .19739 L p F P
0 g
s
0 0 .501 r
.29244 .18281 m .30478 .19739 L p .33973 .23567 L F P
0 g
s
.741 .735 .846 r
.29244 .18281 m .3337 .16883 L .34585 .18347 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62266 .54739 m
.62802 .54937 L
s
.62251 .54733 m
.62266 .54739 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .516 r
.38683 .26107 m .40331 .27975 L p .40241 .27771 L F P
0 g
s
0 0 .516 r
.36614 .23722 m .38683 .26107 L p .40241 .27771 L F P
0 g
s
0 0 .516 r
.34897 .21712 m .36614 .23722 L p .40241 .27771 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.716 .885 .959 r
.3337 .16883 m .29244 .18281 L .28736 .17653 L p F P
0 g
s
.716 .885 .959 r
.29244 .18281 m .3337 .16883 L .32883 .16248 L p F P
0 g
s
.716 .885 .959 r
.32883 .16248 m .28736 .17653 L .29244 .18281 L p F P
0 g
s
0 0 .501 r
.28736 .17653 m .29244 .18281 L p .33973 .23567 L F P
0 g
s
.716 .885 .959 r
.28736 .17653 m .32883 .16248 L .3337 .16883 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .516 r
.40331 .27975 m .4093 .28616 L .40241 .27771 L p F P
0 g
s
0 0 .516 r
.34183 .20839 m .34897 .21712 L p .40241 .27771 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.67322 .49611 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64069 .52203 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63614 .52565 L
s
.63614 .52565 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .516 r
.34757 .2145 m .34183 .20839 L p .40241 .27771 L F P
0 g
s
0 0 .501 r
.29024 .17944 m .28736 .17653 L p .33973 .23567 L F P
0 g
s
0 0 .53 r
.33193 .1653 m .32883 .16248 L p .38185 .2214 L F P
0 g
s
.233 0 0 r
.32883 .16248 m .28736 .17653 L .29024 .17944 L p F P
0 g
s
.233 0 0 r
.29024 .17944 m .33193 .1653 L .32883 .16248 L p F P
0 g
s
.233 0 0 r
.28736 .17653 m .32883 .16248 L .33193 .1653 L p F P
0 g
s
.233 0 0 r
.33193 .1653 m .29024 .17944 L .28736 .17653 L p F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63776 .41699 L
s
.63776 .41699 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .516 r
.36413 .23327 m .34757 .2145 L p .40241 .27771 L F P
0 g
s
0 0 .516 r
.40241 .27771 m .38514 .25749 L .36413 .23327 L p F P
0 g
s
0 0 .501 r
.30086 .19131 m .29024 .17944 L p .33973 .23567 L F P
0 g
s
0 0 .53 r
.34275 .17711 m .33193 .1653 L p .38185 .2214 L F P
0 g
s
.61 .338 .48 r
.33193 .1653 m .29024 .17944 L .30086 .19131 L p F P
0 g
s
.61 .338 .48 r
.30086 .19131 m .34275 .17711 L .33193 .1653 L p F P
0 g
s
.61 .338 .48 r
.29024 .17944 m .33193 .1653 L .34275 .17711 L p F P
0 g
s
.61 .338 .48 r
.34275 .17711 m .30086 .19131 L .29024 .17944 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.6111 .42692 m
.61298 .4264 L
s
.61366 .42622 m
.61818 .42498 L
s
0 .023 .557 r
.58555 .3938 m .59022 .39973 L p .65847 .47684 L F P
0 g
s
0 .023 .557 r
.58502 .39258 m .58555 .3938 L p .65847 .47684 L F P
0 g
s
0 .023 .557 r
.58872 .39626 m .58502 .39258 L p .65847 .47684 L F P
0 g
s
0 .023 .557 r
.59627 .40446 m .58872 .39626 L p .65847 .47684 L F P
0 g
s
0 .023 .557 r
.60682 .41627 m .59627 .40446 L p .65847 .47684 L F P
0 g
s
.696 .543 .675 r
.60682 .41627 m .56437 .43066 L .57547 .44334 L p F P
0 g
s
.696 .543 .675 r
.57547 .44334 m .57669 .44474 L p .57967 .44192 L F P
0 g
s
.696 .543 .675 r
.57967 .44192 m .60682 .41627 L .57547 .44334 L F
.742 .792 .893 r
.59022 .39973 m .5483 .41394 L .54352 .40804 L p F P
0 g
s
.742 .792 .893 r
.54352 .40804 m .58555 .3938 L .59022 .39973 L p F P
0 g
s
.742 .792 .893 r
.5483 .41394 m .59022 .39973 L .58555 .3938 L p F P
0 g
s
.742 .792 .893 r
.58555 .3938 m .54352 .40804 L .5483 .41394 L p F P
0 g
s
.506 .908 .907 r
.58555 .3938 m .54352 .40804 L .54286 .40687 L p F P
0 g
s
.506 .908 .907 r
.54286 .40687 m .58502 .39258 L .58555 .3938 L p F P
0 g
s
.506 .908 .907 r
.54352 .40804 m .58555 .3938 L .58502 .39258 L p F P
0 g
s
.506 .908 .907 r
.58502 .39258 m .54286 .40687 L .54352 .40804 L p F P
0 g
s
.497 .131 .274 r
.58502 .39258 m .54286 .40687 L .54644 .41059 L p F P
0 g
s
.497 .131 .274 r
.54286 .40687 m .58502 .39258 L .58872 .39626 L p F P
0 g
s
.497 .131 .274 r
.58872 .39626 m .54644 .41059 L .54286 .40687 L p F P
0 g
s
.497 .131 .274 r
.54644 .41059 m .58872 .39626 L .58502 .39258 L p F P
0 g
s
.639 .4 .54 r
.58872 .39626 m .54644 .41059 L .55389 .41883 L p F P
0 g
s
.639 .4 .54 r
.55389 .41883 m .59627 .40446 L .58872 .39626 L p F P
0 g
s
.639 .4 .54 r
.54644 .41059 m .58872 .39626 L .59627 .40446 L p F P
0 g
s
.639 .4 .54 r
.59627 .40446 m .55389 .41883 L .54644 .41059 L p F P
0 g
s
.677 .491 .627 r
.59627 .40446 m .55389 .41883 L .56437 .43066 L p F P
0 g
s
.677 .491 .627 r
.56437 .43066 m .60682 .41627 L .59627 .40446 L p F P
0 g
s
.677 .491 .627 r
.55389 .41883 m .59627 .40446 L .60682 .41627 L p F P
0 g
s
.677 .491 .627 r
.60682 .41627 m .56437 .43066 L .55389 .41883 L p F P
0 g
s
0 .023 .557 r
.61918 .43034 m .60682 .41627 L p .65847 .47684 L F P
0 g
s
.696 .543 .675 r
.56437 .43066 m .60682 .41627 L .61918 .43034 L p F P
0 g
s
.696 .543 .675 r
.61918 .43034 m .57669 .44474 L .57547 .44334 L p F P
0 g
s
.696 .543 .675 r
.57547 .44334 m .56437 .43066 L p .61374 .43037 L F P
0 g
s
.696 .543 .675 r
.61918 .43034 m .57547 .44334 L .61374 .43037 L F
0 0 .53 r
.58391 .45406 m .59769 .47128 L p .58306 .45435 L F P
0 g
s
0 0 .53 r
.38185 .2214 m .58391 .45406 L .58306 .45435 L F
.57387 .44151 m .58391 .45406 L p .38185 .2214 L F P
0 g
s
.709 .584 .713 r
.61918 .43034 m .57669 .44474 L .57957 .44807 L p F P
0 g
s
.709 .584 .713 r
.57957 .44807 m .58733 .45703 L p .61244 .43693 L F P
0 g
s
0 .023 .557 r
.63191 .44505 m .61918 .43034 L p .65847 .47684 L F P
0 g
s
.709 .584 .713 r
.63191 .44505 m .58942 .45945 L .58733 .45703 L p F P
0 g
s
.709 .584 .713 r
.58733 .45703 m .57957 .44807 L p .62284 .445 L F P
0 g
s
0 0 .53 r
.58458 .45384 m .57387 .44151 L p .58391 .45406 L F P
0 g
s
0 0 .53 r
.54352 .40804 m .5483 .41394 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.54286 .40687 m .54352 .40804 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.54644 .41059 m .54286 .40687 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.55389 .41883 m .54644 .41059 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.56437 .43066 m .55389 .41883 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.57669 .44474 m .56437 .43066 L p .61623 .49115 L F P
0 g
s
0 0 .53 r
.58942 .45945 m .57669 .44474 L p .61623 .49115 L F P
0 g
s
.705 .572 .702 r
.53138 .45591 m .57387 .44151 L .57957 .44807 L p F P
0 g
s
.705 .572 .702 r
.57957 .44807 m .58458 .45384 L p .55971 .4548 L F P
0 g
s
.705 .572 .702 r
.55971 .4548 m .53138 .45591 L .57957 .44807 L F
.709 .584 .713 r
.57957 .44807 m .57669 .44474 L p .58919 .44481 L F P
0 g
s
.709 .584 .713 r
.62284 .445 m .57957 .44807 L .58919 .44481 L F
.63191 .44505 m .58733 .45703 L .62284 .445 L F
0 0 .53 r
.58458 .45384 m .58395 .45411 L .59769 .47128 L p F P
0 g
s
.72 .624 .75 r
.63191 .44505 m .58942 .45945 L .59163 .46202 L p F P
0 g
s
0 0 .53 r
.59769 .47128 m .59744 .4708 L .59736 .47085 L F
.72 .624 .75 r
.59163 .46202 m .5986 .47015 L p .62609 .45034 L F P
0 g
s
0 .023 .557 r
.64354 .45869 m .63191 .44505 L p .65847 .47684 L F P
0 g
s
.72 .624 .75 r
.64354 .45869 m .60111 .47307 L .5986 .47015 L p F P
0 g
s
.72 .624 .75 r
.5986 .47015 m .59163 .46202 L p .63193 .45885 L F P
0 g
s
0 0 .53 r
.59494 .46586 m .58458 .45384 L p .59736 .47085 L F P
0 g
s
0 0 .53 r
.60111 .47307 m .58942 .45945 L p .61623 .49115 L F P
0 g
s
.715 .605 .732 r
.54209 .46824 m .58458 .45384 L .59163 .46202 L p F P
0 g
s
.715 .605 .732 r
.59163 .46202 m .59494 .46586 L p .57805 .46662 L F P
0 g
s
.715 .605 .732 r
.57805 .46662 m .54209 .46824 L .59163 .46202 L F
.72 .624 .75 r
.59163 .46202 m .58942 .45945 L p .59964 .4593 L F P
0 g
s
.72 .624 .75 r
.63193 .45885 m .59163 .46202 L .59964 .4593 L F
.64354 .45869 m .5986 .47015 L .63193 .45885 L F
0 0 .53 r
.59744 .4708 m .59494 .46586 L .59736 .47085 L F
.732 .675 .794 r
.64354 .45869 m .60111 .47307 L .6023 .47448 L p F P
0 g
s
.732 .675 .794 r
.6023 .47448 m .60837 .48166 L p .63928 .46195 L F P
0 g
s
0 .023 .557 r
.65847 .47684 m .65274 .4697 L .64354 .45869 L p F P
0 g
s
.742 .758 .865 r
.65274 .4697 m .61039 .48406 L .61073 .48448 L p F P
0 g
s
.742 .758 .865 r
.61073 .48448 m .61614 .49104 L p .65059 .47097 L F P
0 g
s
0 0 .53 r
.61797 .49349 m .6161 .49099 L p .59769 .47128 L F P
0 g
s
0 0 .53 r
.61684 .49255 m .61797 .49349 L p .59769 .47128 L F P
0 g
s
0 0 .53 r
.61283 .48825 m .61684 .49255 L p .59769 .47128 L F P
0 g
s
.568 .256 .4 r
.57089 .50247 m .61283 .48825 L .61684 .49255 L p F P
0 g
s
.568 .256 .4 r
.5748 .50679 m .61684 .49255 L .61283 .48825 L p F P
0 g
s
.568 .256 .4 r
.61283 .48825 m .57089 .50247 L .5748 .50679 L p F P
0 g
s
.568 .256 .4 r
.61684 .49255 m .5748 .50679 L .57089 .50247 L p F P
0 g
s
0 0 .53 r
.61623 .49115 m .61039 .48406 L .60111 .47307 L p F P
0 g
s
.742 .758 .865 r
.65847 .47684 m .61623 .49115 L .61614 .49104 L p F P
0 g
s
.732 .675 .794 r
.65274 .4697 m .61039 .48406 L .60837 .48166 L p F P
0 g
s
.732 .675 .794 r
.60837 .48166 m .6023 .47448 L p .64149 .47044 L F P
0 g
s
0 0 .53 r
.60322 .47692 m .60411 .47661 L p .59769 .47128 L F P
0 g
s
0 0 .53 r
.59769 .47128 m .60411 .47661 L .59494 .46586 L F
.742 .758 .865 r
.61614 .49104 m .61073 .48448 L p .65773 .47695 L F P
0 g
s
0 0 .53 r
.6161 .49099 m .61136 .48521 L p .59769 .47128 L F P
0 g
s
0 0 .53 r
.59769 .47128 m .60627 .48097 L .61283 .48825 L p F P
0 g
s
.676 .488 .624 r
.55589 .48544 m .59769 .47128 L .60627 .48097 L p F P
0 g
s
.676 .488 .624 r
.56441 .49515 m .60627 .48097 L .59769 .47128 L p F P
0 g
s
.676 .488 .624 r
.59769 .47128 m .55589 .48544 L .56441 .49515 L p F P
0 g
s
.676 .488 .624 r
.60627 .48097 m .56441 .49515 L .55589 .48544 L p F P
0 g
s
.725 .641 .765 r
.5617 .49099 m .60411 .47661 L .6023 .47448 L p F P
0 g
s
.725 .641 .765 r
.6023 .47448 m .5986 .47015 L p .57384 .48413 L F P
0 g
s
.725 .641 .765 r
.5617 .49099 m .6023 .47448 L .57384 .48413 L F
.732 .675 .794 r
.6023 .47448 m .60111 .47307 L p .60774 .47264 L F P
0 g
s
.732 .675 .794 r
.64149 .47044 m .6023 .47448 L .60774 .47264 L F
.65274 .4697 m .60837 .48166 L .64149 .47044 L F
.646 .416 .556 r
.56441 .49515 m .60627 .48097 L .61283 .48825 L p F P
0 g
s
.646 .416 .556 r
.57089 .50247 m .61283 .48825 L .60627 .48097 L p F P
0 g
s
.646 .416 .556 r
.60627 .48097 m .56441 .49515 L .57089 .50247 L p F P
0 g
s
.735 .688 .806 r
.5617 .49099 m .60411 .47661 L .60837 .48166 L p F P
0 g
s
.735 .688 .806 r
.60837 .48166 m .61073 .48448 L p .5932 .4868 L F P
0 g
s
.735 .688 .806 r
.5932 .4868 m .5617 .49099 L .60837 .48166 L F
0 0 .53 r
.61064 .48449 m .61136 .48521 L .61073 .48448 L F
.735 .688 .806 r
.61073 .48448 m .61136 .48521 L p .60709 .48571 L F P
0 g
s
.735 .688 .806 r
.60709 .48571 m .5617 .49099 L .61073 .48448 L F
.742 .758 .865 r
.61073 .48448 m .61039 .48406 L p .61322 .48363 L F P
0 g
s
.742 .758 .865 r
.65773 .47695 m .61073 .48448 L .61322 .48363 L F
.65847 .47684 m .61614 .49104 L .65773 .47695 L F
.133 0 0 r
.61797 .49349 m .57582 .50777 L .5748 .50679 L p F P
0 g
s
.133 0 0 r
.5748 .50679 m .61684 .49255 L .61797 .49349 L p F P
0 g
s
.133 0 0 r
.57582 .50777 m .61797 .49349 L .61684 .49255 L p F P
0 g
s
.133 0 0 r
.61684 .49255 m .5748 .50679 L .57582 .50777 L p F P
0 g
s
.697 .906 .97 r
.57582 .50777 m .61797 .49349 L .61614 .49104 L p F P
0 g
s
.697 .906 .97 r
.61614 .49104 m .6161 .49099 L p .61521 .49136 L F P
0 g
s
.697 .906 .97 r
.57582 .50777 m .61614 .49104 L .61521 .49136 L F
.6161 .49099 m .57385 .50531 L .57389 .50536 L p F P
0 g
s
.697 .906 .97 r
.57389 .50536 m .57582 .50777 L p .61521 .49136 L F P
0 g
s
.697 .906 .97 r
.61521 .49136 m .6161 .49099 L .57389 .50536 L F
.742 .758 .865 r
.61614 .49104 m .61623 .49115 L p .61678 .49083 L F P
0 g
s
.742 .758 .865 r
.61678 .49083 m .65059 .47097 L .61614 .49104 L F
.65059 .47097 m .65274 .4697 L .61073 .48448 L F
.646 .416 .556 r
.61283 .48825 m .57089 .50247 L .56441 .49515 L p F P
0 g
s
.735 .688 .806 r
.56902 .49956 m .61136 .48521 L .61073 .48448 L p F P
0 g
s
.735 .688 .806 r
.61073 .48448 m .60837 .48166 L p .57721 .49584 L F P
0 g
s
.735 .688 .806 r
.56902 .49956 m .61073 .48448 L .57721 .49584 L F
.60837 .48166 m .60411 .47661 L p .5835 .49009 L F P
0 g
s
.735 .688 .806 r
.56902 .49956 m .60837 .48166 L .5835 .49009 L F
.732 .675 .794 r
.60837 .48166 m .61039 .48406 L p .61761 .47853 L F P
0 g
s
.732 .675 .794 r
.61761 .47853 m .63928 .46195 L .60837 .48166 L F
.63928 .46195 m .64354 .45869 L .6023 .47448 L F
.725 .641 .765 r
.5986 .47015 m .6023 .47448 L p .57306 .4788 L F P
0 g
s
.725 .641 .765 r
.6023 .47448 m .60411 .47661 L p .59389 .47733 L F P
0 g
s
.725 .641 .765 r
.59389 .47733 m .57306 .4788 L .6023 .47448 L F
.55248 .48025 m .59494 .46586 L .5986 .47015 L p F P
0 g
s
.725 .641 .765 r
.57306 .4788 m .55248 .48025 L .5986 .47015 L F
.5986 .47015 m .59494 .46586 L p .58169 .47588 L F P
0 g
s
.725 .641 .765 r
.5617 .49099 m .5986 .47015 L .58169 .47588 L F
.72 .624 .75 r
.5986 .47015 m .60111 .47307 L p .60772 .46706 L F P
0 g
s
.72 .624 .75 r
.60772 .46706 m .62609 .45034 L .5986 .47015 L F
.62609 .45034 m .63191 .44505 L .59163 .46202 L F
.715 .605 .732 r
.55248 .48025 m .59494 .46586 L .59163 .46202 L p F P
0 g
s
.715 .605 .732 r
.59163 .46202 m .58733 .45703 L p .56765 .47015 L F P
0 g
s
.715 .605 .732 r
.55248 .48025 m .59163 .46202 L .56765 .47015 L F
.58733 .45703 m .58458 .45384 L p .57605 .46085 L F P
0 g
s
.715 .605 .732 r
.55248 .48025 m .58733 .45703 L .57605 .46085 L F
.58458 .45384 m .54209 .46824 L .54485 .47143 L p F P
0 g
s
.715 .605 .732 r
.54485 .47143 m .55248 .48025 L p .57605 .46085 L F P
0 g
s
.715 .605 .732 r
.57605 .46085 m .58458 .45384 L .54485 .47143 L F
.709 .584 .713 r
.58733 .45703 m .58942 .45945 L p .59431 .45467 L F P
0 g
s
.709 .584 .713 r
.59431 .45467 m .61244 .43693 L .58733 .45703 L F
.61244 .43693 m .61918 .43034 L .57957 .44807 L F
.705 .572 .702 r
.54209 .46824 m .58458 .45384 L .57957 .44807 L p F P
0 g
s
.705 .572 .702 r
.57957 .44807 m .57547 .44334 L p .56043 .45456 L F P
0 g
s
.705 .572 .702 r
.54209 .46824 m .57957 .44807 L .56043 .45456 L F
.57547 .44334 m .57387 .44151 L p .56913 .44549 L F P
0 g
s
.705 .572 .702 r
.54209 .46824 m .57547 .44334 L .56913 .44549 L F
.57387 .44151 m .53138 .45591 L .53298 .45774 L p F P
0 g
s
.705 .572 .702 r
.53298 .45774 m .54209 .46824 L p .56913 .44549 L F P
0 g
s
.705 .572 .702 r
.56913 .44549 m .57387 .44151 L .53298 .45774 L F
0 0 .501 r
.54209 .46824 m .53138 .45591 L .55589 .48544 L p F P
0 g
s
0 0 .501 r
.55248 .48025 m .54209 .46824 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.5617 .49099 m .55248 .48025 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.56902 .49956 m .5617 .49099 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.57385 .50531 m .56902 .49956 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.57582 .50777 m .57385 .50531 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.5748 .50679 m .57582 .50777 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.57089 .50247 m .5748 .50679 L p .55589 .48544 L F P
0 g
s
0 0 .501 r
.55589 .48544 m .56441 .49515 L .57089 .50247 L p F P
0 g
s
0 0 .501 r
.53138 .45591 m .55589 .48544 L p .33973 .23567 L F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .501 r
.33973 .23567 m .31804 .21083 L .30086 .19131 L p F P
0 g
s
0 0 .53 r
.38185 .2214 m .36008 .19658 L .34275 .17711 L p F P
0 g
s
.669 .47 .607 r
.34275 .17711 m .30086 .19131 L .31804 .21083 L p F P
0 g
s
.669 .47 .607 r
.31804 .21083 m .36008 .19658 L .34275 .17711 L p F P
0 g
s
.669 .47 .607 r
.30086 .19131 m .34275 .17711 L .36008 .19658 L p F P
0 g
s
.669 .47 .607 r
.36008 .19658 m .31804 .21083 L .30086 .19131 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.56782 .43614 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.692 .532 .665 r
.36008 .19658 m .31804 .21083 L .33973 .23567 L p F P
0 g
s
.692 .532 .665 r
.31804 .21083 m .36008 .19658 L .38185 .2214 L p F P
0 g
s
.692 .532 .665 r
.38185 .2214 m .33973 .23567 L .31804 .21083 L p F P
0 g
s
.692 .532 .665 r
.33973 .23567 m .38185 .2214 L .36008 .19658 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.52072 .44437 L
s
.52127 .44428 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.7 .555 .686 r
.53138 .45591 m .33973 .23567 L .38185 .2214 L p F P
0 g
s
.7 .555 .686 r
.38185 .2214 m .57387 .44151 L .53138 .45591 L p F P
0 g
s
.697 .906 .97 r
.61797 .49349 m .57582 .50777 L .57385 .50531 L p F P
0 g
s
.697 .906 .97 r
.57385 .50531 m .6161 .49099 L .61797 .49349 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.742 .758 .865 r
.61623 .49115 m .65847 .47684 L .65274 .4697 L p F P
0 g
s
.742 .758 .865 r
.61039 .48406 m .65274 .4697 L .65847 .47684 L p F P
0 g
s
.743 .764 .87 r
.61136 .48521 m .56902 .49956 L .57385 .50531 L p F P
0 g
s
.743 .764 .87 r
.57385 .50531 m .6161 .49099 L .61136 .48521 L p F P
0 g
s
.743 .764 .87 r
.56902 .49956 m .61136 .48521 L .6161 .49099 L p F P
0 g
s
.743 .764 .87 r
.6161 .49099 m .57385 .50531 L .56902 .49956 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.735 .688 .806 r
.61136 .48521 m .56902 .49956 L .5617 .49099 L p F P
0 g
s
.735 .688 .806 r
.60411 .47661 m .5617 .49099 L .56902 .49956 L p F P
0 g
s
.732 .675 .794 r
.61039 .48406 m .65274 .4697 L .64354 .45869 L p F P
0 g
s
.732 .675 .794 r
.60111 .47307 m .64354 .45869 L .65274 .4697 L p F P
0 g
s
.725 .641 .765 r
.60411 .47661 m .5617 .49099 L .55248 .48025 L p F P
0 g
s
.725 .641 .765 r
.59494 .46586 m .55248 .48025 L .5617 .49099 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.72 .624 .75 r
.60111 .47307 m .64354 .45869 L .63191 .44505 L p F P
0 g
s
.72 .624 .75 r
.58942 .45945 m .63191 .44505 L .64354 .45869 L p F P
0 g
s
.696 .543 .675 r
.57669 .44474 m .61918 .43034 L .60682 .41627 L p F P
0 g
s
.715 .605 .732 r
.59494 .46586 m .55248 .48025 L .54209 .46824 L p F P
0 g
s
.709 .584 .713 r
.58942 .45945 m .63191 .44505 L .61918 .43034 L p F P
0 g
s
.709 .584 .713 r
.57669 .44474 m .61918 .43034 L .63191 .44505 L p F P
0 g
s
.705 .572 .702 r
.58458 .45384 m .54209 .46824 L .53138 .45591 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@300000080
P2=700<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0<00000
1P208dL00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<00000
2@208dL200000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d10000009080SA`<000000P2]O9l00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<0000000<0_LoX080SA`208dL01P208dL3000000H0[GbO00<00000
0;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@3000000T0P2=70`00000:0:elW`030000002dTk@0]9>d
0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0`0000000`208dL0_LoX080SA`06080SA`<000003P2]O9l00`000000
]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01m0;BC]0800000A`2dTk@3000000030;g?j0208dL0P2=700D0P2=7
0`00000A0:elW`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`0000000`0k000000000000
00130;BC]0<0000020208dL3000001D0[GbO00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@3
000000@0>`000P0000100;BC]0<0000000<0P2=7000000208dL01@208dL3000001T0[GbO00<00000
0;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M@2dTk@2000000@0>`000`00000209aFNP030000002dTk@0]9>d
03X0]9>d0`0000000`208dL00000080SA`05080SA`<000007@2]O9l00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0<000000`0k0003000000H0W5Ij00<000000;BC]02dTk@0=P2dTk@300000080
P2=700<00000080SA`208dL00`208dL300000200[GbO0P00002i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0<00000
0P0k0004000000X0W5Ij0P00000c0;BC]0<000000P208dL00`000000P2=7080SA`03080SA`<00000
802]O9l300000080]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@300000080>`000`00
000@09aFNP030000002dTk@0]9>d02d0]9>d0`000002080SA`80000010208dL300000200[GbO0`00
00060;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00@0000003/0000k0000>`000`00
000C09aFNP800000:`2dTk@3000000<0P2=700<00000080SA`208dL00P208dL300000200[GbO0`00
000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000D09aFNP<000000P2[N9/0
0`000000]9>d0;BC]00U0;BC]0<000000`208dL00`2mcnP0P2=7080SA`03080SA`800000802]O9l3
000000h0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000800000009aFNP0?09aF
NP<000001P2[N9/00`000000]9>d0;BC]00Q0;BC]0<000000`208dL20;g?j0@0P2=70`00000O0:el
W`<000004P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000P0000000W5Ij00`0
W5Ij0P0000090:]hV`030000002dTk@0]9>d01h0]9>d0`000004080SA`030;g?j0208dL0P2=70080
P2=70`00000O0:elW`<000005@2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002LEWX0W5Ij00P0W5Ij0`00000<0:]hV`030000002dTk@0]9>d01X0]9>d0`000004080SA`80_LoX
0`208dL3000001l0[GbO0`00000I0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00
000609aFNP<00000402[N9/00`000000]9>d0;BC]00F0;BC]0<0000010208dL20;g?j0<0P2=70`00
000O0:elW`<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000000P2LEWX3
000001@0ZgRK00<000000;BC]02dTk@04P2dTk@4000000@0P2=70P2mcnP2080SA`<000007`2]O9l3
00000240]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@3000001P0ZgRK00<000000;BC
]02dTk@03P2dTk@4000000@0P2=70P2mcnP2080SA`<000007`2]O9l3000002D0]9>d00<000000;BC
]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@2000001P0ZgRK00<000000;BC]02dTk@02`2dTk@4000000@0
P2=70P2mcnP2080SA`<000007`2]O9l3000002P0]9>d0P00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000
00000800000001P0ZgRK00<000000;BC]02dTk@01`2dTk@4000000D0P2=70P2mcnP010208dL00000
00000000000O0:elW`<00000:02dTk@300000080^ZO600<000000;BC]02dTk@0[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@00`00000000200000000G0:]hV`8000001@2dTk@4000000D0P2=70P2mcnP010208dL00000
00000000000P0:elW`800000:02dTk@3000000H0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@20000P0030000002[N9/0ZgRK0140ZgRK0`0000020;68ZP030000002dTk@0000000<00000
1@208dL30;g?j0<00000802]O9l3000002L0]9>d0`0000090;ZWaP030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07@0]9>d00<000200000002[N9/03P2[N9/4000000H0/HRZ0P000006080SA`80_LoX0`00
000P0:elW`<000009`2dTk@3000000d0^ZO600<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`00080000000:]hV`0:0:]hV`<000002P2aR:X00`000000P2=7080SA`02080SA`80_LoX0`00000P
0:elW`<000009`2dTk@300000140^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`00
080000000:]hV`060:]hV`<000003P2aR:X00`000000_LoX0;g?j00300000200[GbO0`00000W0;BC
]0<000005@2jYlH00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]00300000000080000000080
ZgRK1000000B0;68ZP800000802]O9l3000002L0]9>d0`00000I0;ZWaP030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d00@000000000P000000000005`2aR:X00`000000[GbO0:elW`0K0:elW`<0
00009`2dTk@3000001`0^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`0000000020
0000000H0;68ZP030000002]O9l0[GbO01L0[GbO0`00000W0;BC]0<00000802jYlH00`000000]9>d
0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]003000000000800000001P0/HRZ00<000000:elW`2]O9l04`2]
O9l3000002L0]9>d0`00000S0;ZWaP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001P0/HRZ00<00000
0:elW`2]O9l0402]O9l3000002L0]9>d0`00000S0;ZWaP<000000P2mdNT00`000000]9>d0;BC]02T
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0800000602aR:X00`000000[GbO0:elW`0<0:elW`<000009`2dTk@30000
02<0^ZO60`0000050;gAj@030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000200000002a
R:X05`2aR:X00`000000[GbO0:elW`080:elW`<00000:02dTk@2000002<0^ZO60`0000090;gAj@03
0000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000200000002aR:X05P2aR:X2000000H0[GbO
0`00000X0;BC]0<000008P2jYlH3000000`0_M7Y0P00002T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000P000
0000/HRZ0180/HRZ0`0000020;>>[`030000002]O9l0[GbO00<00000:02dTk@300000280^ZO60`00
000<0;gAj@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00080000000;68ZP0=0;68ZP@000001P2cSZl2
000002P0]9>d0`00000R0;ZWaP<00000302mdNT300000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;68
ZP2aR:X02@2aR:X3000000/0/hj_00<000000;BC]02dTk@08`2dTk@300000280^ZO60`00000<0;gA
j@<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@2000000L0/HRZ0`00000?0;>>[`030000002dTk@0]9>d01l0
]9>d0`00000R0;ZWaP<00000302mdNT400000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000020;68ZP@00000
4P2cSZl2000001d0]9>d0`00000R0;ZWaP<00000302mdNT400000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00
000G0;>>[`8000006@2dTk@300000280^ZO60`00000<0;gAj@@00000]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@2
000001P0/hj_0P00000E0;BC]0<000008P2jYlH3000000`0_M7Y100000000`2^dV4000000;BC]02d
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0800000602cSZl200000140]9>d0`00000R0;ZWaP<00000302mdNT40000
0080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0250;BC]0800000602cSZl00`000000]9>d0;BC]00<0;BC]0<0
00008`2jYlH2000000`0_M7Y1000000407;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d
00<000000;>>[`2cSZl05`2cSZl00`000000]9>d0;BC]0080;BC]0<000008`2jYlH3000000/0_M7Y
1@00000607;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;>>[`2cSZl05`2c
SZl00`000000]9>d0;BC]0040;BC]0<000008`2jYlH3000000/0_M7Y1@00000907;Pb@800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000/hj_0;>>[`0G0;>>[`030000002dTk@0]9>d00<000008`2jYlH3
000000/0_M7Y1@00000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00000H0;>>
[`030000000008L0000002<0^ZO60`00000<0;gAj@@000003P1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d0P00000H0;>>[`030000002jYlH0^ZO601l0^ZO60`00000<0;gAj@@000000P0^]=d00`000000
L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001P0/hj_00<000000;ZWaP2jYlH0
6`2jYlH3000000`0_M7Y1000000502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0800000602cSZl00`000000^ZO60;ZWaP0G0;ZWaP<00000302mdNT4000000P0;[CM00<0
000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0`00000H0;>>[`030000002jYlH0
^ZO601<0^ZO60`00000<0;gAj@@000002`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@2000001T0/hj_00<000000;ZWaP2jYlH03`2jYlH3000000`0_M7Y1000000>02jd
g@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@2000001T0/hj_00<000000;ZW
aP2jYlH02`2jYlH3000000`0_M7Y1000000A02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d0P00000I0;>>[`030000002jYlH0^ZO600L0^ZO60`00000<0;gAjAX00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@3000001P0/hj_00<000000000Q`2jYlH0102jYlH3000000`0_M7Y0`00000>0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0`00000H0;>>[`030000002jYlH0^ZO600<00000
302mdNT300000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@3000001P0/hj_0P00
000<0;gAj@<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<00000602cSZl0
0`000000_M7Y0;gAj@070;gAj@<000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC
]08000006@2cSZl00`000000_M7Y0;gAj@030;gAj@<000006P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]08000006@2cSZl00`000000_M7Y0;gAj@02000001d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U02dTk@2000001T0/hj_00<000000;BC]02dTk@07P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]08000006@2cSZl00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d0`00000H0;>>[`030000002dTk@0]9>d01d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@3000001P0/hj_00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0<00000602cSZl00`000000]9>d0;BC]00K0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`00000H0;>>[`030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2000001T0/hj_00<000000;BC]02dTk@06@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]08000006@2cSZl00`000000]9>d0;BC]00H
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000I0;>>[`030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001T0/hj_00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000602cSZl00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000H0;>>[`030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2000001P0/hj_00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000000008000000
01P0/hj_00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]080
00006@2cSZl00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d
0P00000I0;>>[`030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2d
Tk@2000001T0/hj_00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]08000006@2cSZl00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0P00000H0;>>[`030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@2000001P0/hj_00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]0800000602cSZl00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P00000I0;>>[`030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y`2dTk@2000001T0/hj_00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02X0;BC]08000006@2cSZl00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d0P00000I0;>>[`030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@2000001T0/hj_00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02[0;BC]0800000602cSZl00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000H0;>>[`030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001P0/hj_00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02]0;BC]08000006@2cSZl00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000I0;>>[`030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001T0/hj_00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]08000006@2cSZl00`000000]9>d0;BC]002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000I0;>>[`050000002dTk@0]9>d
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@2000001P0/hj_00D000000;BC]02dTk@0]9>d0000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02c0;BC]0800000602cSZl010000000]9>d0;BC]000003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC
]0030000002cSZl0/hj_01L0/hj_00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001T0
/hj_0P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]08000006@2cSZl00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02f0;BC]08000006@2cSZl00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006@2cSZl0
0`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000006@2cSZl00`000000]9>d0;BC]03=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02i0;BC]0800000602cSZl00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0800000
602cSZl00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002cSZl0/hj_01L0/hj_00<0
00000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000/hj_0;>>[`0G0;>>[`030000002dTk@0
]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d0P00000I0;>>[`030000002dTk@0]9>d0<T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0
]9>d0P00000I0;>>[`030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000I0;>>[`030000
002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000I0;>>[`030000002dTk@0]9>d0<H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<00]9>d0P00000H0;>>[`030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;>>
[`2cSZl05`2cSZl00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002cSZl0/hj_01L0
/hj_00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000/hj_0;>>[`0G0;>>[`030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000I0;>>[`030000002dTk@0]9>d0<80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<@0]9>d0P00000I0;>>[`030000002dTk@0]9>d01H0]9>d0P00002Y0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]08000006@2cSZl00`000000]9>d0;BC]00B0;BC]08000000P1o8DH200000:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0
]9>d0P00000I0;>>[`030000002dTk@0]9>d00d0]9>d10000000101o8DH000000000000000020:=V
RP030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000H0;>>[`030000002dTk@0]9>d00X0
]9>d0`00000207lQAP<000001P2SIXX00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000
002cSZl0/hj_01L0/hj_00<000000;BC]02dTk@01P2dTk@3000000<0Ob560P00000:0:=VRP030000
002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;>>[`2cSZl05`2cSZl010000000]9>d0;BC
]02dTk@3000000@0Ob560`00000<0:=VRP800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000/hj_0;>>
[`0G0;>>[`8000001@1o8DH3000000`0XfJ:0`0000020:emX0030000002dTk@0]9>d0:40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0P00000I0;>>[`030000001o8DH0Ob5600<00000302SIXX3000000H0[GfP00<00000
0;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000001T0/hj_00<000000:=VRP2SIXX0302SIXX20000
00T0[GfP00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2000001T0/hj_00<000000:=VRP2S
IXX0202SIXX3000000`0[GfP00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000I0;>>[`030000002SIXX0XfJ:00@0XfJ:
0`00000@0:emX0030000002dTk@0]9>d00h0]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@2000001P0/hj_0P0000020:=VRP<000004`2]OJ02000000h0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d00<000000;>>[`2cSZl05`2cSZl2000001@0[GfP0`000002
0;:;[0030000002dTk@0]9>d00T0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000/hj_0;>>[`0G0;>>[`800000402]OJ03000000H0/X^/00<000000;BC
]02dTk@01P2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000I0;>>[`8000003@2]OJ02000000X0/X^/00<000000;BC]02dTk@00P2dTk@3000003L0
]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000I0;>>[`030000
002]OJ00[GfP00P0[GfP0`00000<0;:;[0030000002dTk@0000000800000<`2dTk@7000000P0]9>d
0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001T0/hj_00<000000:emX02]OJ00
102]OJ0300000100/X^/00<000000;BC]02dTk@0;@2dTk@7000000h0]9>d00<000000;BC]02dTk@0
E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000001T0/hj_00<000000:emX02]OJ000`00
000D0;:;[0030000002dTk@0]9>d01`0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000I0;>>[`8000005`2bRj`2000001@0]9>d2@00
000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000/hj_0;>>[`0G0;>>[`800000502bRj`300000080]IFf00<000000;BC]02dTk@01`2dTk@:
000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;>>
[`2cSZl05`2cSZl200000100/X^/0`0000040;FE]P/00000<`2dTk@00`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;>>[`2cSZl05`2cSZl2000000/0
/X^/2`0000030;FE]P030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0050;BC]0030000002cSZl0/hj_01L0/hj_3P00000<0;FE]P030000
002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002cSZl0/hj_00`0/hj_300000060;:;[0<00000402eUKH00`000000]9>d0;BC
]00c0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]08000000P2cSZl;
000000L0/hj_0`0000020;BB/`030000002bRj`0/X^/00<00000502eUKH00`000000]9>d0;BC]00a
0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000?0;>>[`<000001P2dT[<20000
01P0]IFf00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]180
0000102dTk@2000000d0/hj_0P00000:0;BB/`030000002eUKH0]IFf0180]IFf0`0000020;RO_`03
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d
00<000000;BC]02dTk@02@2dTk@00`000000/hj_0;>>[`080;>>[`<000003@2dT[<00`000000]IFf
0;FE]P0>0;FE]P<000001P2hWkl00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00:0;BC]0030000002c
SZl0/hj_00@0/hj_0`00000A0;BB/`030000002eUKH0]IFf00/0]IFf0P00000:0;RO_`030000002d
Tk@0]9>d02T0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;>>[`2cSZl00`00000D0;BB/`8000002@2eUKH3
000000d0^9no00<000000;BC]02dTk@09P2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC
]0H000005P2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dT[<0]9:c01<0]9:c0`0000020;NJ
^`030000002eUKH0]IFf00<0]IFf0`00000A0;RO_`030000002dTk@0]9>d02@0]9>d00<000000;BC
]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BB/`2dT[<03`2dT[<3000000D0]iZk00<000000;FE]P2eUKH00`00000E0;RO_`03
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d
1@00000Q0;BC]0030000002dTk@0]9>d00d0]9>d0P00000=0;BB/`<000002@2gV[/2000001@0^9no
0`0000020;^/b`030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2d
Tk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BB/`2dT[<0202d
T[<3000000d0]iZk00<000000;RO_`2hWkl03`2hWkl3000000H0^jc;00<000000;BC]02dTk@07@2d
Tk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dT[<0]9:c00@0]9:c0`00000@0;NJ^`8000003@2hWkl3000000T0^jc;00<00000
0;BC]02dTk@0702dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@40000
02h0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9:c0;BB/`03000001<0]iZk0P00000:0;RO
_`<000003@2k[</00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0
]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00A0;BC]08000004`2gV[/300000080
^JC300<000000;RO_`2hWkl0102hWkl300000140^jc;00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0
4P2dTk@00`000000]iZk0;NJ^`0>0;NJ^`<000001P2iY<<00`000000^9no0;RO_`0300000100^jc;
0`0000020;g2g@030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;NJ^`2gV[/02`2g
V[/2000000X0^JC30P00000@0;^/b`<000001@2m`]d00`000000]9>d0;BC]00D0;BC]0800000L02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d01<0]9>d00<00000
0;NJ^`2gV[/0202gV[/3000000d0^JC300<000000;^/b`2k[</0302k[</2000000T0_L;M00<00000
0;BC]02dTk@04@2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002gV[/0]iZk00@0]iZk0`00000@0;VT``8000002P2k[</30000
00`0_L;M00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<0
0000?P2dTk@200000400]9>d00<000000;BC]02dTk@05@2dTk@00`000000]iZk0;NJ^`0300000100
^JC30`0000020;b`cP030000002k[</0^jc;00@0^jc;0`00000;0;g2g@<000000P2le>`00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@05P2dTk@200000100^JC30`0000060;b`cP030000
002k[</0^jc;00<000002`2m`]d3000000H0_=C/00<000000;BC]02dTk@02P2dTk@2000007H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d01L0]9>d00<000000;VT``2iY<<0302iY<<2000000T0_;3>0`00000<0;g2g@8000002@2l
e>`00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01P0]9>d00<00000
0;VT``2iY<<0202iY<<3000000/0_;3>0P00000:0;g2g@<00000302le>`00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01T0]9>d00<000000;VT``2iY<<0102iY<<30000
00/0_;3>0`0000020;k3gP030000002m`]d0_L;M00@0_L;M0`00000@0;cDk0030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]00J0;BC]0030000002iY<<0^JC300<000002`2l/<h3000000H0
_/?N00<000000;g2g@2m`]d00`00000D0;cDk0030000002dTk@0]9>d0080]9>d0P00001k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@06P2dTk@3000000`0_;3>
0P0000090;k3gP<000005`2le>`01@000000]9>d0;BC]02dTk@0000007d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00K0;BC]08000002@2l/<h3000000P0_/?N
0`0000020;;Wn0030000002le>`0_=C/01H0_=C/00<000000;BC]0000000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;b`cP2l/<h0102l
/<h3000000P0_/?N0`0000020;;Wn0<0000000<000270000002le>`05`2le>`00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@07@2dTk@0
0`000000_;3>0;b`cP03000000P0_/?N0`000000102bioP000000000000000030;BC]00300000000
08L0000001T0_=C/00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooomP0000080;k3gP<0000000<0/^Oh0000000000002@000000
0`0008L000000;cDk00H0;cDk7l000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00O0;BC
]0030000002n`mh0_/?N00<0_/?N0`000000102bioP0000000000000000;0;BC]080002700<00000
0;cDk02le>`05P2le>`00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@40000
02h0]9>d00<000000;BC]02dTk@07`2dTk@00`000000_/?N0;k3gP03000000040;;Wn00000000000
000000l0]9>d0P0008L00`000000_=C/0;cDk00F0;cDk0030000002dTk@0]9>d07X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00P0;BC]080000000@0/^Oh0000
0000000000003@2dTk@8000001T0_=C/00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@90000
01l0]9>d1@00000U0;BC]0030000002dTk@0]9>d0240]9>d0P0000090;BC]0L000001`2B4@H20000
01T0_=C/00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]003
0000002dTk@0]9>d02/0]9>d00D000000:B6]02TQ[@0Y8Jd0000000;0<R^_`030000Q`000000_=C/
01L0_=C/00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]003
0000002dTk@0]9>d02/0]9>d0P0000000`2TQ[@000000<R^_`0<0<R^_`030000Q`000000_=C/01L0
_=C/00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000
002dTk@0]9>d02d0]9>d3`0000000`38[[l000270000000H0;cDk0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00g0;BC]0080000002T
Q[@0Y8Jd0:B6]0000000b:jo0000Q`00000I0;cDk0030000002dTk@0]9>d07D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d400000050;BC]0030000002dTk@0]9>d03L0]9>d102TQ[@00`000000b:jo0<R^_`02000001P0
_=C/00<000000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000003P0]9>d00T000000:B6]02TQ[@0
Y8Jd00000038[[l0Y8Jd0000002dTk@00P00000H0;cDk0030000002dTk@0]9>d07@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d2`00000^0;BC]0090000002TQ[@0Y8Jd0:B6]0000000Y8Jd0<R^_`000000]9>d00<00000
602le>`00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000
000S0;BC]0<0Y8Jd0P0000000`38[[l000000;BC]004000001T0_=C/00<000000;BC]02dTk@0LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;000001L0]9>d00L00000
0:B6]02TQ[@0Y8Jd0000002TQ[@0b:jo008000000`2dTk@2000001T0_=C/00<000000;BC]02dTk@0
L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000000d0]9>d00D0
00000<R^_`2TQ[@0Y8Jd000000020<R^_`800000102dTk@2000001P0_=C/00<000000;BC]02dTk@0
L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@>00000080Y8Jd00<0
00000<R^_`0000002P00000H0;cDk0030000002dTk@0]9>d0700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06@2dTk@5000001L0]9>d0`2TQ[@01038[[l000000<R^_`00000809<D2@030000002l
e>`0_=C/01L0_=C/00<000000;BC]02dTk@0K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N
0;BC]0D000004@2dTk@01@000000Y8Jd0:B6]02TQ[@000000080Y8Jd2`00000I0;cDk0030000002d
Tk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000030;BC]0000000
000000h0000000@0b:jo0:B6]02TQ[@000002P38[[l00`000000_=C/0;cDk00F0;cDk0030000002d
Tk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@A000000030<R^_`000000
0000008000002P38[[l00`000000_=C/0;cDk00F0;cDk0030000002dTk@0]9>d06d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000@0]9>d0P0000020:B6]00400000038[[l0Y8Jd
00000080b:jo100000070<R^_`030000002le>`0_=C/01D0_=C/0P00001^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d1@0000020:B6]080000000<0b:jo0:B6]00000001P38[[l50000
0080b:jo00<000000;cDk02le>`04P2le>`4000000030;BC]0000000000000<00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0000000<0b:jo0000000000004000000@0;cDk0<0
0000102dTk@3000000<0]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d
0`0000020:B6]0@00000402dTk@00`000000_=C/0;cDk00;0;cDk08000004`2dTk@6000005d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000050;BC]0000000Y8Jd0:B6]0000000
0P38[[l4000000l0]9>d00<000000;cDk02le>`01`2le>`3000001/0]9>d1@00001H0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02h0]9>d00D000000;BC]02dTk@0]9>d000000020:B6]0040000
0038[[l0b:jo000000<0]9>d0P00000=0;BC]0030000002le>`0_=C/00@0_=C/0`00000S0;BC]0@0
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0050000002dTk@0]9>d0;BC]000
00000`2TQ[@010000000b:jo0<R^_`0000050;BC]0030000002dTk@0]9>d00/0]9>d00<000000;cD
k02le>`00`00000Z0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]003
0000002dTk@0]9>d0080]9>d00@000000:B6]02TQ[@000000P38[[l00`000000]9>d0;BC]0050;BC
]0800000302dTk@2000000030;BC]0000000]9>d02d0]9>d0P00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02X0]9>d0P0000050;BC]0040000002TQ[@0Y8Jd00000080b:jo00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d02l0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0102dTk@01@000000
Y8Jd0:B6]02TQ[@000000080b:jo00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d0300]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d3P0000030:B6]00400000038[[l0b:jo000001L0]9>d00<000000;BC]02dTk@0;P2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000Y8Jd0000000A000001L0
]9>d00<000000;BC]02dTk@0:P2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8P2dTk@00`000000Y8Jd0:B6]002000000d0b:jo0`00000G0;BC]0030000002dTk@0]9>d02P0]9>d
0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d0`0000000`2TQ[@000000<R^
_`0<0<R^_`030000002dTk@0000000<00000?02dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@B000000D0]9>d1000000f0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@40000
02l0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]00>0;BC]0800000:`2dTk@2000005l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03T0]9>d
0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00000A0;BC]0030000002d
Tk@0]9>d03H0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]00e0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00K0;BC]08000004`2dTk@00`000000]9>d0;BC]00b0;BC]0<00000J02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000502dTk@00`000000]9>d0;BC]00a0;BC]080
0000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0;`2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d02`0]9>d0`00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00[
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0:02dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02d
Tk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC
]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC
]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<0
00000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000
002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000
]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@30000
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d
0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002d
Tk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000
0;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d
0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@20000
00L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02d
Tk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d
0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2d
Tk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02d
Tk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool0
00030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@00
00010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<00000
0?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0
403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03o
ool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000
oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo0000
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`400000
0@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00003
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo
00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool00080
0000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv321.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .102 .637 r
.55102 .17419 m .572 .19795 L p .59004 .21375 L F P
0 g
s
0 .102 .637 r
.53414 .154 m .55102 .17419 L p .59004 .21375 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55855 .18563 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .207 L p .5664 .19988 L F P
0 g
s
0 0 .465 r
.55855 .18563 m .57025 .20729 L .5664 .19988 L F
.707 .577 .707 r
.572 .19795 m .5664 .19988 L p .566 .19912 L F P
0 g
s
.676 .49 .626 r
.572 .19795 m .58922 .21637 L p .57699 .21911 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.566 .19912 m .55683 .18148 L .572 .19795 L F
.55595 .17978 m .55786 .18195 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55786 .18195 m .572 .19795 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18181 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18181 m .55683 .18148 L p .54521 .1762 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18181 L .54521 .1762 L F
.728 .653 .775 r
.55102 .17419 m .54521 .1762 L p .54414 .17568 L F P
0 g
s
.707 .577 .707 r
.55102 .17419 m .55595 .17978 L p .55425 .1803 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.53414 .154 m .55102 .17419 L p .54414 .17568 L F P
0 g
s
0 .455 .835 r
.52459 .1662 m .52171 .16553 L .5255 .16725 L F
.52175 .16482 m .52171 .16553 L p .52459 .1662 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.51386 .16099 m .53414 .154 L p .53924 .16505 L F P
0 g
s
.728 .653 .775 r
.52175 .16482 m .53924 .16505 L .54414 .17568 L F
.51386 .16099 m .53924 .16505 L .52175 .16482 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16559 L p .48056 .16428 L F P
0 g
s
.238 .738 .904 r
.5217 .16559 m .52175 .16482 L p .50345 .16458 L F P
0 g
s
.238 .738 .904 r
.48056 .16428 m .5217 .16559 L .50345 .16458 L F
.742 .812 .907 r
.53414 .154 m .50345 .16458 L p .49823 .16429 L F P
0 g
s
.707 .577 .707 r
.55425 .1803 m .55595 .17978 L .55683 .18148 L F
.54521 .1762 m .55102 .17419 L p .55425 .1803 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53098 .1693 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54521 .1762 L .53098 .1693 L F
.54521 .1762 m .55683 .18148 L .53098 .1693 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47845 .1632 L F P
0 g
s
.742 .812 .907 r
.47814 .16318 m .52777 .14501 L .49823 .16429 L F
.47549 .16304 m .48647 .15925 L p .47814 .16318 L F P
0 g
s
.742 .812 .907 r
.48647 .15925 m .52777 .14501 L p .47814 .16318 L F P
0 g
s
.502 .908 .835 r
.444 .1793 m .44503 .17946 L .47814 .16318 L F
.47954 .18477 m .47821 .16425 L p .44503 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16318 L p .44503 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16318 m .47954 .18477 L p .47845 .1632 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .007 .536 r
.34589 .18458 m .36417 .20576 L p .36951 .21054 L F P
0 g
s
.742 .812 .907 r
.36263 .20213 m .47549 .16304 L .47814 .16318 L F
.36253 .202 m .47549 .16304 L p .36263 .20213 L F P
0 g
s
0 .007 .536 r
.3611 .20025 m .34589 .18458 L .35139 .19062 L F
.36253 .202 m .35139 .19062 L .36951 .21054 L F
.3611 .20025 m .35139 .19062 L .36253 .202 L F
.742 .812 .907 r
.36265 .20212 m .47814 .16318 L .4639 .16991 L F
.44454 .17607 m .44287 .17984 L .4411 .18067 L F
.76 .881 .465 r
.44644 .19981 m .44297 .1804 L p .43209 .20422 L F P
0 g
s
.76 .881 .465 r
.44297 .1804 m .44287 .17984 L p .43993 .18649 L F P
0 g
s
.76 .881 .465 r
.43209 .20422 m .44297 .1804 L .43993 .18649 L F
.728 .653 .775 r
.37226 .21282 m .43905 .18826 L .43337 .19961 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44503 .17946 L F P
0 g
s
.502 .908 .835 r
.444 .1793 m .44408 .1799 L .44503 .17946 L F
.44408 .1799 m .44644 .19981 L .44503 .17946 L F
.707 .578 .708 r
.38614 .2309 m .34546 .24493 L .36862 .27117 L p F P
0 g
s
.707 .578 .708 r
.34546 .24493 m .38614 .2309 L .4093 .25714 L p F P
0 g
s
.728 .653 .775 r
.37467 .21651 m .43181 .20274 L .38467 .22807 L F
0 .007 .536 r
.36417 .20576 m .38614 .2309 L p .38494 .22839 L F P
0 g
s
.728 .653 .775 r
.43181 .20274 m .38693 .23069 L .38467 .22807 L F
0 .007 .536 r
.36947 .21051 m .36417 .20576 L .37718 .21993 L F
.36966 .21073 m .37718 .21993 L .38494 .22839 L F
.36947 .21051 m .37718 .21993 L .36966 .21073 L F
.719 .617 .743 r
.32341 .21982 m .36417 .20576 L .38614 .2309 L p F P
0 g
s
.719 .617 .743 r
.36417 .20576 m .32341 .21982 L .34546 .24493 L p F P
0 g
s
.73 .663 .783 r
.36417 .20576 m .32341 .21982 L .305 .19868 L p F P
0 g
s
.73 .663 .783 r
.305 .19868 m .34589 .18458 L .36417 .20576 L p F P
0 g
s
.73 .663 .783 r
.32341 .21982 m .36417 .20576 L .34589 .18458 L p F P
0 g
s
.742 .812 .907 r
.3491 .21782 m .34187 .20912 L p .36332 .20297 L F P
0 g
s
.502 .908 .835 r
.44287 .17984 m .44644 .19981 L p .444 .1793 L F P
0 g
s
.742 .812 .907 r
.52777 .14501 m .53414 .154 L p .49823 .16429 L F P
0 g
s
.728 .653 .775 r
.50345 .16458 m .51386 .16099 L p .52175 .16482 L F P
0 g
s
.238 .738 .904 r
.52175 .16482 m .52187 .16304 L p .48056 .16428 L F P
0 g
s
.742 .812 .907 r
.36332 .20297 m .49823 .16429 L .36948 .2105 L F
.719 .617 .743 r
.34546 .24493 m .38614 .2309 L .36417 .20576 L p F P
0 g
s
.742 .812 .907 r
.36332 .20297 m .36948 .2105 L .3491 .21782 L F
.728 .653 .775 r
.35259 .22183 m .3491 .21782 L p .37226 .21282 L F P
0 g
s
.76 .881 .465 r
.43088 .2046 m .43209 .20422 L .43782 .19071 L F
0 .007 .536 r
.33345 .16983 m .34589 .18458 L p .35641 .19542 L F P
0 g
s
.728 .653 .775 r
.37226 .21282 m .43337 .19961 L .37414 .2159 L F
.43337 .19961 m .43181 .20274 L .37467 .21651 L F
.37414 .2159 m .37467 .21651 L .35259 .22183 L F
.43337 .19961 m .37467 .21651 L .37414 .2159 L F
0 .007 .536 r
.32836 .16331 m .33345 .16983 L p .3446 .18177 L F P
0 g
s
.742 .812 .907 r
.36265 .20212 m .44454 .17607 L .4411 .18067 L F
.36332 .20297 m .36265 .20212 L .4411 .18067 L F
.34187 .20912 m .36263 .20213 L .36332 .20297 L F
.36263 .20213 m .36265 .20212 L .36332 .20297 L F
0 .007 .536 r
.35577 .19372 m .33322 .16862 L .3446 .18177 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48056 .16428 L F P
0 g
s
.742 .812 .907 r
.44271 .18021 m .47814 .16318 L .49823 .16429 L F
.44287 .17984 m .47814 .16318 L .44271 .18021 L F
.44454 .17607 m .4639 .16991 L .44287 .17984 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .444 .1793 L F P
0 g
s
.502 .908 .835 r
.47814 .16318 m .47813 .16304 L p .444 .1793 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16318 L p .47845 .1632 L F P
0 g
s
.76 .881 .465 r
.43209 .20422 m .43993 .18649 L .43782 .19071 L F
.728 .653 .775 r
.43337 .19961 m .54414 .17568 L .43181 .20274 L F
.42855 .20477 m .42439 .21758 L .38693 .23069 L F
.43181 .20274 m .42968 .207 L .42855 .20477 L F
.42968 .207 m .42439 .21758 L .42855 .20477 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43623 .21944 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.676 .49 .626 r
.5664 .19988 m .572 .19795 L p .57295 .20201 L F P
0 g
s
.676 .49 .626 r
.57032 .207 m .57295 .20201 L .57699 .21911 L F
.5664 .19988 m .57295 .20201 L .57032 .207 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56912 .20927 L F P
0 g
s
0 0 .465 r
.57015 .20669 m .57077 .20511 L p .55855 .18563 L F P
0 g
s
.707 .578 .708 r
.4093 .25714 m .36862 .27117 L .34546 .24493 L p F P
0 g
s
.707 .578 .708 r
.36862 .27117 m .4093 .25714 L .38614 .2309 L p F P
0 g
s
0 0 .38 r
.44172 .23031 m .44145 .2301 L .43889 .22487 L F
.43379 .22413 m .42975 .20729 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.44145 .2301 m .42975 .20729 L .4336 .21469 L F
.707 .577 .707 r
.43838 .22389 m .566 .19912 L .45437 .23818 L F
0 .411 .788 r
.44644 .24845 m .44323 .23337 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44323 .23337 m .44317 .2331 L p .45479 .23838 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44323 .23337 L .45479 .23838 L F
.676 .49 .626 r
.45906 .24022 m .5664 .19988 L .57032 .207 L F
.45568 .23876 m .5664 .19988 L .45906 .24022 L F
.707 .577 .707 r
.43838 .22389 m .45437 .23818 L .44317 .2331 L F
.676 .49 .626 r
.45479 .23838 m .5664 .19988 L p .45568 .23876 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45479 .23838 L .46902 .24452 L F
.676 .49 .626 r
.46718 .24373 m .57032 .207 L .56218 .22243 L F
0 .007 .536 r
.38614 .2309 m .4093 .25714 L p .40302 .24903 L F P
0 g
s
.707 .577 .707 r
.43838 .22389 m .43838 .22388 L .43838 .22388 L F
.43838 .22388 m .55425 .1803 L .43838 .22388 L F
.43838 .22388 m .55425 .1803 L .566 .19912 L F
.43706 .22135 m .55425 .1803 L .43838 .22389 L F
0 0 .38 r
.44145 .2301 m .4336 .21469 L .43889 .22487 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42284 .22057 m .54521 .1762 L .55425 .1803 L F
0 0 .38 r
.42975 .20729 m .42968 .207 L p .4336 .21469 L F P
0 g
s
.728 .653 .775 r
.54521 .1762 m .387 .23076 L p .54414 .17568 L F P
0 g
s
0 .007 .536 r
.39588 .24102 m .38555 .22966 L .39767 .24309 L F
.728 .653 .775 r
.54414 .17568 m .387 .23076 L .38693 .23069 L F
.707 .577 .707 r
.38755 .23139 m .42422 .21793 L .42284 .22057 L F
.387 .23076 m .42422 .21793 L p .38755 .23139 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44323 .23337 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44323 .23337 m .44644 .24845 L p .44151 .23015 L F P
0 g
s
.676 .49 .626 r
.45069 .24742 m .45906 .24022 L .46718 .24373 L F
.40983 .25658 m .44869 .24367 L .45069 .24742 L F
.44869 .24367 m .45906 .24022 L .45069 .24742 L F
.707 .577 .707 r
.38933 .2334 m .43838 .22389 L .40791 .25444 L F
0 .007 .536 r
.38499 .22849 m .38555 .22966 L .40227 .24806 L F
.38555 .22966 m .38614 .2309 L .40302 .24903 L F
.707 .577 .707 r
.38933 .2334 m .42284 .22057 L .41918 .22761 L F
.3665 .23784 m .38755 .23139 L .38933 .2334 L F
.38755 .23139 m .42284 .22057 L .38933 .2334 L F
.676 .49 .626 r
.40865 .25527 m .45906 .24022 L .40983 .25658 L F
.40798 .25452 m .45479 .23838 L p .40865 .25527 L F P
0 g
s
.676 .49 .626 r
.45479 .23838 m .45568 .23876 L .40865 .25527 L F
.40865 .25527 m .45568 .23876 L .45906 .24022 L F
.707 .577 .707 r
.43838 .22389 m .44713 .24072 L .40791 .25444 L F
0 .007 .536 r
.40227 .24806 m .40302 .24903 L .40798 .25452 L F
.42068 .26891 m .40488 .25142 L .43104 .28151 L F
.41314 .26037 m .40488 .25142 L .42068 .26891 L F
.707 .577 .707 r
.5664 .19988 m .40798 .25452 L p .566 .19912 L F P
0 g
s
0 .007 .536 r
.40302 .24903 m .40488 .25142 L .41314 .26037 L F
.40302 .24903 m .41314 .26037 L .40798 .25452 L F
.4093 .25714 m .42671 .27666 L p .40488 .25142 L F P
0 g
s
0 .007 .536 r
.42671 .27666 m .43104 .28151 L p .40488 .25142 L F P
0 g
s
.707 .577 .707 r
.40798 .25452 m .38747 .26159 L p .40791 .25444 L F P
0 g
s
.707 .577 .707 r
.566 .19912 m .40798 .25452 L .40791 .25444 L F
0 .007 .536 r
.40798 .25452 m .41314 .26037 L .41786 .26548 L F
0 .411 .788 r
.47541 .24729 m .4745 .24732 L .46902 .24452 L F
0 .007 .536 r
.41786 .26548 m .41314 .26037 L .42068 .26891 L F
.68 .821 .38 r
.57032 .207 m .56621 .22413 L p .56912 .20927 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23219 L p .56007 .22643 L F P
0 g
s
.68 .821 .38 r
.56912 .20927 m .56791 .21232 L .56007 .22643 L F
.56791 .21232 m .55356 .24845 L .56007 .22643 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47351 .24736 L F P
0 g
s
.694 .537 .67 r
.43104 .28151 m .39029 .29556 L .36862 .27117 L p F P
0 g
s
.694 .537 .67 r
.36862 .27117 m .4093 .25714 L .43104 .28151 L p F P
0 g
s
.694 .537 .67 r
.4093 .25714 m .36862 .27117 L .39029 .29556 L p F P
0 g
s
.694 .537 .67 r
.39029 .29556 m .43104 .28151 L .4093 .25714 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.741 .73 .842 r
.55053 .41336 m .59229 .39895 L p .6026 .42434 L F P
0 g
s
.741 .73 .842 r
.64221 .5219 m .56946 .43577 L p .6026 .42434 L F P
0 g
s
.741 .73 .842 r
.56946 .43577 m .55053 .41336 L p .6026 .42434 L F P
0 g
s
.782 .676 .747 r
.63341 .51108 m .63354 .51068 L .63306 .51068 L p F P
0 g
s
.741 .73 .842 r
.59229 .39895 m .68261 .50797 L .64221 .5219 L p F P
0 g
s
.639 .522 .704 r
.64027 .51218 m .63354 .51068 L .63341 .51108 L p F P
0 g
s
0 .007 .536 r
.63854 .51681 m .63952 .51818 L .6351 .51297 L F
.64221 .5219 m .62725 .50419 L p .63952 .51818 L F P
0 g
s
0 .007 .536 r
.63952 .51818 m .62725 .50419 L .63341 .51108 L F
.639 .522 .704 r
.6383 .51654 m .64027 .51218 L .63341 .51108 L F
.577 .081 .04 r
.63354 .51068 m .63306 .51068 L p .63381 .51143 L F P
0 g
s
0 .007 .536 r
.62725 .50419 m .62578 .50245 L p .63306 .51068 L F P
0 g
s
.577 .081 .04 r
.63354 .51068 m .63381 .51143 L .63383 .51143 L F
.64027 .51218 m .63354 .51068 L p .63383 .51143 L F P
0 g
s
.639 .522 .704 r
.63136 .50788 m .6381 .50938 L p .63383 .51143 L F P
0 g
s
.639 .522 .704 r
.63382 .51144 m .63381 .51143 L .63383 .51143 L F
.63381 .51143 m .63136 .50788 L .63383 .51143 L F
0 .007 .536 r
.63952 .51818 m .63117 .50848 L .63348 .51106 L F
.706 .575 .705 r
.65878 .5409 m .65394 .53543 L p .67409 .53166 L F P
0 g
s
.782 .676 .747 r
.67869 .5321 m .67511 .54321 L p .67139 .54248 L F P
0 g
s
.782 .676 .747 r
.67588 .535 m .67869 .5321 L .67139 .54248 L F
.67762 .53211 m .67838 .5321 L p .67588 .535 L F P
0 g
s
.782 .676 .747 r
.67838 .5321 m .67869 .5321 L p .67588 .535 L F P
0 g
s
.695 .541 .673 r
.66344 .54612 m .65966 .54188 L p .66723 .54301 L F P
0 g
s
.695 .541 .673 r
.66752 .54471 m .66344 .54612 L p .66723 .54301 L F P
0 g
s
.695 .541 .673 r
.6732 .53812 m .66879 .54325 L .66723 .54301 L F
.66879 .54325 m .66752 .54471 L .66723 .54301 L F
.584 .094 .058 r
.67511 .54321 m .6879 .5461 L p .67088 .54356 L F P
0 g
s
.584 .094 .058 r
.67075 .54353 m .67088 .54356 L .67074 .54354 L F
.67511 .54321 m .67088 .54356 L .67075 .54353 L F
.68 .499 .634 r
.66752 .55066 m .66344 .54612 L p .67341 .54402 L F P
0 g
s
.68 .499 .634 r
.68216 .5456 m .66752 .55066 L p .67341 .54402 L F P
0 g
s
.584 .094 .058 r
.66879 .54325 m .67511 .54321 L p .67074 .54354 L F P
0 g
s
.695 .541 .673 r
.65878 .5409 m .6732 .53812 L .66723 .54301 L F
.706 .575 .705 r
.67409 .53166 m .67762 .53211 L .65878 .5409 L F
.64 .523 .704 r
.67511 .54321 m .67869 .5321 L .68007 .53241 L p F P
0 g
s
.706 .575 .705 r
.68251 .53272 m .68012 .53354 L p .68007 .53241 L F P
0 g
s
.64 .523 .704 r
.68041 .54069 m .68027 .53722 L .68361 .53917 L F
.68027 .53722 m .68012 .53354 L .68361 .53917 L F
.68 .499 .634 r
.687 .54114 m .69764 .53548 L .69272 .53994 L F
.64 .523 .704 r
.67511 .54321 m .6798 .53302 L .68041 .54069 L F
.6798 .53302 m .68007 .53241 L .68012 .53354 L F
.6798 .53302 m .68012 .53354 L .68041 .54069 L F
.695 .541 .673 r
.69911 .52699 m .70378 .53221 L p .68191 .53643 L F P
0 g
s
.706 .575 .705 r
.67588 .535 m .65878 .5409 L p .67762 .53211 L F P
0 g
s
.706 .575 .705 r
.69427 .52152 m .69911 .52699 L p .67409 .53166 L F P
0 g
s
.706 .575 .705 r
.65394 .53543 m .66731 .53081 L p .67409 .53166 L F P
0 g
s
.706 .575 .705 r
.66731 .53081 m .69427 .52152 L p .67409 .53166 L F P
0 g
s
.706 .575 .705 r
.65394 .53543 m .65878 .5409 L p .67896 .52988 L F P
0 g
s
.706 .575 .705 r
.6813 .52599 m .65394 .53543 L p .67896 .52988 L F P
0 g
s
.716 .607 .734 r
.69427 .52152 m .65394 .53543 L .64932 .53015 L p F P
0 g
s
.716 .607 .734 r
.64932 .53015 m .68966 .51624 L .69427 .52152 L p F P
0 g
s
.716 .607 .734 r
.65394 .53543 m .69427 .52152 L .68966 .51624 L p F P
0 g
s
.716 .607 .734 r
.68966 .51624 m .64932 .53015 L .65394 .53543 L p F P
0 g
s
.726 .644 .767 r
.68966 .51624 m .64932 .53015 L .6453 .52551 L p F P
0 g
s
.726 .644 .767 r
.64932 .53015 m .68966 .51624 L .68566 .51159 L p F P
0 g
s
.726 .644 .767 r
.68566 .51159 m .6453 .52551 L .64932 .53015 L p F P
0 g
s
0 .007 .536 r
.65394 .53543 m .65878 .5409 L p .64892 .5296 L F P
0 g
s
.695 .541 .673 r
.65878 .5409 m .67588 .535 L p .6732 .53812 L F P
0 g
s
.695 .541 .673 r
.65966 .54188 m .65878 .5409 L p .66723 .54301 L F P
0 g
s
.582 .09 .052 r
.67762 .53211 m .67869 .5321 L p .67794 .53215 L F P
0 g
s
.582 .09 .052 r
.67869 .5321 m .68007 .53241 L p .67794 .53215 L F P
0 g
s
.706 .575 .705 r
.69911 .52699 m .69427 .52152 L p .6754 .53183 L F P
0 g
s
.706 .575 .705 r
.65878 .5409 m .68251 .53272 L p .6754 .53183 L F P
0 g
s
.706 .575 .705 r
.68251 .53272 m .69911 .52699 L p .6754 .53183 L F P
0 g
s
.695 .541 .673 r
.65878 .5409 m .66344 .54612 L p .66877 .54326 L F P
0 g
s
.782 .676 .747 r
.66973 .54215 m .67139 .54248 L .66941 .54251 L F
.695 .541 .673 r
.67588 .535 m .65878 .5409 L p .66877 .54326 L F P
0 g
s
0 .007 .536 r
.65966 .54188 m .66344 .54612 L p .66022 .54245 L F P
0 g
s
.782 .676 .747 r
.67093 .54323 m .66879 .54325 L p .67139 .54248 L F P
0 g
s
.695 .541 .673 r
.66344 .54612 m .66752 .54471 L p .66877 .54326 L F P
0 g
s
.68 .499 .634 r
.66344 .54612 m .67088 .54356 L .67341 .54402 L F
.782 .676 .747 r
.67139 .54248 m .66879 .54325 L .66941 .54251 L F
.67511 .54321 m .67093 .54323 L p .67139 .54248 L F P
0 g
s
.782 .676 .747 r
.66973 .54215 m .67588 .535 L .67139 .54248 L F
.695 .541 .673 r
.66752 .54471 m .68361 .53917 L p .66877 .54326 L F P
0 g
s
.695 .541 .673 r
.68361 .53917 m .70378 .53221 L p .6833 .53867 L F P
0 g
s
.695 .541 .673 r
.66877 .54326 m .68361 .53917 L .6833 .53867 L F
.70378 .53221 m .69911 .52699 L p .66877 .54326 L F P
0 g
s
.68 .499 .634 r
.68361 .53917 m .70378 .53221 L p .687 .54114 L F P
0 g
s
.695 .541 .673 r
.70378 .53221 m .68361 .53917 L p .68191 .53643 L F P
0 g
s
.64 .523 .704 r
.6879 .5461 m .67511 .54321 L p .68361 .53917 L F P
0 g
s
.68 .499 .634 r
.70788 .53673 m .69001 .5429 L p .687 .54114 L F P
0 g
s
.68 .499 .634 r
.70788 .53673 m .70378 .53221 L p .68663 .54093 L F P
0 g
s
.68 .499 .634 r
.69001 .5429 m .70788 .53673 L p .68663 .54093 L F P
0 g
s
.64 .523 .704 r
.68361 .53917 m .68929 .54248 L .6879 .5461 L F
.584 .094 .058 r
.68853 .54624 m .68575 .54625 L p .68216 .5456 L F P
0 g
s
.584 .094 .058 r
.67089 .54356 m .67832 .54469 L .68216 .5456 L F
.67832 .54469 m .68853 .54624 L .68216 .5456 L F
.653 .434 .573 r
.67068 .55412 m .66752 .55066 L p .68537 .54637 L F P
0 g
s
.64 .523 .704 r
.68853 .54624 m .6879 .5461 L p .68929 .54248 L F P
0 g
s
.64 .523 .704 r
.68967 .5427 m .68853 .54624 L p .68929 .54248 L F P
0 g
s
.68 .499 .634 r
.66344 .54612 m .66752 .55066 L p .67869 .54497 L F P
0 g
s
.584 .094 .058 r
.6879 .5461 m .68853 .54624 L p .67089 .54356 L F P
0 g
s
.584 .094 .058 r
.6879 .5461 m .67089 .54356 L .67088 .54356 L F
.68 .499 .634 r
.70378 .53221 m .67088 .54356 L p .67869 .54497 L F P
0 g
s
.68 .499 .634 r
.67088 .54356 m .66344 .54612 L p .67869 .54497 L F P
0 g
s
.695 .541 .673 r
.67088 .54356 m .66752 .54471 L p .66879 .54325 L F P
0 g
s
.584 .094 .058 r
.67088 .54356 m .67089 .54356 L .67074 .54354 L F
.782 .676 .748 r
.68853 .54624 m .68575 .54625 L p .68911 .54321 L F P
0 g
s
.782 .676 .748 r
.68967 .5427 m .68963 .54283 L p .68911 .54321 L F P
0 g
s
.782 .676 .748 r
.68963 .54283 m .68853 .54624 L p .68911 .54321 L F P
0 g
s
.68 .499 .634 r
.66752 .55066 m .69001 .5429 L p .68663 .54093 L F P
0 g
s
.584 .094 .058 r
.67089 .54356 m .68216 .5456 L .66409 .54638 L F
.68575 .54625 m .68491 .54626 L p .68216 .5456 L F P
0 g
s
.653 .434 .573 r
.66752 .55066 m .68911 .54321 L p .68447 .54658 L F P
0 g
s
.653 .434 .573 r
.66752 .55066 m .67068 .55412 L p .68024 .54966 L F P
0 g
s
.782 .676 .748 r
.68575 .54625 m .68491 .54626 L p .68911 .54321 L F P
0 g
s
.653 .434 .573 r
.70788 .53673 m .68911 .54321 L p .68024 .54966 L F P
0 g
s
.653 .434 .573 r
.68911 .54321 m .66752 .55066 L p .68024 .54966 L F P
0 g
s
.68 .499 .634 r
.67341 .54402 m .687 .54114 L .68216 .5456 L F
.69001 .5429 m .68216 .5456 L p .687 .54114 L F P
0 g
s
.584 .094 .058 r
.67074 .54354 m .67089 .54356 L .66409 .54638 L F
.68 .499 .634 r
.67341 .54402 m .68361 .53917 L .687 .54114 L F
.67088 .54356 m .68361 .53917 L .67341 .54402 L F
0 .007 .536 r
.66344 .54612 m .66457 .54738 L p .66044 .54267 L F P
0 g
s
.726 .644 .767 r
.6453 .52551 m .68566 .51159 L .68966 .51624 L p F P
0 g
s
.736 .694 .811 r
.68566 .51159 m .6453 .52551 L .64221 .5219 L p F P
0 g
s
.736 .694 .811 r
.6453 .52551 m .68566 .51159 L .68261 .50797 L p F P
0 g
s
.736 .694 .811 r
.68261 .50797 m .64221 .5219 L .6453 .52551 L p F P
0 g
s
0 .007 .536 r
.64929 .52996 m .66022 .54245 L .66044 .54267 L F
.6492 .52988 m .66022 .54245 L .64929 .52996 L F
.66093 .54317 m .66457 .54738 L .66159 .54392 L F
.64221 .5219 m .66044 .54267 L .66093 .54317 L F
.66044 .54267 m .66457 .54738 L .66093 .54317 L F
.695 .541 .673 r
.69911 .52699 m .67588 .535 L p .66877 .54326 L F P
0 g
s
.584 .094 .058 r
.67074 .54354 m .66193 .54419 L .66879 .54325 L F
0 .007 .536 r
.66022 .54245 m .66344 .54612 L .66044 .54267 L F
.66457 .54738 m .66752 .55066 L p .66159 .54392 L F P
0 g
s
.584 .094 .058 r
.66193 .54419 m .66161 .54386 L .66879 .54325 L F
.66104 .54329 m .66879 .54325 L p .66161 .54386 L F P
0 g
s
.782 .676 .747 r
.66879 .54325 m .66104 .54329 L p .66941 .54251 L F P
0 g
s
.782 .676 .747 r
.66941 .54251 m .66104 .54329 L .66052 .54268 L F
.65809 .53986 m .66973 .54215 L .66027 .54239 L F
0 .007 .536 r
.64221 .5219 m .66159 .54392 L .65855 .54039 L F
.64221 .5219 m .65966 .54188 L .66022 .54245 L F
.782 .676 .747 r
.66973 .54215 m .66941 .54251 L .66052 .54268 L F
.66027 .54239 m .66052 .54268 L .61635 .54353 L F
.66973 .54215 m .66052 .54268 L .66027 .54239 L F
.584 .094 .058 r
.67074 .54354 m .66409 .54638 L .66193 .54419 L F
.782 .676 .748 r
.66266 .54471 m .68967 .5427 L .68911 .54321 L F
0 .007 .536 r
.65312 .53409 m .64221 .5219 L p .65459 .53579 L F P
0 g
s
0 .007 .536 r
.65878 .5409 m .65966 .54188 L p .64221 .5219 L F P
0 g
s
0 .007 .536 r
.64863 .5293 m .65394 .53543 L .64892 .5296 L F
.64932 .53015 m .65394 .53543 L p .64221 .5219 L F P
0 g
s
.782 .676 .747 r
.65809 .53986 m .67588 .535 L .66973 .54215 L F
0 .007 .536 r
.64221 .5219 m .65634 .53782 L .65459 .53579 L F
.782 .676 .747 r
.65297 .53391 m .67588 .535 L .65809 .53986 L F
.653 .434 .573 r
.68998 .54747 m .67068 .55412 L p .68537 .54637 L F P
0 g
s
.653 .434 .573 r
.67068 .55412 m .71108 .54019 L .70788 .53673 L p F P
0 g
s
.587 .294 .439 r
.71311 .54228 m .67267 .55623 L .67068 .55412 L p F P
0 g
s
.587 .294 .439 r
.67068 .55412 m .71108 .54019 L .71311 .54228 L p F P
0 g
s
.587 .294 .439 r
.71108 .54019 m .67068 .55412 L .67267 .55623 L p F P
0 g
s
0 .007 .536 r
.67068 .55412 m .67158 .55508 L p .64221 .5219 L F P
0 g
s
0 .007 .536 r
.67158 .55508 m .67267 .55623 L p .66948 .55264 L F P
0 g
s
0 .007 .536 r
.64221 .5219 m .67158 .55508 L .66948 .55264 L F
.584 .094 .058 r
.68491 .54626 m .66409 .54638 L p .68216 .5456 L F P
0 g
s
.782 .676 .748 r
.68491 .54626 m .66409 .54638 L p .68911 .54321 L F P
0 g
s
.587 .294 .439 r
.67267 .55623 m .71311 .54228 L .71108 .54019 L p F P
0 g
s
.229 0 0 r
.71379 .54283 m .6733 .55679 L .67267 .55623 L p F P
0 g
s
.229 0 0 r
.67267 .55623 m .71311 .54228 L .71379 .54283 L p F P
0 g
s
.229 0 0 r
.71311 .54228 m .67267 .55623 L .6733 .55679 L p F P
0 g
s
0 .007 .536 r
.67267 .55623 m .6733 .55679 L p .66612 .54873 L F P
0 g
s
0 .007 .536 r
.65459 .53579 m .66915 .55225 L .66612 .54873 L F
.66915 .55225 m .67267 .55623 L .66612 .54873 L F
.64 .523 .704 r
.68361 .53917 m .69212 .53511 L .68929 .54248 L F
.69212 .53511 m .68967 .5427 L p .68929 .54248 L F P
0 g
s
.695 .541 .673 r
.6732 .53812 m .68191 .53643 L .67088 .54356 L F
.68361 .53917 m .67088 .54356 L p .68191 .53643 L F P
0 g
s
.695 .541 .673 r
.68012 .53354 m .69911 .52699 L p .68191 .53643 L F P
0 g
s
.64 .523 .704 r
.68007 .53241 m .69212 .53511 L p .68361 .53917 L F P
0 g
s
.64 .523 .704 r
.68012 .53354 m .68007 .53241 L .68361 .53917 L F
.695 .541 .673 r
.6732 .53812 m .67088 .54356 L .66879 .54325 L F
.782 .676 .748 r
.69212 .53511 m .68967 .5427 L p .66244 .54446 L F P
0 g
s
0 .007 .536 r
.65634 .53782 m .66948 .55264 L .65459 .53579 L F
.66948 .55264 m .67267 .55623 L .66915 .55225 L F
.66948 .55264 m .66915 .55225 L .65459 .53579 L F
.695 .541 .673 r
.6732 .53812 m .68012 .53354 L .68191 .53643 L F
.67588 .535 m .68012 .53354 L p .6732 .53812 L F P
0 g
s
.782 .676 .748 r
.65454 .53528 m .69212 .53511 L p .65955 .5411 L F P
0 g
s
.782 .676 .748 r
.65955 .5411 m .69212 .53511 L .66244 .54446 L F
.66266 .54471 m .68911 .54321 L .66409 .54638 L F
.66244 .54446 m .68967 .5427 L .66266 .54471 L F
.782 .676 .747 r
.65297 .53391 m .67762 .53211 L .67588 .535 L F
.65151 .53221 m .67762 .53211 L p .65297 .53391 L F P
0 g
s
.706 .575 .705 r
.67762 .53211 m .68007 .53241 L .67588 .535 L F
.68012 .53354 m .67588 .535 L p .68007 .53241 L F P
0 g
s
.582 .09 .052 r
.69212 .53511 m .65454 .53528 L p .65288 .5336 L F P
0 g
s
.582 .09 .052 r
.65151 .53221 m .67762 .53211 L p .65288 .5336 L F P
0 g
s
.582 .09 .052 r
.67762 .53211 m .67794 .53215 L .65288 .5336 L F
.65288 .5336 m .67794 .53215 L .69212 .53511 L F
.639 .522 .704 r
.63872 .51702 m .64027 .51218 L p .6383 .51654 L F P
0 g
s
.736 .694 .811 r
.64221 .5219 m .68261 .50797 L .68566 .51159 L p F P
0 g
s
0 .007 .536 r
.66075 .5426 m .64221 .5219 L p .6385 .51677 L F P
0 g
s
.782 .676 .747 r
.61993 .53234 m .63173 .5329 L .63102 .53452 L F
.63173 .5329 m .65297 .53391 L .63102 .53452 L F
.63102 .53452 m .65297 .53391 L .65809 .53986 L F
.61635 .54353 m .61993 .53234 L p .65809 .53986 L F P
0 g
s
.782 .676 .747 r
.65809 .53986 m .66027 .54239 L .61635 .54353 L F
.61993 .53234 m .65151 .53221 L p .65297 .53391 L F P
0 g
s
.582 .09 .052 r
.62741 .53308 m .65288 .5336 L .64235 .53456 L F
.62551 .53289 m .63199 .53306 L .62741 .53308 L F
.63199 .53306 m .65288 .5336 L .62741 .53308 L F
.61993 .53234 m .6237 .53248 L .62551 .53289 L F
.584 .094 .058 r
.66104 .54329 m .65327 .54411 L .61973 .54358 L F
.61635 .54353 m .61943 .54351 L p .61973 .54358 L F P
0 g
s
.584 .094 .058 r
.61943 .54351 m .66104 .54329 L p .61973 .54358 L F P
0 g
s
.584 .094 .058 r
.61971 .54429 m .61635 .54353 L p .61973 .54358 L F P
0 g
s
.584 .094 .058 r
.65327 .54411 m .62278 .54427 L .61973 .54358 L F
.62278 .54427 m .61971 .54429 L .61973 .54358 L F
.639 .522 .704 r
.61563 .56663 m .62234 .56817 L .6295 .5458 L p F P
0 g
s
.639 .522 .704 r
.61563 .56663 m .6295 .5458 L .62572 .54494 L F
.62278 .54427 m .61563 .56663 L p .62547 .54488 L F P
0 g
s
.782 .676 .747 r
.61563 .56663 m .62278 .54427 L p .62032 .54429 L F P
0 g
s
.584 .094 .058 r
.65327 .54411 m .63765 .54575 L .62462 .54469 L F
.65327 .54411 m .62462 .54469 L .62278 .54427 L F
.639 .522 .704 r
.61563 .56663 m .62572 .54494 L .62547 .54488 L F
.582 .09 .052 r
.62804 .53346 m .64235 .53456 L .63309 .5346 L F
.62741 .53308 m .64235 .53456 L .62804 .53346 L F
.782 .676 .747 r
.66104 .54329 m .61635 .54353 L p .66052 .54268 L F P
0 g
s
.639 .522 .704 r
.62637 .53308 m .62278 .54427 L p .6304 .53399 L F P
0 g
s
.782 .676 .747 r
.62329 .53309 m .62032 .54429 L .62637 .53308 L F
.6215 .53869 m .62032 .54429 L .62329 .53309 L F
.639 .522 .704 r
.61635 .54353 m .61993 .53234 L .62329 .53309 L p F P
0 g
s
.782 .676 .747 r
.61255 .56665 m .61563 .56663 L p .6215 .53869 L F P
0 g
s
.584 .094 .058 r
.63765 .54575 m .6295 .5458 L .62462 .54469 L F
.639 .522 .704 r
.62572 .54494 m .63078 .53408 L .62547 .54488 L F
.63078 .53408 m .63062 .53404 L .62547 .54488 L F
.62547 .54488 m .63062 .53404 L .6304 .53399 L F
.584 .094 .058 r
.6295 .5458 m .62643 .54581 L .62462 .54469 L F
.582 .09 .052 r
.6237 .53248 m .65288 .5336 L .62551 .53289 L F
.639 .522 .704 r
.6295 .5458 m .63309 .5346 L p .62572 .54494 L F P
0 g
s
.582 .09 .052 r
.61993 .53234 m .65151 .53221 L p .65288 .5336 L F P
0 g
s
.639 .522 .704 r
.63309 .5346 m .63872 .51702 L p .63078 .53408 L F P
0 g
s
.639 .522 .704 r
.62572 .54494 m .63309 .5346 L .63078 .53408 L F
.782 .676 .747 r
.6295 .5458 m .63309 .5346 L p .62745 .54581 L F P
0 g
s
.639 .522 .704 r
.62547 .54488 m .6304 .53399 L .62278 .54427 L F
.782 .676 .747 r
.63098 .53461 m .62745 .54263 L .63309 .5346 L F
.584 .094 .058 r
.62643 .54581 m .61971 .54429 L p .62462 .54469 L F P
0 g
s
.782 .676 .747 r
.62745 .54263 m .62464 .55141 L .63309 .5346 L F
.584 .094 .058 r
.62278 .54427 m .62462 .54469 L .61971 .54429 L F
.782 .676 .747 r
.62234 .56817 m .6295 .5458 L p .62284 .55701 L F P
0 g
s
.584 .094 .058 r
.62979 .54658 m .63004 .54579 L p .63765 .54575 L F P
0 g
s
.589 .103 .069 r
.62234 .56817 m .61563 .56663 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61837 .57099 m .61166 .56945 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61926 .56819 m .61837 .57099 L p .61591 .56742 L F P
0 g
s
.589 .103 .069 r
.61619 .56822 m .61926 .56819 L p .61591 .56742 L F P
0 g
s
.589 .103 .069 r
.61926 .56819 m .62234 .56817 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.62016 .5654 m .61926 .56819 L p .61591 .56742 L F P
0 g
s
.589 .103 .069 r
.61563 .56663 m .61255 .56665 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61345 .56386 m .62016 .5654 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61166 .56945 m .61255 .56665 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61255 .56665 m .61345 .56386 L p .61591 .56742 L F P
0 g
s
.782 .676 .747 r
.58258 .5641 m .61345 .56386 L .61166 .56945 L p F P
0 g
s
.589 .103 .069 r
.60948 .56668 m .61619 .56822 L p .61591 .56742 L F P
0 g
s
.589 .103 .069 r
.61255 .56665 m .60948 .56668 L p .61591 .56742 L F P
0 g
s
.639 .522 .704 r
.61635 .54353 m .62329 .53309 L .62061 .54149 L F
.61971 .54429 m .61635 .54353 L p .62061 .54149 L F P
0 g
s
.782 .676 .747 r
.60948 .56668 m .61255 .56665 L p .62268 .5331 L F P
0 g
s
.782 .676 .747 r
.62268 .5331 m .61255 .56665 L .6215 .53869 L F
.62022 .53311 m .60948 .56668 L p .62268 .5331 L F P
0 g
s
.588 .102 .068 r
.61345 .56386 m .62016 .5654 L p .61641 .56527 L F P
0 g
s
.639 .522 .704 r
.61037 .56388 m .60948 .56668 L p .61675 .56534 L F P
0 g
s
.588 .102 .068 r
.58258 .5641 m .61037 .56388 L p .61641 .56527 L F P
0 g
s
.588 .102 .068 r
.61037 .56388 m .61345 .56386 L p .61641 .56527 L F P
0 g
s
.639 .522 .704 r
.60948 .56668 m .61619 .56822 L p .61675 .56534 L F P
0 g
s
.782 .676 .747 r
.62278 .54427 m .62637 .53308 L p .62032 .54429 L F P
0 g
s
.639 .522 .704 r
.62643 .54581 m .61971 .54429 L p .62882 .53835 L F P
0 g
s
.639 .522 .704 r
.62329 .53309 m .63002 .53461 L p .62061 .54149 L F P
0 g
s
.639 .522 .704 r
.62061 .54149 m .63002 .53461 L .62912 .53741 L F
.782 .676 .747 r
.62268 .5331 m .6215 .53869 L .62329 .53309 L F
.639 .522 .704 r
.62061 .54149 m .62912 .53741 L .61971 .54429 L F
.63078 .53408 m .63872 .51702 L .63062 .53404 L F
.6304 .53399 m .63872 .51702 L .6383 .51654 L F
.63062 .53404 m .63872 .51702 L .6304 .53399 L F
.582 .09 .052 r
.62804 .53346 m .63309 .5346 L .63002 .53461 L F
.782 .676 .747 r
.63872 .51702 m .64027 .51218 L p .63837 .51661 L F P
0 g
s
.639 .522 .704 r
.6372 .51219 m .63648 .51442 L p .63383 .51143 L F P
0 g
s
.577 .081 .04 r
.63383 .51143 m .63384 .51146 L .6372 .51219 L F
.639 .522 .704 r
.63382 .51144 m .63383 .51143 L .63389 .51152 L F
.577 .081 .04 r
.63456 .51219 m .6372 .51219 L p .63384 .51146 L F P
0 g
s
.577 .081 .04 r
.6372 .51219 m .64027 .51218 L p .63383 .51143 L F P
0 g
s
.639 .522 .704 r
.63117 .50848 m .63136 .50788 L p .63382 .51144 L F P
0 g
s
.576 .08 .039 r
.63136 .50788 m .6381 .50938 L p .6319 .50914 L F P
0 g
s
0 .007 .536 r
.63117 .50848 m .63045 .50767 L .63065 .50788 L F
.63306 .51068 m .62578 .50245 L .63117 .50848 L F
.63293 .51054 m .62725 .50419 L .63306 .51068 L F
.782 .676 .747 r
.60051 .50791 m .63136 .50788 L p .62957 .51348 L F P
0 g
s
.576 .08 .039 r
.63065 .50788 m .63136 .50788 L p .6319 .50914 L F P
0 g
s
.639 .522 .704 r
.6381 .50938 m .6372 .51219 L p .63383 .51143 L F P
0 g
s
.582 .09 .052 r
.62329 .53309 m .61993 .53234 L p .62741 .53308 L F P
0 g
s
.639 .522 .704 r
.63341 .51108 m .62637 .53308 L p .6383 .51654 L F P
0 g
s
.782 .676 .747 r
.64027 .51218 m .63456 .51219 L p .63837 .51661 L F P
0 g
s
.639 .522 .704 r
.63383 .51143 m .63648 .51442 L .63389 .51152 L F
.577 .081 .04 r
.63383 .51143 m .63381 .51143 L .63384 .51146 L F
0 .007 .536 r
.63854 .51681 m .6351 .51297 L .63151 .50875 L F
.63854 .51681 m .63151 .50875 L .63212 .50936 L F
.782 .676 .747 r
.62739 .51069 m .62268 .5331 L .63341 .51108 L F
.62637 .53308 m .63341 .51108 L p .62268 .5331 L F P
0 g
s
0 .007 .536 r
.63341 .51108 m .63293 .51054 L .63306 .51068 L F
.782 .676 .747 r
.63306 .51068 m .62739 .51069 L p .63341 .51108 L F P
0 g
s
.639 .522 .704 r
.62957 .51348 m .63047 .51068 L p .63382 .51144 L F P
0 g
s
.577 .081 .04 r
.63306 .51068 m .63047 .51068 L p .63381 .51143 L F P
0 g
s
.639 .522 .704 r
.63047 .51068 m .63117 .50848 L p .63381 .51143 L F P
0 g
s
.639 .522 .704 r
.63047 .51068 m .63381 .51143 L .63382 .51144 L F
.62957 .51348 m .63382 .51144 L .63413 .51188 L F
.577 .081 .04 r
.63381 .51143 m .62739 .51069 L .63384 .51146 L F
.63047 .51068 m .62739 .51069 L p .63381 .51143 L F P
0 g
s
0 .007 .536 r
.61548 .49025 m .60526 .47815 L p .63348 .51106 L F P
0 g
s
0 .007 .536 r
.60526 .47815 m .55053 .41336 L p .62558 .50175 L F P
0 g
s
0 .007 .536 r
.63348 .51106 m .60526 .47815 L .62558 .50175 L F
.576 .08 .039 r
.6381 .50938 m .63215 .50939 L p .6319 .50914 L F P
0 g
s
0 .007 .536 r
.63854 .51681 m .62558 .50175 L .63797 .51615 L F
.63117 .50848 m .61548 .49025 L .63348 .51106 L F
.782 .676 .747 r
.62957 .51348 m .59871 .51354 L .60051 .50791 L p F P
0 g
s
.578 .082 .042 r
.60545 .51505 m .59871 .51354 L .62649 .51349 L p F P
0 g
s
.782 .676 .747 r
.62739 .51069 m .62022 .53311 L p .62268 .5331 L F P
0 g
s
.578 .082 .042 r
.62649 .51349 m .62957 .51348 L p .62717 .51364 L F P
0 g
s
.639 .522 .704 r
.62912 .53741 m .62882 .53835 L .61971 .54429 L F
.782 .676 .747 r
.61166 .56945 m .58079 .56971 L .58258 .5641 L p F P
0 g
s
.588 .102 .068 r
.5893 .56565 m .58258 .5641 L p .61641 .56527 L F P
0 g
s
.588 .102 .068 r
.62016 .5654 m .61708 .56542 L p .61641 .56527 L F P
0 g
s
.639 .522 .704 r
.61619 .56822 m .61708 .56542 L p .61675 .56534 L F P
0 g
s
.588 .102 .068 r
.61708 .56542 m .5893 .56565 L p .61641 .56527 L F P
0 g
s
.582 .09 .052 r
.62637 .53308 m .62804 .53346 L .62329 .53309 L F
.62741 .53308 m .62804 .53346 L .62637 .53308 L F
.63002 .53461 m .62329 .53309 L p .62804 .53346 L F P
0 g
s
.639 .522 .704 r
.6304 .53399 m .6383 .51654 L .62637 .53308 L F
.6363 .51499 m .63243 .51413 L p .63413 .51188 L F P
0 g
s
.639 .522 .704 r
.63243 .51413 m .62957 .51348 L p .63413 .51188 L F P
0 g
s
.639 .522 .704 r
.61966 .53974 m .61037 .56388 L .61289 .56446 L F
.61836 .53944 m .61037 .56388 L .61966 .53974 L F
.62005 .53832 m .61966 .53974 L .6203 .53838 L F
.61966 .53974 m .61289 .56446 L .62072 .53998 L F
.61966 .53974 m .62072 .53998 L .62117 .53858 L F
.6203 .53838 m .62117 .53858 L .62319 .53228 L F
.61966 .53974 m .62117 .53858 L .6203 .53838 L F
.62683 .51357 m .61836 .53944 L .61966 .53974 L F
.62649 .51349 m .61037 .56388 L p .62683 .51357 L F P
0 g
s
.782 .676 .747 r
.59339 .53871 m .62424 .53856 L .6238 .53996 L p F P
0 g
s
.583 .092 .055 r
.62117 .53858 m .62424 .53856 L p .62268 .53892 L F P
0 g
s
.583 .093 .055 r
.6238 .53996 m .6224 .54036 L .62089 .54002 L F
.62072 .53998 m .6238 .53996 L p .62089 .54002 L F P
0 g
s
.782 .676 .747 r
.6238 .53996 m .62072 .53998 L p .62077 .53984 L F P
0 g
s
.639 .522 .704 r
.62319 .53228 m .61289 .56446 L .61456 .56484 L F
.62039 .54666 m .61456 .56484 L .61675 .56534 L F
.62319 .53228 m .61456 .56484 L .62039 .54666 L F
.583 .093 .055 r
.6238 .53996 m .62548 .54034 L .6224 .54036 L p F P
0 g
s
.639 .522 .704 r
.62593 .53894 m .62548 .54034 L .6238 .53996 L p F P
0 g
s
.639 .522 .704 r
.6238 .53996 m .62424 .53856 L .62593 .53894 L p F P
0 g
s
.782 .676 .747 r
.62593 .53894 m .62548 .54034 L .6224 .54036 L p F P
0 g
s
.782 .676 .747 r
.62281 .5391 m .62593 .53894 L .6224 .54036 L F
.583 .092 .055 r
.62593 .53894 m .62285 .53896 L p .62268 .53892 L F P
0 g
s
.583 .092 .055 r
.62424 .53856 m .62593 .53894 L p .62268 .53892 L F P
0 g
s
.578 .082 .042 r
.62957 .51348 m .6363 .51499 L .63323 .515 L p F P
0 g
s
.639 .522 .704 r
.62319 .53228 m .62039 .54666 L .62915 .51408 L F
.62319 .53228 m .62915 .51408 L .62902 .51405 L F
.578 .082 .042 r
.62957 .51348 m .63323 .515 L .62717 .51364 L F
.639 .522 .704 r
.62039 .54666 m .62419 .53479 L .62991 .51125 L F
.62683 .51357 m .62005 .53832 L .62319 .53228 L F
.782 .676 .747 r
.62285 .53896 m .62593 .53894 L p .62281 .5391 L F P
0 g
s
.639 .522 .704 r
.63412 .51219 m .62991 .51125 L p .61675 .56534 L F P
0 g
s
.639 .522 .704 r
.62991 .51125 m .62739 .51069 L p .62319 .53228 L F P
0 g
s
.639 .522 .704 r
.61708 .56542 m .63412 .51219 L p .61675 .56534 L F P
0 g
s
.578 .082 .042 r
.63323 .515 m .60545 .51505 L p .62717 .51364 L F P
0 g
s
.639 .522 .704 r
.62902 .51405 m .62915 .51408 L .62991 .51125 L F
.62039 .54666 m .61675 .56534 L .62419 .53479 L F
.583 .093 .055 r
.59462 .5405 m .59294 .54011 L .62072 .53998 L p F P
0 g
s
.782 .676 .747 r
.59294 .54011 m .59339 .53871 L p .62077 .53984 L F P
0 g
s
.782 .676 .747 r
.62072 .53998 m .59294 .54011 L p .62077 .53984 L F P
0 g
s
.782 .676 .747 r
.59462 .5405 m .59507 .53909 L .62285 .53896 L p F P
0 g
s
.782 .676 .747 r
.59462 .5405 m .62285 .53896 L .62281 .5391 L F
.583 .093 .055 r
.6224 .54036 m .59462 .5405 L p .62089 .54002 L F P
0 g
s
.583 .093 .055 r
.62089 .54002 m .59462 .5405 L .62072 .53998 L F
.782 .676 .747 r
.6224 .54036 m .59462 .5405 L p .62281 .5391 L F P
0 g
s
.583 .092 .055 r
.59339 .53871 m .62268 .53892 L .60166 .53905 L F
.59339 .53871 m .60166 .53905 L .59507 .53909 L F
.62285 .53896 m .59507 .53909 L p .62268 .53892 L F P
0 g
s
.583 .092 .055 r
.59339 .53871 m .62117 .53858 L p .62268 .53892 L F P
0 g
s
.639 .522 .704 r
.62005 .53832 m .6203 .53838 L .62319 .53228 L F
.578 .082 .042 r
.62717 .51364 m .60545 .51505 L .62649 .51349 L F
.639 .522 .704 r
.62739 .51069 m .62649 .51349 L p .62683 .51357 L F P
0 g
s
.782 .676 .747 r
.60545 .51505 m .60725 .50942 L .63215 .50939 L p F P
0 g
s
.782 .676 .747 r
.63215 .50939 m .6381 .50938 L p .63292 .51028 L F P
0 g
s
.577 .081 .04 r
.62739 .51069 m .63412 .51219 L p .63384 .51146 L F P
0 g
s
.782 .676 .747 r
.60545 .51505 m .63215 .50939 L .63292 .51028 L F
.576 .08 .039 r
.60725 .50942 m .60051 .50791 L p .6319 .50914 L F P
0 g
s
.576 .08 .039 r
.63215 .50939 m .60725 .50942 L p .6319 .50914 L F P
0 g
s
0 .007 .536 r
.63212 .50936 m .63151 .50875 L .62558 .50175 L F
.782 .676 .747 r
.6381 .50938 m .63648 .51442 L p .63292 .51028 L F P
0 g
s
0 .007 .536 r
.63797 .51615 m .62558 .50175 L .55053 .41336 L F
.639 .522 .704 r
.63382 .51144 m .63389 .51152 L .6363 .51499 L F
.577 .081 .04 r
.63412 .51219 m .63456 .51219 L p .63384 .51146 L F P
0 g
s
.782 .676 .747 r
.6363 .51499 m .60545 .51505 L p .63292 .51028 L F P
0 g
s
.639 .522 .704 r
.63389 .51152 m .63648 .51442 L .6363 .51499 L F
.782 .676 .747 r
.63648 .51442 m .6363 .51499 L p .63292 .51028 L F P
0 g
s
.782 .676 .747 r
.63412 .51219 m .61619 .56822 L p .63837 .51661 L F P
0 g
s
0 .007 .536 r
.6385 .51677 m .63854 .51681 L .63797 .51615 L F
.782 .676 .747 r
.63456 .51219 m .63412 .51219 L p .63837 .51661 L F P
0 g
s
0 .007 .536 r
.63818 .51631 m .6385 .51677 L .63685 .51483 L F
.6385 .51677 m .63797 .51615 L .63685 .51483 L F
.55053 .41336 m .61908 .48988 L p .6369 .51455 L F P
0 g
s
0 .007 .536 r
.6369 .51455 m .63818 .51631 L .63529 .51292 L F
.6369 .51455 m .63529 .51292 L .55053 .41336 L F
.63818 .51631 m .63685 .51483 L .55053 .41336 L F
.782 .676 .747 r
.63837 .51661 m .62822 .54021 L .63872 .51702 L F
.62822 .54021 m .62745 .54263 L .63872 .51702 L F
.639 .522 .704 r
.62912 .53741 m .63338 .53537 L .62882 .53835 L F
.782 .676 .747 r
.62822 .54021 m .61619 .56822 L .62745 .54263 L F
.62745 .54581 m .61619 .56822 L .6295 .5458 L F
.639 .522 .704 r
.63338 .53537 m .62979 .54658 L .62643 .54581 L p F P
0 g
s
.639 .522 .704 r
.62882 .53835 m .63338 .53537 L .62643 .54581 L F
.782 .676 .747 r
.61619 .56822 m .61926 .56819 L p .62284 .55701 L F P
0 g
s
.782 .676 .747 r
.61926 .56819 m .62234 .56817 L p .62284 .55701 L F P
0 g
s
.782 .676 .747 r
.62745 .54263 m .61619 .56822 L .62464 .55141 L F
.639 .522 .704 r
.63002 .53461 m .63338 .53537 L p .62912 .53741 L F P
0 g
s
.582 .09 .052 r
.63338 .53537 m .63002 .53461 L p .63309 .5346 L F P
0 g
s
.582 .09 .052 r
.63309 .5346 m .64235 .53456 L .63562 .53517 L F
.63309 .5346 m .63562 .53517 L .63338 .53537 L F
.782 .676 .747 r
.63309 .5346 m .63872 .51702 L p .63098 .53461 L F P
0 g
s
0 .007 .536 r
.67253 .55577 m .66075 .5426 L p .6369 .51455 L F P
0 g
s
0 .007 .536 r
.6369 .51455 m .66075 .5426 L .6385 .51677 L F
.61908 .48988 m .64901 .52678 L .6369 .51455 L F
.64901 .52678 m .67253 .55577 L .6369 .51455 L F
.65419 .53528 m .65312 .53409 L p .65418 .53528 L F P
0 g
s
0 .007 .536 r
.65418 .53528 m .66556 .54808 L .65419 .53528 L F
.66329 .54545 m .65419 .53528 L p .66556 .54808 L F P
0 g
s
0 .007 .536 r
.65459 .53579 m .6733 .55679 L .65312 .53409 L F
.782 .676 .748 r
.62979 .54658 m .63338 .53537 L .65454 .53528 L p F P
0 g
s
0 .007 .536 r
.66752 .55066 m .67068 .55412 L p .65855 .54039 L F P
0 g
s
0 .007 .536 r
.66159 .54392 m .66752 .55066 L .65855 .54039 L F
.782 .676 .748 r
.62979 .54658 m .65454 .53528 L .65955 .5411 L F
.584 .094 .058 r
.66193 .54419 m .62979 .54658 L .66161 .54386 L F
.66161 .54386 m .62979 .54658 L .66104 .54329 L F
.66409 .54638 m .62979 .54658 L p .66193 .54419 L F P
0 g
s
.782 .676 .748 r
.62979 .54658 m .65955 .5411 L .66244 .54446 L F
.66409 .54638 m .62979 .54658 L p .66266 .54471 L F P
0 g
s
.782 .676 .748 r
.62979 .54658 m .66244 .54446 L .66266 .54471 L F
0 .007 .536 r
.6733 .55679 m .67253 .55577 L .66329 .54545 L p F P
0 g
s
0 .007 .536 r
.66556 .54808 m .6733 .55679 L .66329 .54545 L F
.582 .09 .052 r
.65454 .53528 m .63338 .53537 L p .65288 .5336 L F P
0 g
s
0 .007 .536 r
.64221 .5219 m .6492 .52988 L .64929 .52996 L F
.653 .434 .573 r
.70788 .53673 m .71108 .54019 L p .68537 .54637 L F P
0 g
s
.653 .434 .573 r
.68447 .54658 m .68512 .54631 L .68537 .54637 L F
.68512 .54631 m .70788 .53673 L .68537 .54637 L F
.68911 .54321 m .70788 .53673 L p .68447 .54658 L F P
0 g
s
.653 .434 .573 r
.71108 .54019 m .68998 .54747 L p .68537 .54637 L F P
0 g
s
.706 .575 .705 r
.69427 .52152 m .6813 .52599 L p .67896 .52988 L F P
0 g
s
.68 .499 .634 r
.70378 .53221 m .70788 .53673 L p .69272 .53994 L F P
0 g
s
.68 .499 .634 r
.69764 .53548 m .70378 .53221 L .69272 .53994 L F
.706 .575 .705 r
.69911 .52699 m .68251 .53272 L p .67762 .53211 L F P
0 g
s
.706 .575 .705 r
.67409 .53166 m .67837 .53086 L .67762 .53211 L F
.67837 .53086 m .69911 .52699 L .67762 .53211 L F
.582 .09 .052 r
.68007 .53241 m .69212 .53511 L p .67794 .53215 L F P
0 g
s
0 .007 .536 r
.64221 .5219 m .64863 .5293 L .64892 .5296 L F
.576 .08 .039 r
.60051 .50791 m .63065 .50788 L p .6319 .50914 L F P
0 g
s
0 .007 .536 r
.62578 .50245 m .61548 .49025 L p .63065 .50788 L F P
0 g
s
0 .007 .536 r
.63045 .50767 m .62578 .50245 L .63065 .50788 L F
.684 .511 .646 r
.60064 .47052 m .559 .48488 L p .53547 .4475 L F P
0 g
s
.684 .511 .646 r
.43104 .28151 m .56946 .43577 L p .53547 .4475 L F P
0 g
s
.684 .511 .646 r
.56946 .43577 m .60064 .47052 L p .53547 .4475 L F P
0 g
s
0 .007 .536 r
.43104 .28151 m .42083 .26909 L p .43962 .29014 L F P
0 g
s
0 .007 .536 r
.60064 .47052 m .44781 .3002 L p .43962 .29014 L F P
0 g
s
0 .007 .536 r
.44781 .3002 m .43104 .28151 L p .43962 .29014 L F P
0 g
s
0 .007 .536 r
.42379 .27213 m .43726 .28725 L .42083 .26909 L F
.43726 .28725 m .60064 .47052 L .43962 .29014 L F
.43726 .28725 m .43962 .29014 L .42083 .26909 L F
0 .411 .788 r
.4783 .24909 m .47954 .26349 L p .47351 .24736 L F P
0 g
s
.676 .49 .626 r
.46718 .24373 m .57699 .21911 L .49425 .24836 L F
.46718 .24373 m .49425 .24836 L .47825 .24851 L F
.183 .707 .866 r
.52155 .2473 m .51944 .24811 L .50813 .24785 L F
.47954 .26349 m .4783 .24909 L p .51944 .24811 L F P
0 g
s
.183 .707 .866 r
.4783 .24909 m .47825 .24851 L p .49655 .24833 L F P
0 g
s
.183 .707 .866 r
.51944 .24811 m .4783 .24909 L .49655 .24833 L F
.513 .16 .305 r
.5123 .24768 m .55877 .22877 L .55713 .23172 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24729 L p .556 .23222 L F P
0 g
s
.513 .16 .305 r
.5123 .24768 m .55713 .23172 L .53949 .23951 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .556 .23222 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55713 .23172 L p .556 .23222 L F P
0 g
s
.446 .876 .788 r
.55713 .23172 m .55356 .24845 L p .556 .23222 L F P
0 g
s
.513 .16 .305 r
.55547 .2347 m .57761 .22268 L .59616 .22246 L F
.58922 .21637 m .59011 .21716 L p .57761 .22268 L F P
0 g
s
.513 .16 .305 r
.59011 .21716 m .59616 .22246 L p .57761 .22268 L F P
0 g
s
.513 .16 .305 r
.53949 .23951 m .55713 .23172 L .55547 .2347 L F
.5123 .24768 m .55547 .2347 L .52003 .24736 L F
.55423 .23692 m .52451 .24718 L p .55547 .2347 L F P
0 g
s
.183 .707 .866 r
.51944 .24811 m .49655 .24833 L .50813 .24785 L F
.513 .16 .305 r
.55547 .2347 m .52451 .24718 L .52003 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.513 .16 .305 r
.52451 .24718 m .43092 .27946 L p .52003 .24736 L F P
0 g
s
.513 .16 .305 r
.52003 .24736 m .43092 .27946 L .43074 .27927 L F
0 .007 .536 r
.44888 .2979 m .51743 .37587 L .42474 .2731 L F
.513 .16 .305 r
.42542 .27381 m .49655 .24833 L .5123 .24768 L F
0 .007 .536 r
.51743 .37587 m .60064 .47052 L .42379 .27213 L F
.51743 .37587 m .42379 .27213 L .42474 .2731 L F
.513 .16 .305 r
.40418 .28019 m .42474 .2731 L p .42542 .27381 L F P
0 g
s
.513 .16 .305 r
.42474 .2731 m .49655 .24833 L p .42542 .27381 L F P
0 g
s
0 .007 .536 r
.42474 .2731 m .42379 .27213 L .41786 .26548 L F
.513 .16 .305 r
.42722 .27327 m .49161 .2539 L .43144 .27807 L F
.42722 .27327 m .43144 .27807 L .4301 .27861 L F
.42542 .27381 m .42722 .27327 L .4301 .27861 L F
.68 .821 .38 r
.55703 .23219 m .55713 .23172 L p .56007 .22643 L F P
0 g
s
.513 .16 .305 r
.49655 .24833 m .58922 .21637 L p .5123 .24768 L F P
0 g
s
.676 .49 .626 r
.57767 .22035 m .40418 .28019 L p .57699 .21911 L F P
0 g
s
.183 .707 .866 r
.47825 .24851 m .47813 .24718 L p .50813 .24785 L F P
0 g
s
.183 .707 .866 r
.49655 .24833 m .47825 .24851 L .50813 .24785 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .556 .23222 L F P
0 g
s
.446 .876 .788 r
.52186 .24729 m .52187 .24718 L p .556 .23222 L F P
0 g
s
.68 .821 .38 r
.56912 .20927 m .56007 .22643 L .55726 .23111 L F
.55713 .23172 m .55726 .23111 L p .56007 .22643 L F P
0 g
s
.513 .16 .305 r
.55877 .22877 m .58922 .21637 L .55547 .2347 L F
.49161 .2539 m .5123 .24768 L .49664 .25572 L F
.5123 .24768 m .52003 .24736 L .49664 .25572 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52155 .2473 L F P
0 g
s
.183 .707 .866 r
.52155 .2473 m .50813 .24785 L .47813 .24718 L F
.513 .16 .305 r
.49161 .2539 m .49664 .25572 L .41027 .28658 L F
.59616 .22246 m .55423 .23692 L p .55547 .2347 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55404 .22834 L .55551 .22774 L F
.42422 .21793 m .54521 .1762 L p .42284 .22057 L F P
0 g
s
.707 .577 .707 r
.51365 .19274 m .55425 .1803 L .51515 .194 L F
.51365 .19274 m .51515 .194 L .41918 .22761 L F
.42284 .22057 m .51365 .19274 L .41918 .22761 L F
.676 .49 .626 r
.45906 .24022 m .57032 .207 L .46718 .24373 L F
.728 .653 .775 r
.50463 .1852 m .54414 .17568 L .50826 .18823 L F
.50463 .1852 m .50826 .18823 L .42439 .21758 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.728 .653 .775 r
.43181 .20274 m .50463 .1852 L .42439 .21758 L F
.43337 .19961 m .50345 .16458 L .54414 .17568 L F
.43905 .18826 m .50345 .16458 L .43337 .19961 L F
.39856 .20076 m .50345 .16458 L p .37226 .21282 L F P
0 g
s
.742 .812 .907 r
.50345 .16458 m .36966 .21073 L p .49823 .16429 L F P
0 g
s
0 .007 .536 r
.36951 .21054 m .36947 .21051 L .36966 .21073 L F
.742 .812 .907 r
.36966 .21073 m .3491 .21782 L p .36948 .2105 L F P
0 g
s
.742 .812 .907 r
.49823 .16429 m .36966 .21073 L .36948 .2105 L F
.728 .653 .775 r
.37226 .21282 m .37414 .2159 L .37169 .21307 L F
.3491 .21782 m .39856 .20076 L p .37226 .21282 L F P
0 g
s
0 .007 .536 r
.38286 .22401 m .36951 .21054 L .38494 .22839 L F
.36951 .21054 m .36966 .21073 L .38494 .22839 L F
.38888 .23078 m .38499 .22849 L .40227 .24806 L F
.707 .577 .707 r
.55404 .22834 m .47813 .16304 L .55551 .22774 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.50345 .16458 m .52175 .16482 L .54414 .17568 L F
0 .455 .835 r
.52187 .16304 m .52175 .16482 L p .52459 .1662 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55551 .22774 L F P
0 g
s
0 0 .38 r
.42968 .207 m .42923 .20511 L p .43889 .22487 L F P
0 g
s
0 0 .38 r
.4336 .21469 m .42968 .207 L .43889 .22487 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43889 .22487 L .42923 .20511 L F
.707 .577 .707 r
.41918 .22761 m .43706 .22135 L .43838 .22389 L F
0 .102 .637 r
.52777 .14501 m .53414 .154 L p .59004 .21375 L F P
0 g
s
0 .102 .637 r
.53446 .1508 m .52777 .14501 L p .59004 .21375 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55855 .18563 L F P
0 g
s
.707 .577 .707 r
.55425 .1803 m .55683 .18148 L .566 .19912 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44287 .17984 L p .444 .1793 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.742 .812 .907 r
.4411 .18067 m .44287 .17984 L .44271 .18021 L F
.76 .881 .465 r
.44287 .17984 m .44274 .17911 L p .43782 .19071 L F P
0 g
s
.76 .881 .465 r
.43993 .18649 m .44287 .17984 L .43782 .19071 L F
.44274 .17911 m .42923 .20511 L p .43088 .2046 L F P
0 g
s
.76 .881 .465 r
.43088 .2046 m .43782 .19071 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .102 .637 r
.55178 .1693 m .53446 .1508 L p .59004 .21375 L F P
0 g
s
.707 .577 .707 r
.55178 .1693 m .3853 .22672 L p .40423 .24816 L F P
0 g
s
.675 .488 .624 r
.53446 .1508 m .36845 .20805 L p .38343 .22464 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56912 .20927 L F P
0 g
s
.676 .49 .626 r
.56218 .22243 m .57032 .207 L .57699 .21911 L F
.58922 .21637 m .57767 .22035 L p .57699 .21911 L F P
0 g
s
0 .102 .637 r
.572 .19795 m .58922 .21637 L p .59004 .21375 L F P
0 g
s
0 .102 .637 r
.58922 .21637 m .59616 .22246 L .59004 .21375 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.741 .819 .913 r
.59616 .22246 m .59004 .21375 L p .43016 .27852 L F P
0 g
s
.741 .819 .913 r
.43092 .27946 m .59616 .22246 L p .43016 .27852 L F P
0 g
s
.676 .49 .626 r
.47825 .24851 m .49425 .24836 L .48525 .25154 L F
0 .007 .536 r
.42083 .26909 m .41786 .26548 L p .42379 .27213 L F P
0 g
s
0 .411 .788 r
.47541 .24729 m .4783 .24909 L .47351 .24736 L F
.47825 .24851 m .4783 .24909 L p .47541 .24729 L F P
0 g
s
.676 .49 .626 r
.46718 .24373 m .48525 .25154 L .40418 .28019 L F
.741 .819 .913 r
.59004 .21375 m .42404 .27101 L p .43016 .27852 L F P
0 g
s
.676 .49 .626 r
.40983 .25658 m .46718 .24373 L .42189 .26994 L F
0 .007 .536 r
.39906 .2423 m .43247 .28075 L .41786 .26548 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47541 .24729 L F P
0 g
s
0 .411 .788 r
.47541 .24729 m .46902 .24452 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46902 .24452 L F P
0 g
s
0 .411 .788 r
.45479 .23838 m .44317 .2331 L .46902 .24452 L F
.707 .577 .707 r
.44317 .2331 m .45437 .23818 L .44713 .24072 L F
0 .102 .637 r
.59004 .21375 m .57308 .19342 L .55178 .1693 L p F P
0 g
s
.707 .577 .707 r
.57308 .19342 m .55178 .1693 L p .40423 .24816 L F P
0 g
s
.707 .577 .707 r
.4066 .25084 m .57308 .19342 L p .40423 .24816 L F P
0 g
s
0 .007 .536 r
.39675 .23946 m .4066 .25084 L .39906 .2423 L F
.4066 .25084 m .43247 .28075 L .39906 .2423 L F
.41786 .26548 m .3931 .23537 L p .39675 .23946 L F P
0 g
s
.675 .488 .624 r
.55178 .1693 m .53446 .1508 L p .38343 .22464 L F P
0 g
s
.675 .488 .624 r
.3853 .22672 m .55178 .1693 L p .38343 .22464 L F P
0 g
s
0 .007 .536 r
.3816 .22138 m .40227 .24806 L .41786 .26548 L F
.40227 .24806 m .40798 .25452 L .41786 .26548 L F
.40227 .24806 m .39588 .24102 L .40302 .24903 L F
.39588 .24102 m .39767 .24309 L .40302 .24903 L F
.707 .577 .707 r
.38747 .26159 m .3665 .23784 L p .38933 .2334 L F P
0 g
s
.707 .577 .707 r
.38933 .2334 m .40791 .25444 L .38747 .26159 L F
.38579 .25802 m .4066 .25084 L p .40423 .24816 L F P
0 g
s
0 .007 .536 r
.43247 .28075 m .42474 .2731 L .41786 .26548 L F
.44888 .2979 m .43477 .28341 L .43247 .28075 L F
.43477 .28341 m .42474 .2731 L .43247 .28075 L F
0 .411 .788 r
.47813 .24718 m .47825 .24851 L p .47541 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .207 L p .56912 .20927 L F P
0 g
s
.728 .654 .776 r
.59004 .21375 m .57308 .19342 L p .42211 .26877 L F P
0 g
s
.676 .49 .626 r
.40418 .28019 m .38747 .26159 L p .40983 .25658 L F P
0 g
s
.676 .49 .626 r
.40983 .25658 m .42189 .26994 L .40418 .28019 L F
.728 .654 .776 r
.40329 .27816 m .42404 .27101 L p .42211 .26877 L F P
0 g
s
.728 .654 .776 r
.42404 .27101 m .59004 .21375 L p .42211 .26877 L F P
0 g
s
.676 .49 .626 r
.38747 .26159 m .40865 .25527 L .40983 .25658 L F
.38747 .26159 m .40798 .25452 L p .40865 .25527 L F P
0 g
s
.728 .654 .776 r
.38579 .25802 m .40329 .27816 L p .42211 .26877 L F P
0 g
s
.728 .654 .776 r
.57308 .19342 m .4066 .25084 L p .42211 .26877 L F P
0 g
s
.728 .654 .776 r
.4066 .25084 m .38579 .25802 L p .42211 .26877 L F P
0 g
s
0 .007 .536 r
.39675 .23946 m .44888 .2979 L .43247 .28075 L F
.3931 .23537 m .3816 .22138 L p .42419 .26981 L F P
0 g
s
0 .007 .536 r
.42419 .26981 m .44888 .2979 L .3931 .23537 L F
.38286 .22401 m .38499 .22849 L .3884 .23016 L F
.719 .617 .743 r
.38614 .2309 m .34546 .24493 L .32341 .21982 L p F P
0 g
s
.728 .653 .775 r
.3665 .23784 m .35259 .22183 L p .37467 .21651 L F P
0 g
s
.728 .653 .775 r
.37467 .21651 m .38467 .22807 L .3665 .23784 L F
.675 .488 .624 r
.36449 .2339 m .3853 .22672 L p .38343 .22464 L F P
0 g
s
.728 .653 .775 r
.387 .23076 m .3665 .23784 L p .38693 .23069 L F P
0 g
s
.707 .577 .707 r
.3665 .23784 m .387 .23076 L p .38755 .23139 L F P
0 g
s
.728 .653 .775 r
.38467 .22807 m .38693 .23069 L .3665 .23784 L F
.707 .577 .707 r
.36449 .2339 m .38579 .25802 L p .40423 .24816 L F P
0 g
s
0 .007 .536 r
.38829 .2301 m .38499 .22849 L .38888 .23078 L F
.707 .577 .707 r
.3853 .22672 m .36449 .2339 L p .40423 .24816 L F P
0 g
s
0 .007 .536 r
.3884 .23016 m .38829 .2301 L .38888 .23078 L F
.3816 .22138 m .38286 .22401 L .3884 .23016 L F
.728 .653 .775 r
.37169 .21307 m .37414 .2159 L .35259 .22183 L F
.675 .488 .624 r
.3477 .21521 m .36449 .2339 L p .38343 .22464 L F P
0 g
s
0 .007 .536 r
.37574 .21613 m .36951 .21054 L .38286 .22401 L F
.5 .138 .283 r
.52777 .14501 m .36253 .202 L p .36779 .20738 L F P
0 g
s
0 .007 .536 r
.37574 .21613 m .3657 .20524 L .36951 .21054 L F
.3657 .20524 m .3611 .20025 L .36253 .202 L F
.3657 .20524 m .36253 .202 L .36951 .21054 L F
.5 .138 .283 r
.53446 .1508 m .52777 .14501 L p .36779 .20738 L F P
0 g
s
.5 .138 .283 r
.36845 .20805 m .53446 .1508 L p .36779 .20738 L F P
0 g
s
0 .007 .536 r
.36559 .20487 m .3611 .20025 L .37574 .21613 L F
.5 .138 .283 r
.3477 .21521 m .36845 .20805 L p .36779 .20738 L F P
0 g
s
0 .007 .536 r
.3816 .22138 m .36559 .20487 L .36845 .20805 L F
.38079 .22065 m .36845 .20805 L .37574 .21613 L F
.3816 .22138 m .36845 .20805 L .38079 .22065 L F
.675 .488 .624 r
.36845 .20805 m .3477 .21521 L p .38343 .22464 L F P
0 g
s
0 .007 .536 r
.3816 .22138 m .37574 .21613 L .38286 .22401 L F
.513 .16 .305 r
.43092 .27946 m .41027 .28658 L p .43074 .27927 L F P
0 g
s
.513 .16 .305 r
.42542 .27381 m .4301 .27861 L .41027 .28658 L F
.741 .819 .913 r
.41027 .28658 m .43092 .27946 L p .43016 .27852 L F P
0 g
s
.513 .16 .305 r
.41027 .28658 m .40418 .28019 L p .42542 .27381 L F P
0 g
s
.741 .819 .913 r
.40329 .27816 m .41027 .28658 L p .43016 .27852 L F P
0 g
s
.741 .819 .913 r
.42404 .27101 m .40329 .27816 L p .43016 .27852 L F P
0 g
s
0 .007 .536 r
.3816 .22138 m .35189 .18898 L .35577 .19372 L F
.35189 .18898 m .33322 .16862 L .35577 .19372 L F
.33322 .16862 m .32836 .16331 L .3446 .18177 L F
.3816 .22138 m .3446 .18177 L .35641 .19542 L F
.3446 .18177 m .33345 .16983 L .35641 .19542 L F
.5 .138 .283 r
.34187 .20912 m .3477 .21521 L p .36779 .20738 L F P
0 g
s
.742 .812 .907 r
.34187 .20912 m .36253 .202 L p .36263 .20213 L F P
0 g
s
.5 .138 .283 r
.36253 .202 m .34187 .20912 L p .36779 .20738 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.61987 .53255 L
s
.35734 .50943 m
.37765 .51136 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.67467 .56693 m
.67851 .555 L
s
0 .031 .563 r
.69427 .52152 m .69911 .52699 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.68966 .51624 m .69427 .52152 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.69911 .52699 m .70378 .53221 L p .68261 .50797 L F P
0 g
s
.30261 .50359 m
.31969 .50554 L
s
0 .007 .536 r
.64221 .5219 m .6453 .52551 L .64932 .53015 L p F P
0 g
s
0 .031 .563 r
.68261 .50797 m .68566 .51159 L .68966 .51624 L p F P
0 g
s
0 .031 .563 r
.70378 .53221 m .70788 .53673 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.70788 .53673 m .71108 .54019 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.71379 .54283 m .71307 .54179 L .68261 .50797 L p F P
0 g
s
0 .031 .563 r
.71311 .54228 m .71379 .54283 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.71108 .54019 m .71311 .54228 L p .68261 .50797 L F P
0 g
s
0 .031 .563 r
.68261 .50797 m .59229 .39895 L .66117 .47536 L p F P
0 g
s
0 .031 .563 r
.71307 .54179 m .68261 .50797 L p .66117 .47536 L F P
0 g
s
.69032 .54068 m
.70487 .54395 L
s
.69029 .53997 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.229 0 0 r
.6733 .55679 m .71379 .54283 L .71311 .54228 L p F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.7083 .54472 m
.71728 .54674 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.71319 .54287 L
s
.692 .913 .971 r
.6733 .55679 m .71379 .54283 L .71307 .54179 L p F P
0 g
s
.71388 .54297 m
.72743 .54491 L
s
.71354 .54292 m
.71388 .54297 L
s
.692 .913 .971 r
.67253 .55577 m .71307 .54179 L .71379 .54283 L p F P
0 g
s
.692 .913 .971 r
.71379 .54283 m .6733 .55679 L .67253 .55577 L p F P
0 g
s
.692 .913 .971 r
.71307 .54179 m .67253 .55577 L .6733 .55679 L p F P
0 g
s
.74 .826 .918 r
.67253 .55577 m .61908 .48988 L .66117 .47536 L p F P
0 g
s
.74 .826 .918 r
.66117 .47536 m .71307 .54179 L .67253 .55577 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.589 .104 .071 r
.5875 .57126 m .58079 .56971 L .61166 .56945 L p F P
0 g
s
.589 .104 .071 r
.61166 .56945 m .61837 .57099 L .5875 .57126 L p F P
0 g
s
.60697 .59534 m
.61476 .57102 L
s
.61501 .57022 m
.61569 .5681 L
s
.782 .676 .747 r
.62016 .5654 m .61837 .57099 L .5875 .57126 L p F P
0 g
s
.782 .676 .747 r
.5875 .57126 m .5893 .56565 L .62016 .5654 L p F P
0 g
s
.61926 .56819 m
.64957 .57514 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.63159 .54098 m
.65858 .54708 L
s
.62822 .54021 m
.63159 .54098 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .508 r
.36862 .27117 m .39029 .29556 L p .33965 .23585 L F P
0 g
s
0 0 .508 r
.34546 .24493 m .36862 .27117 L p .33965 .23585 L F P
0 g
s
0 0 .508 r
.32341 .21982 m .34546 .24493 L p .33965 .23585 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.639 .522 .704 r
.5893 .56565 m .5875 .57126 L .58079 .56971 L p F P
0 g
s
.639 .522 .704 r
.58079 .56971 m .58258 .5641 L .5893 .56565 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.684 .511 .646 r
.559 .48488 m .39029 .29556 L .43104 .28151 L p F P
0 g
s
0 0 .508 r
.559 .48488 m .39029 .29556 L .33965 .23585 L p F P
0 g
s
.73 .663 .783 r
.34589 .18458 m .305 .19868 L .32341 .21982 L p F P
0 g
s
0 0 .508 r
.305 .19868 m .32341 .21982 L p .33965 .23585 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.639 .522 .704 r
.59507 .53909 m .59462 .5405 L .59294 .54011 L p F P
0 g
s
.639 .522 .704 r
.59294 .54011 m .59339 .53871 L .59507 .53909 L p F P
0 g
s
.59477 .53979 m
.60099 .54124 L
s
.59313 .53941 m
.59477 .53979 L
s
.59233 .53923 m
.59313 .53941 L
s
.639 .522 .704 r
.60725 .50942 m .60545 .51505 L .59871 .51354 L p F P
0 g
s
.639 .522 .704 r
.59871 .51354 m .60051 .50791 L .60725 .50942 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.741 .733 .844 r
.34589 .18458 m .305 .19868 L .29236 .184 L p F P
0 g
s
.741 .733 .844 r
.305 .19868 m .34589 .18458 L .33345 .16983 L p F P
0 g
s
.741 .733 .844 r
.33345 .16983 m .29236 .184 L .305 .19868 L p F P
0 g
s
0 0 .508 r
.29236 .184 m .305 .19868 L p .33965 .23585 L F P
0 g
s
.741 .733 .844 r
.29236 .184 m .33345 .16983 L .34589 .18458 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62499 .54825 m
.62802 .54937 L
s
.62251 .54733 m
.62499 .54825 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .522 r
.38747 .26159 m .40418 .28019 L p .40329 .27816 L F P
0 g
s
0 0 .522 r
.3665 .23784 m .38747 .26159 L p .40329 .27816 L F P
0 g
s
0 0 .522 r
.3491 .21782 m .3665 .23784 L p .40329 .27816 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.72 .881 .955 r
.33345 .16983 m .29236 .184 L .28705 .17756 L p F P
0 g
s
.72 .881 .955 r
.29236 .184 m .33345 .16983 L .32836 .16331 L p F P
0 g
s
.72 .881 .955 r
.32836 .16331 m .28705 .17756 L .29236 .184 L p F P
0 g
s
0 0 .508 r
.28705 .17756 m .29236 .184 L p .33965 .23585 L F P
0 g
s
.72 .881 .955 r
.28705 .17756 m .32836 .16331 L .33345 .16983 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .522 r
.40418 .28019 m .41027 .28658 L .40329 .27816 L p F P
0 g
s
0 0 .522 r
.34187 .20912 m .3491 .21782 L p .40329 .27816 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67578 .49407 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64323 .52 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63165 .52922 L
s
.63165 .52922 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
0 0 .508 r
.28981 .18025 m .28705 .17756 L p .33965 .23585 L F P
0 g
s
.209 0 0 r
.32836 .16331 m .28705 .17756 L .28981 .18025 L p F P
0 g
s
0 .007 .536 r
.33133 .16593 m .32836 .16331 L p .3816 .22138 L F P
0 g
s
.209 0 0 r
.28705 .17756 m .32836 .16331 L .33133 .16593 L p F P
0 g
s
.209 0 0 r
.33133 .16593 m .28981 .18025 L .28705 .17756 L p F P
0 g
s
.209 0 0 r
.28981 .18025 m .33133 .16593 L .32836 .16331 L p F P
0 g
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .522 r
.3477 .21521 m .34187 .20912 L p .40329 .27816 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63712 .41745 L
s
.63712 .41745 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 0 .522 r
.36449 .2339 m .3477 .21521 L p .40329 .27816 L F P
0 g
s
0 0 .522 r
.40329 .27816 m .38579 .25802 L .36449 .2339 L p F P
0 g
s
0 0 .508 r
.30043 .19189 m .28981 .18025 L p .33965 .23585 L F P
0 g
s
0 .007 .536 r
.34215 .1775 m .33133 .16593 L p .3816 .22138 L F P
0 g
s
.607 .333 .477 r
.33133 .16593 m .28981 .18025 L .30043 .19189 L p F P
0 g
s
.607 .333 .477 r
.30043 .19189 m .34215 .1775 L .33133 .16593 L p F P
0 g
s
.607 .333 .477 r
.28981 .18025 m .33133 .16593 L .34215 .1775 L p F P
0 g
s
.607 .333 .477 r
.34215 .1775 m .30043 .19189 L .28981 .18025 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.6111 .42692 m
.61543 .42573 L
s
.61623 .42551 m
.61818 .42498 L
s
0 0 .508 r
.54451 .46712 m .53366 .45484 L .559 .48488 L p F P
0 g
s
0 0 .508 r
.55506 .47912 m .54451 .46712 L p .559 .48488 L F P
0 g
s
.675 .487 .623 r
.6093 .48012 m .5676 .4945 L .559 .48488 L p F P
0 g
s
.675 .487 .623 r
.559 .48488 m .60064 .47052 L .6093 .48012 L p F P
0 g
s
.675 .487 .623 r
.60064 .47052 m .559 .48488 L .5676 .4945 L p F P
0 g
s
0 0 .508 r
.56445 .48986 m .55506 .47912 L p .559 .48488 L F P
0 g
s
.675 .487 .623 r
.5676 .4945 m .6093 .48012 L .60064 .47052 L p F P
0 g
s
.644 .414 .554 r
.6159 .4873 m .57411 .50171 L .5676 .4945 L p F P
0 g
s
.644 .414 .554 r
.5676 .4945 m .6093 .48012 L .6159 .4873 L p F P
0 g
s
.644 .414 .554 r
.6093 .48012 m .5676 .4945 L .57411 .50171 L p F P
0 g
s
0 0 .508 r
.57193 .49847 m .56445 .48986 L p .559 .48488 L F P
0 g
s
.644 .414 .554 r
.57411 .50171 m .6159 .4873 L .6093 .48012 L p F P
0 g
s
.563 .249 .394 r
.61989 .49149 m .57801 .50594 L .57411 .50171 L p F P
0 g
s
.563 .249 .394 r
.57411 .50171 m .6159 .4873 L .61989 .49149 L p F P
0 g
s
.563 .249 .394 r
.6159 .4873 m .57411 .50171 L .57801 .50594 L p F P
0 g
s
0 0 .508 r
.57689 .50427 m .57193 .49847 L p .559 .48488 L F P
0 g
s
.563 .249 .394 r
.57801 .50594 m .61989 .49149 L .6159 .4873 L p F P
0 g
s
.103 0 0 r
.62096 .49234 m .57897 .50682 L .57801 .50594 L p F P
0 g
s
.103 0 0 r
.57801 .50594 m .61989 .49149 L .62096 .49234 L p F P
0 g
s
.103 0 0 r
.61989 .49149 m .57801 .50594 L .57897 .50682 L p F P
0 g
s
0 0 .508 r
.57897 .50682 m .57689 .50427 L p .559 .48488 L F P
0 g
s
0 0 .508 r
.57801 .50594 m .57897 .50682 L p .559 .48488 L F P
0 g
s
0 0 .508 r
.57411 .50171 m .57801 .50594 L p .559 .48488 L F P
0 g
s
0 0 .508 r
.559 .48488 m .5676 .4945 L .57411 .50171 L p F P
0 g
s
0 0 .508 r
.53366 .45484 m .559 .48488 L p .33965 .23585 L F P
0 g
s
0 .031 .563 r
.58744 .3929 m .59229 .39895 L p .66117 .47536 L F P
0 g
s
0 .031 .563 r
.58677 .39154 m .58744 .3929 L p .66117 .47536 L F P
0 g
s
0 .031 .563 r
.5904 .39506 m .58677 .39154 L p .66117 .47536 L F P
0 g
s
0 .031 .563 r
.59794 .4031 m .5904 .39506 L p .66117 .47536 L F P
0 g
s
0 .031 .563 r
.60857 .41477 m .59794 .4031 L p .66117 .47536 L F P
0 g
s
.695 .542 .674 r
.60857 .41477 m .56627 .42936 L .57754 .442 L p F P
0 g
s
.695 .542 .674 r
.57754 .442 m .57873 .44334 L p .58158 .44061 L F P
0 g
s
.695 .542 .674 r
.58158 .44061 m .60857 .41477 L .57754 .442 L F
.744 .788 .889 r
.59229 .39895 m .55053 .41336 L .54556 .40734 L p F P
0 g
s
.744 .788 .889 r
.55053 .41336 m .59229 .39895 L .58744 .3929 L p F P
0 g
s
.744 .788 .889 r
.58744 .3929 m .54556 .40734 L .55053 .41336 L p F P
0 g
s
.744 .788 .889 r
.54556 .40734 m .58744 .3929 L .59229 .39895 L p F P
0 g
s
.537 .92 .923 r
.58744 .3929 m .54556 .40734 L .54477 .40602 L p F P
0 g
s
.537 .92 .923 r
.54477 .40602 m .58677 .39154 L .58744 .3929 L p F P
0 g
s
.537 .92 .923 r
.54556 .40734 m .58744 .3929 L .58677 .39154 L p F P
0 g
s
.537 .92 .923 r
.58677 .39154 m .54477 .40602 L .54556 .40734 L p F P
0 g
s
.485 .114 .259 r
.58677 .39154 m .54477 .40602 L .54828 .40959 L p F P
0 g
s
.485 .114 .259 r
.54477 .40602 m .58677 .39154 L .5904 .39506 L p F P
0 g
s
.485 .114 .259 r
.5904 .39506 m .54828 .40959 L .54477 .40602 L p F P
0 g
s
.485 .114 .259 r
.54828 .40959 m .5904 .39506 L .58677 .39154 L p F P
0 g
s
.636 .396 .537 r
.5904 .39506 m .54828 .40959 L .55572 .41766 L p F P
0 g
s
.636 .396 .537 r
.55572 .41766 m .59794 .4031 L .5904 .39506 L p F P
0 g
s
.636 .396 .537 r
.54828 .40959 m .5904 .39506 L .59794 .4031 L p F P
0 g
s
.636 .396 .537 r
.59794 .4031 m .55572 .41766 L .54828 .40959 L p F P
0 g
s
.676 .489 .625 r
.59794 .4031 m .55572 .41766 L .56627 .42936 L p F P
0 g
s
.676 .489 .625 r
.56627 .42936 m .60857 .41477 L .59794 .4031 L p F P
0 g
s
.676 .489 .625 r
.55572 .41766 m .59794 .4031 L .60857 .41477 L p F P
0 g
s
.676 .489 .625 r
.60857 .41477 m .56627 .42936 L .55572 .41766 L p F P
0 g
s
0 .031 .563 r
.62106 .42874 m .60857 .41477 L p .66117 .47536 L F P
0 g
s
.695 .542 .674 r
.56627 .42936 m .60857 .41477 L .62106 .42874 L p F P
0 g
s
.695 .542 .674 r
.62106 .42874 m .57873 .44334 L .57754 .442 L p F P
0 g
s
.695 .542 .674 r
.57754 .442 m .56627 .42936 L p .61583 .4288 L F P
0 g
s
.695 .542 .674 r
.62106 .42874 m .57754 .442 L .61583 .4288 L F
0 .007 .536 r
.58617 .45275 m .60064 .47052 L p .58529 .45306 L F P
0 g
s
0 .007 .536 r
.3816 .22138 m .58617 .45275 L .58529 .45306 L F
.57598 .44025 m .58617 .45275 L p .3816 .22138 L F P
0 g
s
.709 .583 .712 r
.62106 .42874 m .57873 .44334 L .58167 .44667 L p F P
0 g
s
.709 .583 .712 r
.58167 .44667 m .58957 .45564 L p .61438 .43538 L F P
0 g
s
0 .031 .563 r
.63398 .4434 m .62106 .42874 L p .66117 .47536 L F P
0 g
s
.709 .583 .712 r
.63398 .4434 m .59165 .458 L .58957 .45564 L p F P
0 g
s
.709 .583 .712 r
.58957 .45564 m .58167 .44667 L p .62508 .44339 L F P
0 g
s
0 .007 .536 r
.58684 .45252 m .57598 .44025 L p .58617 .45275 L F P
0 g
s
0 .007 .536 r
.54556 .40734 m .55053 .41336 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.54477 .40602 m .54556 .40734 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.54828 .40959 m .54477 .40602 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.55572 .41766 m .54828 .40959 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.56627 .42936 m .55572 .41766 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.57873 .44334 m .56627 .42936 L p .61908 .48988 L F P
0 g
s
0 .007 .536 r
.59165 .458 m .57873 .44334 L p .61908 .48988 L F P
0 g
s
.705 .571 .701 r
.53366 .45484 m .57598 .44025 L .58167 .44667 L p F P
0 g
s
.705 .571 .701 r
.58167 .44667 m .58684 .45252 L p .56148 .45363 L F P
0 g
s
.705 .571 .701 r
.56148 .45363 m .53366 .45484 L .58167 .44667 L F
.709 .583 .712 r
.58167 .44667 m .57873 .44334 L p .59128 .44335 L F P
0 g
s
.709 .583 .712 r
.62508 .44339 m .58167 .44667 L .59128 .44335 L F
.63398 .4434 m .58957 .45564 L .62508 .44339 L F
0 .007 .536 r
.58684 .45252 m .58621 .4528 L .60064 .47052 L p F P
0 g
s
0 .031 .563 r
.64583 .45705 m .63398 .4434 L p .66117 .47536 L F P
0 g
s
.72 .623 .748 r
.60102 .46873 m .59393 .46061 L p .63218 .45799 L F P
0 g
s
.72 .623 .748 r
.59393 .46061 m .60102 .46873 L p .62596 .44956 L F P
0 g
s
0 .007 .536 r
.59737 .46453 m .58684 .45252 L p .59632 .46489 L F P
0 g
s
0 .007 .536 r
.60355 .47163 m .59165 .458 L p .61908 .48988 L F P
0 g
s
.715 .604 .731 r
.54451 .46712 m .58684 .45252 L .59393 .46061 L p F P
0 g
s
.715 .604 .731 r
.59393 .46061 m .59737 .46453 L p .58011 .46537 L F P
0 g
s
.715 .604 .731 r
.58011 .46537 m .54451 .46712 L .59393 .46061 L F
.72 .623 .748 r
.63398 .4434 m .59165 .458 L .59393 .46061 L p F P
0 g
s
.72 .623 .748 r
.62596 .44956 m .63398 .4434 L .59393 .46061 L F
.60102 .46873 m .60355 .47163 L p .61002 .46563 L F P
0 g
s
.72 .623 .748 r
.61002 .46563 m .63398 .4434 L .60102 .46873 L F
0 .007 .536 r
.59737 .46453 m .59641 .46499 L p .60064 .47052 L F P
0 g
s
0 .031 .563 r
.66117 .47536 m .65525 .46812 L .64583 .45705 L p F P
0 g
s
.732 .673 .792 r
.61096 .48024 m .6048 .47309 L p .64243 .46938 L F P
0 g
s
.743 .755 .862 r
.61343 .48313 m .61902 .4898 L p .65295 .4695 L F P
0 g
s
.743 .755 .862 r
.66117 .47536 m .61908 .48988 L .61902 .4898 L p F P
0 g
s
.743 .755 .862 r
.61902 .4898 m .61343 .48313 L p .66062 .47545 L F P
0 g
s
0 .007 .536 r
.60064 .47052 m .6034 .47326 L .60403 .47318 L F
.6034 .47326 m .61411 .48392 L .60403 .47318 L F
.60403 .47318 m .61411 .48392 L .60671 .47528 L F
.60064 .47052 m .60403 .47318 L .59737 .46453 L F
.60403 .47318 m .60671 .47528 L .59737 .46453 L F
.61898 .48976 m .61411 .48392 L p .60064 .47052 L F P
0 g
s
0 .007 .536 r
.62096 .49234 m .61898 .48976 L p .60064 .47052 L F P
0 g
s
0 .007 .536 r
.61989 .49149 m .62096 .49234 L p .60064 .47052 L F P
0 g
s
0 .007 .536 r
.6159 .4873 m .61989 .49149 L p .60064 .47052 L F P
0 g
s
0 .007 .536 r
.60064 .47052 m .6093 .48012 L .6159 .4873 L p F P
0 g
s
0 .007 .536 r
.61908 .48988 m .61305 .48268 L .60355 .47163 L p F P
0 g
s
.725 .64 .763 r
.55506 .47912 m .59737 .46453 L .6048 .47309 L p F P
0 g
s
.732 .673 .792 r
.6048 .47309 m .61096 .48024 L p .63993 .46097 L F P
0 g
s
.725 .64 .763 r
.6048 .47309 m .60671 .47528 L p .59618 .47606 L F P
0 g
s
.725 .64 .763 r
.59618 .47606 m .55506 .47912 L .6048 .47309 L F
.732 .673 .792 r
.64583 .45705 m .60355 .47163 L .6048 .47309 L p F P
0 g
s
.732 .673 .792 r
.63993 .46097 m .64583 .45705 L .6048 .47309 L F
.61096 .48024 m .61305 .48268 L p .62028 .47702 L F P
0 g
s
.732 .673 .792 r
.62028 .47702 m .64583 .45705 L .61096 .48024 L F
.735 .687 .805 r
.56445 .48986 m .60671 .47528 L .61096 .48024 L p F P
0 g
s
.735 .687 .805 r
.61096 .48024 m .61343 .48313 L p .59541 .4856 L F P
0 g
s
.735 .687 .805 r
.59541 .4856 m .56445 .48986 L .61096 .48024 L F
.61343 .48313 m .61411 .48392 L p .60956 .48446 L F P
0 g
s
.735 .687 .805 r
.60956 .48446 m .56445 .48986 L .61343 .48313 L F
.743 .755 .862 r
.61343 .48313 m .61305 .48268 L p .61607 .48222 L F P
0 g
s
.743 .755 .862 r
.66062 .47545 m .61343 .48313 L .61607 .48222 L F
.66117 .47536 m .61902 .4898 L .66062 .47545 L F
.103 0 0 r
.57897 .50682 m .62096 .49234 L .61989 .49149 L p F P
0 g
s
.704 .903 .967 r
.57897 .50682 m .62096 .49234 L .61902 .4898 L p F P
0 g
s
.704 .903 .967 r
.61902 .4898 m .61898 .48976 L p .61833 .49004 L F P
0 g
s
.704 .903 .967 r
.57897 .50682 m .61902 .4898 L .61833 .49004 L F
.735 .687 .805 r
.57193 .49847 m .61411 .48392 L .61343 .48313 L p F P
0 g
s
.735 .687 .805 r
.61343 .48313 m .60671 .47528 L p .57511 .49635 L F P
0 g
s
.735 .687 .805 r
.57193 .49847 m .61343 .48313 L .57511 .49635 L F
.743 .755 .862 r
.65525 .46812 m .61305 .48268 L .61343 .48313 L p F P
0 g
s
.743 .755 .862 r
.65295 .4695 m .65525 .46812 L .61343 .48313 L F
.61902 .4898 m .61908 .48988 L p .6195 .48963 L F P
0 g
s
.743 .755 .862 r
.6195 .48963 m .65525 .46812 L .61902 .4898 L F
.704 .903 .967 r
.61898 .48976 m .57689 .50427 L .57693 .50432 L p F P
0 g
s
.704 .903 .967 r
.57693 .50432 m .57897 .50682 L p .61833 .49004 L F P
0 g
s
.704 .903 .967 r
.61833 .49004 m .61898 .48976 L .57693 .50432 L F
.735 .687 .805 r
.60671 .47528 m .56445 .48986 L .56874 .4948 L p F P
0 g
s
.735 .687 .805 r
.56874 .4948 m .57193 .49847 L p .58674 .48859 L F P
0 g
s
.735 .687 .805 r
.58674 .48859 m .60671 .47528 L .56874 .4948 L F
.732 .673 .792 r
.65525 .46812 m .61305 .48268 L .61096 .48024 L p F P
0 g
s
.732 .673 .792 r
.65525 .46812 m .61096 .48024 L .64243 .46938 L F
.6048 .47309 m .60355 .47163 L p .61037 .47117 L F P
0 g
s
.732 .673 .792 r
.65525 .46812 m .6048 .47309 L .61037 .47117 L F
.725 .64 .763 r
.56445 .48986 m .60671 .47528 L .6048 .47309 L p F P
0 g
s
.725 .64 .763 r
.6048 .47309 m .60102 .46873 L p .5767 .48278 L F P
0 g
s
.725 .64 .763 r
.56445 .48986 m .6048 .47309 L .5767 .48278 L F
.60102 .46873 m .59737 .46453 L p .5845 .47443 L F P
0 g
s
.725 .64 .763 r
.56445 .48986 m .60102 .46873 L .5845 .47443 L F
.59737 .46453 m .55506 .47912 L .55873 .48332 L p F P
0 g
s
.725 .64 .763 r
.55873 .48332 m .56445 .48986 L p .5845 .47443 L F P
0 g
s
.725 .64 .763 r
.5845 .47443 m .59737 .46453 L .55873 .48332 L F
.72 .623 .748 r
.64583 .45705 m .60355 .47163 L .60102 .46873 L p F P
0 g
s
.72 .623 .748 r
.64583 .45705 m .60102 .46873 L .63218 .45799 L F
.59393 .46061 m .59165 .458 L p .60203 .45781 L F P
0 g
s
.72 .623 .748 r
.64583 .45705 m .59393 .46061 L .60203 .45781 L F
.715 .604 .731 r
.55506 .47912 m .59737 .46453 L .59393 .46061 L p F P
0 g
s
.715 .604 .731 r
.59393 .46061 m .58957 .45564 L p .57027 .46877 L F P
0 g
s
.715 .604 .731 r
.55506 .47912 m .59393 .46061 L .57027 .46877 L F
.58957 .45564 m .58684 .45252 L p .5786 .45942 L F P
0 g
s
.715 .604 .731 r
.55506 .47912 m .58957 .45564 L .5786 .45942 L F
.58684 .45252 m .54451 .46712 L .54725 .47023 L p F P
0 g
s
.715 .604 .731 r
.54725 .47023 m .55506 .47912 L p .5786 .45942 L F P
0 g
s
.715 .604 .731 r
.5786 .45942 m .58684 .45252 L .54725 .47023 L F
.709 .583 .712 r
.58957 .45564 m .59165 .458 L p .59639 .45328 L F P
0 g
s
.709 .583 .712 r
.59639 .45328 m .61438 .43538 L .58957 .45564 L F
.61438 .43538 m .62106 .42874 L .58167 .44667 L F
.705 .571 .701 r
.54451 .46712 m .58684 .45252 L .58167 .44667 L p F P
0 g
s
.705 .571 .701 r
.58167 .44667 m .57754 .442 L p .56289 .45314 L F P
0 g
s
.705 .571 .701 r
.54451 .46712 m .58167 .44667 L .56289 .45314 L F
.57754 .442 m .57598 .44025 L p .57148 .44409 L F P
0 g
s
.705 .571 .701 r
.54451 .46712 m .57754 .442 L .57148 .44409 L F
.57598 .44025 m .53366 .45484 L .53521 .4566 L p F P
0 g
s
.705 .571 .701 r
.53521 .4566 m .54451 .46712 L p .57148 .44409 L F P
0 g
s
.705 .571 .701 r
.57148 .44409 m .57598 .44025 L .53521 .4566 L F
0 g
.38182 .47141 m
.3889 .46935 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 .007 .536 r
.3816 .22138 m .3596 .19674 L .34215 .1775 L p F P
0 g
s
.667 .468 .606 r
.34215 .1775 m .30043 .19189 L .31773 .21119 L p F P
0 g
s
.667 .468 .606 r
.31773 .21119 m .3596 .19674 L .34215 .1775 L p F P
0 g
s
.667 .468 .606 r
.30043 .19189 m .34215 .1775 L .3596 .19674 L p F P
0 g
s
0 0 .508 r
.33965 .23585 m .31773 .21119 L .30043 .19189 L p F P
0 g
s
.667 .468 .606 r
.3596 .19674 m .31773 .21119 L .30043 .19189 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57043 .43565 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.692 .531 .664 r
.3596 .19674 m .31773 .21119 L .33965 .23585 L p F P
0 g
s
.692 .531 .664 r
.33965 .23585 m .3816 .22138 L .3596 .19674 L p F P
0 g
s
.692 .531 .664 r
.31773 .21119 m .3596 .19674 L .3816 .22138 L p F P
0 g
s
.692 .531 .664 r
.3816 .22138 m .33965 .23585 L .31773 .21119 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.5233 .44394 L
s
.5239 .44383 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.7 .554 .686 r
.53366 .45484 m .33965 .23585 L .3816 .22138 L p F P
0 g
s
.7 .554 .686 r
.3816 .22138 m .57598 .44025 L .53366 .45484 L p F P
0 g
s
.704 .903 .967 r
.57689 .50427 m .61898 .48976 L .62096 .49234 L p F P
0 g
s
.704 .903 .967 r
.62096 .49234 m .57897 .50682 L .57689 .50427 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.743 .755 .862 r
.61908 .48988 m .66117 .47536 L .65525 .46812 L p F P
0 g
s
.743 .755 .862 r
.61305 .48268 m .65525 .46812 L .66117 .47536 L p F P
0 g
s
.743 .762 .867 r
.61411 .48392 m .57193 .49847 L .57689 .50427 L p F P
0 g
s
.743 .762 .867 r
.57689 .50427 m .61898 .48976 L .61411 .48392 L p F P
0 g
s
.743 .762 .867 r
.57193 .49847 m .61411 .48392 L .61898 .48976 L p F P
0 g
s
.743 .762 .867 r
.61898 .48976 m .57689 .50427 L .57193 .49847 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.735 .687 .805 r
.61411 .48392 m .57193 .49847 L .56445 .48986 L p F P
0 g
s
.732 .673 .792 r
.61305 .48268 m .65525 .46812 L .64583 .45705 L p F P
0 g
s
.732 .673 .792 r
.60355 .47163 m .64583 .45705 L .65525 .46812 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.725 .64 .763 r
.60671 .47528 m .56445 .48986 L .55506 .47912 L p F P
0 g
s
.72 .623 .748 r
.60355 .47163 m .64583 .45705 L .63398 .4434 L p F P
0 g
s
.72 .623 .748 r
.59165 .458 m .63398 .4434 L .64583 .45705 L p F P
0 g
s
.695 .542 .674 r
.57873 .44334 m .62106 .42874 L .60857 .41477 L p F P
0 g
s
.715 .604 .731 r
.59737 .46453 m .55506 .47912 L .54451 .46712 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.709 .583 .712 r
.59165 .458 m .63398 .4434 L .62106 .42874 L p F P
0 g
s
.709 .583 .712 r
.57873 .44334 m .62106 .42874 L .63398 .4434 L p F P
0 g
s
.705 .571 .701 r
.58684 .45252 m .54451 .46712 L .53366 .45484 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000<0
Ob=800<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000
1`1o8dP200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`00000:07lSB0800000`@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@3000000X0Ob=80`0000020:alW`030000002dTk@0]9>d0;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d0`00000:07lSB0<000001P2/O9l00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<0
00002P1o8dP3000000X0[7bO00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000X0Ob=8
0`00000>0:alW`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`00000907lSB0<000004@2/
O9l00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000@`2dTk@3000000T0Ob=80`00000E
0:alW`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000203D000800000?`2dTk@30000
00T0Ob=80`00000I0:alW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0`000000100e0000
000000000000000209]ENP030000002dTk@0]9>d03T0]9>d0`00000907lSB0<000007@2/O9l00`00
0000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]080000000@0=@0000000000000000001P2KEGX00`00
0000]9>d0;BC]00e0;BC]0<000002@1o8dP300000200[7bO0P00002i0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0<0
000000<0=@000000000000002@2KEGX00`000000]9>d0;BC]00b0;BC]0<000002@1o8dP300000200
[7bO0`0000020;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000203D000<00000
302KEGX00`000000]9>d0;BC]00^0;BC]0<000002@1o8dP300000200[7bO0`0000060;BC]0030000
002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000203D000<00000402KEGX00`000000]9>d0;BC
]00Z0;BC]0<000002@1o8dP300000200[7bO0`00000:0;BC]0030000002dTk@0]9>d0;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<0000003D0000e00000`00000C09]ENP800000:02dTk@3000000X0Ob=80P00000P
0:alW`<000003P2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002KEGX0VeEj
0180VeEj0`0000020:YgV`030000002dTk@0]9>d0280]9>d0`00000:07lSB0<000007`2/O9l30000
0180]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000VeEj09]ENP0=09]ENP@0
00001P2ZMi/00`000000]9>d0;BC]00N0;BC]0<000002P1o8dP3000001l0[7bO0`00000E0;BC]003
0000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0000009]ENP2KEGX02@2KEGX3000000/0ZWNK
00<000000;BC]02dTk@06P2dTk@3000000X0Ob=80`00000O0:alW`<000006@2dTk@00`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0030000002KEGX0VeEj00D0VeEj0`00000?0:YgV`030000002d
Tk@0]9>d01L0]9>d0P00000:07lSB0<000007`2/O9l3000001d0]9>d00<000000;BC]02dTk@0/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K`2dTk@00`000000VeEj09]ENP04000001<0ZWNK00<000000;BC]02dTk@04`2dTk@3
000000T0Ob=80`00000O0:alW`<000008@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0800000602ZMi/00`000000]9>d0;BC]00?0;BC]0<000002@1o8dP3000001l0[7bO0`00000U0;BC
]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000I0:YgV`030000002dTk@0]9>d00/0
]9>d0`00000907lSB0<000007`2/O9l3000002P0]9>d0P00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0800000
6@2ZMi/00`000000]9>d0;BC]0070;BC]0<000002@1o8dP3000001l0[7bO0`00000X0;BC]0<00000
0P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0800000602ZMi/2000000D0]9>d0`00
000907lSB0<00000802/O9l2000002P0]9>d0`0000060;ZWaP030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07<0]9>d0P00000D0:YgV`<000000P2aQjT00`000000]9>d00000002000000T0Ob=80`00000P
0:alW`<00000:02dTk@2000000T0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0000ZWNK0:YgV`0?0:YgV`<000001P2aQjT00`000000Ob=807lSB00707lSB0<00000802/O9l30000
02P0]9>d0`00000<0;ZWaP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:YgV`2Z
Mi/0302ZMi/2000000T0/HNY00<0000007lSB01o8dP0101o8dP300000200[7bO0`00000X0;BC]0<0
0000402jYlH00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000002P2ZMi/3000000`0/HNY
00<0000007lSB01o8dP00`00000P0:alW`<00000:02dTk@3000001@0^ZO600<000000;BC]02dTk@0
Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@2000000H0ZWNK0`00000@0;67Z@800000802/O9l3000002P0]9>d0`00
000H0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000020:YgV`<00000502aQjT0
0`000000[7bO0:alW`0K0:alW`<00000:02dTk@3000001/0^ZO600<000000;BC]02dTk@0Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N02dTk@3000001P0/HNY00<000000:alW`2/O9l05`2/O9l3000002P0]9>d0`00000O0;ZW
aP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000I0;67Z@030000002/O9l0[7bO01<0
[7bO0`00000Y0;BC]08000008P2jYlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000000PP000000
602aQjT00`000000[7bO0:alW`0@0:alW`<00000:@2dTk@300000240^ZO60`0000020;gAj@030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000000PP000000602aQjT00`000000[7bO0:al
W`0<0:alW`<00000:@2dTk@300000240^ZO60`0000050;gAj@030000002dTk@0]9>d0:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000000PP000000602aQjT00`000000[7bO0:alW`080:alW`<00000:@2dTk@3
00000240^ZO60`0000090;gAj@030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000000
PP0000005`2aQjT2000000H0[7bO0`00000Y0;BC]0<000008@2jYlH3000000`0_M7Y0P00002T0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01m0;BC]0800000502aQjT300000080/hf_00<000000:alW`2/O9l00`00000Y0;BC]0<0
00008@2jYlH3000000`0_M7Y0`00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]08000003`2aQjT4000000H0/hf_
0P00000Y0;BC]0<000008@2jYlH3000000`0_M7Y0`00002Y0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]08000002`2a
QjT3000000/0/hf_00<000000;BC]02dTk@09@2dTk@200000280^ZO60P00000<0;gAj@<00000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@2000000L0/HNY0`00000?0;>=[`030000002dTk@0]9>d0240]9>d0`00000Q
0;ZWaP<000002`2mdNT400000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000000PP0000000P2aQjT40000
0180/hf_0P00000O0;BC]0<000008@2jYlH3000000/0_M7Y1000002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]004
0000000008800000000001L0/hf_0P00000K0;BC]0<000008@2jYlH3000000/0_M7Y1000002d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]003000000000880000001P0/hf_0P00000G0;BC]0<000008@2jYlH3000000`0
_M7Y0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003000000000880000001P0/hf_
0P00000C0;BC]0<000008@2jYlH3000000`0_M7Y0`00000207;Pb@800000]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@3000001P0/hf_00<000000;BC]02dTk@03P2dTk@300000240^ZO60`00000<0;gAj@<00000101b
h<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0<00000602cSJl00`000000]9>d0;BC]00;
0;BC]08000008@2jYlH3000000`0_M7Y1000000607;Pb@030000002^dV40]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08H0]9>d0P00000I0;>=[`030000002dTk@0]9>d00L0]9>d0`00000P0;ZWaP<00000302mdNT40000
00T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]08000006@2cSJl00`000000]9>d0;BC]0030;BC]0<0
0000802jYlH3000000`0_M7Y1000000<07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
0P00000I0;>=[`030000002dTk@0000000800000802jYlH3000000`0_M7Y1000000>07;Pb@800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@2000001T0/hf_00<000000;ZWaP2jYlH07P2jYlH3000000`0_M7Y1000
000202jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0800000602cSJl0
0`00000000690;ZWaP0K0;ZWaP<00000302mdNT4000000D0;[CM00<0000007;Pb@1bh<T0201bh<T2
00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d0P00000H0;>=[`03000000000HT0^ZO601P0^ZO60P00000<0;gA
j@@00000200^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@3000001P0
/hf_00<000000001R@2jYlH0502jYlH3000000/0_M7Y1000000;02jdg@030000001bh<T0L^3900<0
L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02<0;BC]0<00000602cSJl00`000000^ZO60;ZWaP0@0;ZWaP<00000
2`2mdNT4000000h0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0<00000
602cSJl00`000000^ZO60;ZWaP0<0;ZWaP<000002`2mdNT400000140;[CM00@0000007;Pb@000000
0000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@2000001T0/hf_00<000000;ZWaP2jYlH0202jYlH3000000`0_M7Y
6@0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]08000006@2cSJl00`000000^ZO60;ZWaP040;ZWaP<00000302m
dNT3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001T0/hf_00<00000
0;ZWaP2jYlH00`00000<0;gAj@<00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]08000006@2cSJl2000000`0_M7Y0`00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980
]9>d0P00000H0;>=[`03000000000HT0_M7Y00P0_M7Y0`00000F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d0P00000H0;>=[`03000000000HT0_M7Y00@0_M7Y0`00000I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09<0]9>d0`00000H0;>=[`04000000000HT0_M7Y0;gAj@800000
702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003000000000880000001P0/hf_0P00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00000I0;>=[`030000002dTk@0
]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001T0/hf_00<000000;BC
]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]08000006@2cSJl00`000000
]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000I0;>=[`030000
002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001T0/hf_00<0
00000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]003000000000880
000001T0/hf_00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]003000000000880000001P0/hf_00<000000001R@2dTk@0602dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]003000000000880000001P0/hf_00<000000001R@2dTk@05`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]003000000000880000001P0/hf_00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000006@2cSJl00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000I0;>=[`030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2000001T0/hf_00<000000;BC
]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003000000000880000001T0
/hf_00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000
00000880000001T0/hf_00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Q0;BC]003000000000880000001T0/hf_00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02R0;BC]003000000000880000001P0/hf_00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]003000000000880000001P0/hf_00<000000;BC
]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]003000000000880000001P0
/hf_00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0800000
6@2cSJl00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
000I0;>=[`030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@2
000001T0/hf_00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]003000000000880000001T0/hf_00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]003000000000880000001T0/hf_00<000000;BC]02dTk@02@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]003000000000880000001T0/hf_00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003000000000880000001P0/hf_00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]003000000000880
000001P0/hf_00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC
]003000000000880000001P0/hf_00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]08000006@2cSJl00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d0P00000I0;>=[`030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[`2dTk@2000001T0/hf_00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02_0;BC]003000000000880000001T0/hf_00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003000000000880000001T0/hf_00D000000;BC
]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003000000000880000001T0/hf_00@000000;BC
]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00000000220000000I0;>=[`030000002dTk@00000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;<0]9>d00<000000000PP000000602cSJl00`000000]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]08000006@2cSJl200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00000I0;>=[`030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000I0;>=[`030000002dTk@0]9>d0<l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;L0]9>d0P00000I0;>=[`030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000000PP00
00006@2cSJl00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]003000000000880000001T0/hf_
00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`00000000220000000I0;>=[`030000002d
Tk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000000PP0000006@2cSJl00`000000]9>d0;BC]03:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]003000000000880000001P0/hf_00<000000;BC]02dTk@0bP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@2000001T0/hf_00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000001T0/hf_
00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001T0/hf_00<000000;BC]02dTk@0a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_`2dTk@2000001T0/hf_00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`00
000000220000000I0;>=[`030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000000PP00
00006@2cSJl00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003000000000880000001T0/hf_
00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00000000220000000I0;>=[`030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<<0]9>d00<000000000PP0000006@2cSJl00`000000]9>d0;BC]031
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0340;BC]08000006@2cSJl00`000000]9>d0;BC]00G0;BC]0800000Z02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@2000001T0/hf_00<000000;BC]02dTk@04`2dTk@200000080O1e200<000000;BC]02d
Tk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@2000001T0/hf_00<000000;BC]02dTk@03`2dTk@3000000@0O1e2
0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]08000006@2cSJl00`000000]9>d0;BC]00;0;BC]0<00000101l
7D8300000080XVF900<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000001T0/hf_00<00000
0;BC]02dTk@01`2dTk@3000000@0O1e20`0000060:9UR@030000002dTk@0]9>d0:<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d00<000000000PP0000006@2cSJl00`000000]9>d0;BC]0030;BC]0<000001@1l7D820000
00X0XVF900<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`00000000220000000I0;>=[`03
0000002dTk@00000008000001@1l7D83000000`0XVF90P00002S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000
00000880000001T0/hf_00<0000007`M@P1l7D800`1l7D83000000`0XVF90`0000020:emW`030000
002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000000PP0000006@2cSJl00`000000O1e20000
0002000000`0XVF90`0000060:emW`030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00000I
0;>=[`030000002RIHT0XVF900`0XVF90P00000:0:emW`030000002dTk@0]9>d09h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d0P00000I0;>=[`030000002RIHT0XVF900P0XVF90`00000=0:emW`030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]080
00006@2cSJl00`000000XVF90:9UR@040:9UR@<00000402]OIl2000000h0]9>d0P00000o0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000001T0/hf_00<000000:9UR@2RIHT00`00000@0:emW`<00000
0P2aRZ`00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000PP000000/hf_01P0/hf_00<000000:emW`2]OIl03`2]OIl3000000H0/HZ/00<0
00000;BC]02dTk@01`2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]003000000000880000001T0/hf_00<000000:emW`2]OIl0302]OIl2000000X0/HZ/00<00000
0;BC]02dTk@0102dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d0P0000000`00088000000;>=[`0H0;>=[`030000002]OIl0[GfO00P0[GfO0`00000<0;6:
[0040000002dTk@0]9>d0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0050000002dTk@000000000PP0000006@2cSJl00`000000[GfO0:emW`040:emW`<00000402aRZ`3
000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020000
01X0/hf_00<000000:emW`2]OIl00`00000D0;6:[0030000002dTk@0]9>d02/0]9>d1`00000>0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000J0;>=
[`8000005`2aRZ`2000001`0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000001T0/hf_0P00000D0;6:[0<000000P2eUKH00`000000
]9>d0;BC]00@0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d0P00000I0;>=[`800000402aRZ`3000000H0]IFf00<000000;BC]02dTk@0
1@2dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00220000002cSJl0602cSJl2000000d0/HZ/0P0000060;FE]P/00000<`2dTk@00`000000]9>d0;BC
]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000220000002cSJl0602cSJl0
0`000000/HZ/0;6:[0080;6:[0/00000102eUKH00`000000]9>d0;BC]00f0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00000000220000000H0;>=
[`/00000402eUKH00`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01P2dTk@00`00000000220000000<0;>=[`/000000P2dT[<00`000000
/HZ/0;6:[003000001@0]IFf00<000000;BC]02dTk@0<@2dTk@2000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01`2dTk@>000000D0/hf_0`0000060;BB/`800000602eUKH00`000000]9>d
0;BC]00_0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000>0;>=[`8000002P2d
T[<00`000000]IFf0;FE]P0B0;FE]P<000000P2hWkl00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d4P0000050;BC]08000002P2cSJl3000000d0]9:c00<00000
0;FE]P2eUKH03P2eUKH3000000H0^9no00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00:0;BC]08000001P2cSJl30000
0140]9:c00<000000;FE]P2eUKH02`2eUKH2000000X0^9no00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02d
Tk@02`2dTk@01000088000000;>=[`2cSJl3000001@0]9:c0P0000090;FE]P<000003@2hWkl00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H0
0000402dTk@00`000000]9>d0;BC]00<0;BC]0030000PP000000]9:c01@0]9:c0`0000000`2gV[/0
0000000000050;FE]P<000004@2hWkl00`000000]9>d0;BC]00T0;BC]0800000I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d00d0]9>d00<000220000002dT[<0
402dT[<3000000D0]iZk00<000000;FE]P2eUKH00`00000E0;RO_`030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000000PP0000003@2dT[<3000000T0]iZk0P00000D0;RO_`<000000P2k
[<X00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]00>0;BC]08000002P2dT[<3000000d0]iZk00<00000
0;RO_`2hWkl03`2hWkl3000000D0^jc:00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@03`2dTk@20000
00H0]9:c0`00000A0;NJ^`030000002hWkl0^9no00`0^9no0P0000090;^/bP030000002dTk@0]9>d
01`0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02d
Tk@0402dTk@200000080]9:c0`00000D0;NJ^`8000002P2hWkl3000000`0^jc:00<000000;BC]02d
Tk@06P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d
00<000000;BC]02dTk@04@2dTk@3000001@0]iZk0`0000000`2iXl<00000000000060;RO_`<00000
3`2k[<X00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00
000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00B0;BC]0030000PP000000]iZk0100]iZk0`00
00050;VS``040000002hWkl0^9no0;RO_`<000004`2k[<X00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC
]00C0;BC]08000003@2gV[/3000000T0^J?30`00000B0;^/bP<000000P2n`M`00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002gV[/0]iZk00P0]iZk0`00000=0;VS``030000002k[<X0
^jc:00h0^jc:0`0000060;k1g0030000002dTk@0]9>d0180]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]iZk0;NJ^`040;NJ
^`<00000402iXl<2000000d0^jc:0P00000:0;k1g0030000002dTk@0]9>d00l0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@05@2dTk@200000080
]iZk0`00000@0;VS``<000000P2l[lh00`000000^jc:0;^/bP070;^/bP<00000202n`M`300000080
_M?[00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
?P2dTk@200000400]9>d00<000000;BC]02dTk@05P2dTk@300000100^J?30`0000050;b_cP030000
002k[<X0^jc:00@0^jc:0`0000080;k1g0<000001P2mdn/00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@05`2dTk@2000000h0^J?30P0000090;b_cP030000002k[<X0^jc:00<000002@2n
`M`2000000T0_M?[00<000000;BC]02dTk@02@2dTk@2000007H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01P0]9>d0P00000:
0;VS``<00000302l[lh2000000T0_/7L0`00000<0;gCj`030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0440]9>d00<000000;BC]02dTk@06@2dTk@2000000H0^J?30`00000<0;b_cP<000000P2n`md00`00
0000_/7L0;k1g0030;k1g0<00000402mdn/00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d01X0]9>d0P0000020;VS``<00000302l[lh3000000D0_/?M00<000000;k1g02n
`M`00`00000D0;gCj`030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00K0;BC]0<00000
302l[lh3000000P0_/?M0`00000G0;gCj`040000002dTk@0]9>d0;BC]0800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d01`0]9>d0P0000090;b_cP<00000
202n`md3000000030;CWm`000000000001P0_M?[00<000000;BC]0000000O@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;b_cP2l[lh0102l
[lh3000000P0_/?M0`0000000`2dioL0000000000002000000030001R@000000_M?[01L0_M?[00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d01h0]9>d00<000000;b_cP2l[lh00`0000090;k3g@80000000@0]>Og00000000000000000`2d
Tk@00`00000000690000000I0;gCj`030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d
0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00O0;BC]08000002@2n`md3000000030;CWm`000000
000000L0]9>d00<000000001R@0000006@2mdn/00`000000]9>d0;BC]01j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oooog000000H0_/?M0`0000000`2d
ioL000000000000<000000030001R@000000_M?[01L0_M?[OP00000K0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]003
0000002dTk@0]9>d0240]9>d00<000000;k3g@2n`md00`000000102dioL0000000000000000>0;BC
]003000000000HT0000001P0_M?[00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000^0;BC]0030000002dTk@0]9>d0240]9>d0`000000102dioL0000000000000000B0;BC
]080006900<000000;gCj`2mdn/05P2mdn/00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000902dTk@4000002X0]9>d00<000000;BC]02dTk@08P2dTk@3000001H0]9>d00<000690000002m
dn/0602mdn/00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d
00<000000;BC]02dTk@0;@2dTk@>000000030001R@000000000001P0_M?[00<000000;BC]02dTk@0
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000:>5]02SQK@0200000060<R]_`030001R@000000_M?[01L0_M?[00<000000;BC]02dTk@0MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d02`0]9>d0P000002
0:>5]00300000038[Kl0b:fo00X0b:fo00<000000001R@000000602mdn/00`000000]9>d0;BC]01e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0;P2dTk@A0000
00030001R@000000_M?[01L0_M?[00<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0
]9>d1P00000;0;BC]0030000002dTk@0]9>d03T0]9>d00@000000:>5]02SQK@000000P38[Kl20001
R@030000002mdn/0_M?[01H0_M?[00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0
]9>d00<000000;BC]02dTk@0>@2dTk@010000000XhFd0:>5]00000020<R]_`03000000000HT00000
01P0_M?[00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000003/0]9>d0`2SQK@01@000000
b:fo0<R]_`000000]9>d00800000602mdn/00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/0
0000<02dTk@00`000000XhFd0:>5]002000000030<R]_`000000]9>d00@00000602mdn/00`000000
]9>d0;BC]01a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000U0;BC]0040000
0038[Kl0XhFd00000080b:fo0P0000030;BC]0800000602mdn/00`000000]9>d0;BC]01`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/000006P2dTk@01`000000XhFd
0:>5]0000000b:fo0:>5]0000000102dTk@3000001P0_M?[00<000000;BC]02dTk@0K`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000000l0]9>d00<000000:>5]02S
QK@01@0000050;BC]0030001R@000000_M?[01L0_M?[00<000000;BC]02dTk@0K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@:000000@0]9>d0P0000020:>5]0800000
00<0b:fo0000000000002000000H0;gCj`030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@5000001@0]9>d1P0000001P2SQK@0000000000038[Kl0XhFd000000P0
U1L=0P00000H0;gCj`030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@5000001<0]9>d1P0000000`38[Kl000000000000:000001P0_M?[00<000000;BC]02dTk@0
K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000002P2dTk@7000000030:>5]000
0000b:fo0080XhFd00<000000<R]_`38[Kl02038[Kl2000001L0_M?[00<000000;BC]02dTk@0K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0X00000102E5`h00`000000UAL>09DG3P03
000000030:>5]0000000b:fo00/0b:fo00<000000;gCj`2mdn/05P2mdn/00`000000]9>d0;BC]01[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d0`0000050;BC]0<000000P2SQK@00`00
0000b:fo00000003000000X0b:fo0P00000G0;gCj`800000K02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0D0000000@0]9>d0000002SQK@0XhFd0P0000000`2SQK@000000<R]_`020<R]
_`@000002038[Kl00`000000_M?[0;gCj`0A0;gCj`P00000J@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00b0;BC]0D0000000<0b:fo00000038[Kl04`00000@0;gCj`D0000000D0]9>d00000000
000000000;BC]006000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]9>d0;BC]002000000060:>5]0000000000000000038[Kl000002`2dTk@300000080]9>d0P00000<
0;gCj`D000003P2dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00<0]9>d00<000000:>5]02SQK@00P0000000`38[Kl000000000000A0;BC]0800000202mdn/50000
01L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@00`2dTk@010000000XhFd0:>5]00000020<R]_`040000002dTk@0000000000100]9>d00<00000
0;gCj`2mdn/0102mdn/300000200]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02d0]9>d00<000000;BC]02dTk@00`2dTk@200000080XhFd00@000000<R]_`38[Kl000000`2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002mdn/0_M?[00<000009`2dTk@300000540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]0040;BC]0030000002SQK@0XhFd
008000000P38[Kl00`000000]9>d0;BC]0020;BC]08000003`2dTk@2000000030;BC]0000000]9>d
02X0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P0000060;BC]080
00000P2SQK@010000000b:fo0<R]_`0000060;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0;02dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000
]9>d0;BC]0060;BC]08000000P2SQK@010000000b:fo0<R]_`0000070;BC]0030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0;@2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:02dTk@00`000000]9>d0;BC]0070;BC]0030000002SQK@0XhFd008000000P38[Kl00`000000
]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02/0]9>d0P00001>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02D0]9>d4`0000000`38[Kl000000;BC]00F0;BC]0030000002dTk@0]9>d02L0]9>d
1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d0`0000000`2SQK@000000<R]
_`0=0<R]_`800000602dTk@00`000000]9>d0;BC]00U0;BC]0800000E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00T0;BC]080000000<0XhFd00000038[Kl03@38[Kl3000003d0]9>d0`00001G
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@04@0000020;BC
]0D00000=P2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d00L0]9>d1@00000^0;BC]0<00000G02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
3@2dTk@3000002T0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00g0;BC]0800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00N0;BC]08000004`2dTk@00`000000]9>d0;BC]00d0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@0<`2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000001D0
]9>d00<000000;BC]02dTk@0<02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@2000001L0]9>d00<000000;BC]02dTk@0;P2dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02d0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]00Z0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0:02dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02H0
]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
6@2dTk@00`000000]9>d0;BC]00T0;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC
]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]080
0000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]003
0000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d
00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<00000
0;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]003
0000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002d
Tk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`00
0000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d
0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00
000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0
]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC
]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0800000
3P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC
]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0
]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC
]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0
]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0
102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00
000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3
000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@2
00000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool00003
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0
oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo
00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@000001
0?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?oo
o`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040
oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo
0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?oo
o`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
olh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo
0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0
oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo0000
0040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000
o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv322.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .11 .642 r
.55064 .17397 m .57189 .19763 L p .59016 .21335 L F P
0 g
s
0 .11 .642 r
.53354 .15384 m .55064 .17397 L p .59016 .21335 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55855 .18561 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .20699 L p .56626 .19961 L F P
0 g
s
0 0 .465 r
.55855 .18561 m .57025 .20729 L .56626 .19961 L F
.707 .577 .707 r
.57189 .19763 m .56626 .19961 L p .56586 .19883 L F P
0 g
s
.676 .49 .626 r
.57189 .19763 m .58933 .21597 L p .57685 .21884 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56586 .19883 m .55683 .18148 L .57189 .19763 L F
.55608 .18002 m .55776 .1819 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55776 .1819 m .57189 .19763 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18183 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18183 m .55683 .18148 L p .5448 .17601 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18183 L .5448 .17601 L F
.728 .653 .774 r
.55064 .17397 m .5448 .17601 L p .54373 .17549 L F P
0 g
s
.707 .577 .707 r
.55064 .17397 m .55608 .18002 L p .55462 .18047 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.53354 .15384 m .55064 .17397 L p .54373 .17549 L F P
0 g
s
0 .455 .835 r
.52461 .16622 m .52171 .16553 L .5255 .16725 L F
.52175 .16483 m .52171 .16553 L p .52461 .16622 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.51356 .16085 m .53354 .15384 L p .53882 .16506 L F P
0 g
s
.728 .653 .774 r
.52175 .16483 m .53882 .16506 L .54373 .17549 L F
.51356 .16085 m .53882 .16506 L .52175 .16483 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16563 L p .48056 .16429 L F P
0 g
s
.238 .738 .904 r
.5217 .16563 m .52175 .16483 L p .50293 .16458 L F P
0 g
s
.238 .738 .904 r
.48056 .16429 m .5217 .16563 L .50293 .16458 L F
.743 .813 .907 r
.53354 .15384 m .50293 .16458 L p .49778 .16429 L F P
0 g
s
.707 .577 .707 r
.55462 .18047 m .55608 .18002 L .55683 .18148 L F
.5448 .17601 m .55064 .17397 L p .55462 .18047 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53088 .16926 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5448 .17601 L .53088 .16926 L F
.5448 .17601 m .55683 .18148 L .53088 .16926 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47847 .16321 L F P
0 g
s
.743 .813 .907 r
.47814 .1632 m .52708 .14488 L .49778 .16429 L F
.47533 .16304 m .48765 .15872 L p .47814 .1632 L F P
0 g
s
.743 .813 .907 r
.48765 .15872 m .52708 .14488 L p .47814 .1632 L F P
0 g
s
.502 .908 .835 r
.44397 .1793 m .44502 .17946 L .47814 .1632 L F
.47954 .18477 m .47821 .16426 L p .44502 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .1632 L p .44502 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .1632 m .47954 .18477 L p .47847 .16321 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .015 .542 r
.34598 .18567 m .36459 .20688 L p .3697 .21129 L F P
0 g
s
.743 .813 .907 r
.36261 .20275 m .47533 .16304 L .47814 .1632 L F
.3625 .20261 m .47533 .16304 L p .36261 .20275 L F P
0 g
s
0 .015 .542 r
.36108 .20091 m .34598 .18567 L .35091 .19099 L F
.3625 .20261 m .35091 .19099 L .3697 .21129 L F
.36108 .20091 m .35091 .19099 L .3625 .20261 L F
.743 .813 .907 r
.36263 .20274 m .47814 .1632 L .46379 .16996 L F
.44446 .17622 m .44287 .17981 L .43994 .18119 L F
.76 .881 .465 r
.44644 .19981 m .44297 .1804 L p .43206 .20423 L F P
0 g
s
.76 .881 .465 r
.44297 .1804 m .44287 .17981 L p .43981 .18672 L F P
0 g
s
.76 .881 .465 r
.43206 .20423 m .44297 .1804 L .43981 .18672 L F
.728 .653 .774 r
.37167 .21353 m .43904 .18826 L .43321 .19993 L F
0 .015 .542 r
.36459 .20688 m .3869 .23198 L p .38549 .22928 L F P
0 g
s
0 .015 .542 r
.38543 .22918 m .38446 .22814 L .38549 .22928 L F
.38446 .22814 m .36459 .20688 L .38549 .22928 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
0 .015 .542 r
.36969 .21129 m .36459 .20688 L .37747 .22066 L F
.36971 .21131 m .37747 .22066 L .38543 .22918 L F
.36969 .21129 m .37747 .22066 L .36971 .21131 L F
.719 .616 .742 r
.324 .22112 m .36459 .20688 L .3869 .23198 L p F P
0 g
s
.719 .616 .742 r
.36459 .20688 m .324 .22112 L .34638 .24619 L p F P
0 g
s
.73 .662 .782 r
.36459 .20688 m .324 .22112 L .30525 .19995 L p F P
0 g
s
.73 .662 .782 r
.30525 .19995 m .34598 .18567 L .36459 .20688 L p F P
0 g
s
.73 .662 .782 r
.324 .22112 m .36459 .20688 L .34598 .18567 L p F P
0 g
s
.743 .813 .907 r
.34923 .21849 m .34192 .20983 L p .3633 .20358 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44397 .1793 L F P
0 g
s
.502 .908 .835 r
.44287 .17981 m .44644 .19981 L p .44397 .1793 L F P
0 g
s
.743 .813 .907 r
.52708 .14488 m .53354 .15384 L p .49778 .16429 L F P
0 g
s
.728 .653 .774 r
.50293 .16458 m .51356 .16085 L p .52175 .16483 L F P
0 g
s
.238 .738 .904 r
.52175 .16483 m .52187 .16304 L p .48056 .16429 L F P
0 g
s
.743 .813 .907 r
.3633 .20358 m .49778 .16429 L .36953 .21109 L F
.719 .616 .742 r
.34638 .24619 m .3869 .23198 L .36459 .20688 L p F P
0 g
s
.743 .813 .907 r
.3633 .20358 m .36953 .21109 L .34923 .21849 L F
.728 .653 .774 r
.37167 .21353 m .43321 .19993 L .38454 .22817 L F
0 .015 .542 r
.3869 .23198 m .41036 .25811 L p .40579 .25232 L F P
0 g
s
.728 .653 .774 r
.42771 .20312 m .42415 .21804 L .3872 .23119 L F
.42771 .20312 m .3872 .23119 L .38454 .22817 L F
.707 .577 .707 r
.38787 .23194 m .42354 .21923 L .42249 .22126 L F
.76 .881 .465 r
.43087 .2046 m .42975 .20729 L .4312 .2045 L F
.42968 .20699 m .42975 .20729 L p .43087 .2046 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42968 .20699 L p .43374 .21497 L F P
0 g
s
0 0 .38 r
.44145 .2301 m .42975 .20729 L .43374 .21497 L F
.707 .577 .707 r
.435 .2174 m .5448 .17601 L .55462 .18047 L F
.43467 .21675 m .5448 .17601 L .435 .2174 L F
.43374 .21497 m .5448 .17601 L p .43402 .2155 L F P
0 g
s
.728 .653 .774 r
.43321 .19993 m .42968 .20699 L .42771 .20312 L F
.37147 .21331 m .43904 .18826 L .37167 .21353 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48056 .16429 L F P
0 g
s
.743 .813 .907 r
.4426 .18041 m .47814 .1632 L .49778 .16429 L F
.43994 .18119 m .44287 .17981 L .4426 .18041 L F
.44287 .17981 m .47814 .1632 L .4426 .18041 L F
0 .015 .542 r
.33323 .17081 m .34598 .18567 L p .35645 .19624 L F P
0 g
s
.728 .653 .774 r
.39439 .20265 m .43981 .18672 L p .37145 .21328 L F P
0 g
s
.728 .653 .774 r
.39439 .20265 m .37145 .21328 L .37137 .2132 L F
.43981 .18672 m .43904 .18826 L .37147 .21331 L F
.37145 .21328 m .37147 .21331 L .36968 .21397 L F
.43981 .18672 m .37147 .21331 L .37145 .21328 L F
0 .015 .542 r
.32791 .16412 m .33323 .17081 L p .34451 .18266 L F P
0 g
s
.743 .813 .907 r
.36263 .20274 m .44446 .17622 L .43994 .18119 L F
.3633 .20358 m .36263 .20274 L .43994 .18119 L F
.34192 .20983 m .36261 .20275 L .3633 .20358 L F
.36261 .20275 m .36263 .20274 L .3633 .20358 L F
0 .015 .542 r
.35567 .19438 m .33304 .16962 L .34451 .18266 L F
.743 .813 .907 r
.44446 .17622 m .46379 .16996 L .44287 .17981 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44397 .1793 L F P
0 g
s
.502 .908 .835 r
.47814 .1632 m .47813 .16304 L p .44397 .1793 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .1632 L p .47847 .16321 L F P
0 g
s
.76 .881 .465 r
.43206 .20423 m .43981 .18672 L .43777 .19081 L F
.728 .653 .774 r
.43981 .18672 m .50293 .16458 L p .43904 .18826 L F P
0 g
s
.76 .881 .465 r
.43087 .2046 m .43206 .20423 L .43777 .19081 L F
.728 .653 .774 r
.43321 .19993 m .54373 .17549 L .42415 .21804 L F
.707 .577 .707 r
.43402 .2155 m .5448 .17601 L .43467 .21675 L F
.76 .881 .465 r
.42923 .20511 m .42968 .20699 L p .43087 .2046 L F P
0 g
s
0 0 .38 r
.44145 .2301 m .43374 .21497 L .43893 .22495 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.676 .49 .626 r
.56626 .19961 m .57189 .19763 L p .57292 .20206 L F P
0 g
s
.676 .49 .626 r
.57032 .20699 m .57292 .20206 L .57685 .21884 L F
.56626 .19961 m .57292 .20206 L .57032 .20699 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56913 .20925 L F P
0 g
s
0 0 .465 r
.57015 .20668 m .57077 .20511 L p .55855 .18561 L F P
0 g
s
0 .015 .542 r
.40299 .24878 m .38727 .23127 L .40579 .25232 L F
.38543 .22918 m .3869 .23198 L .40579 .25232 L F
.707 .577 .707 r
.41036 .25811 m .36984 .27232 L .34638 .24619 L p F P
0 g
s
.707 .577 .707 r
.34638 .24619 m .3869 .23198 L .41036 .25811 L p F P
0 g
s
.707 .577 .707 r
.36984 .27232 m .41036 .25811 L .3869 .23198 L p F P
0 g
s
.707 .577 .707 r
.3869 .23198 m .34638 .24619 L .36984 .27232 L p F P
0 g
s
.719 .616 .742 r
.3869 .23198 m .34638 .24619 L .324 .22112 L p F P
0 g
s
.707 .577 .707 r
.3881 .2621 m .36685 .23843 L p .38963 .2339 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44145 .2301 L .43893 .22495 L F
.676 .49 .626 r
.45961 .24047 m .56626 .19961 L .57032 .20699 L F
.45863 .24004 m .56626 .19961 L .45961 .24047 L F
0 .411 .788 r
.44644 .24845 m .44323 .23338 L p .4552 .23856 L F P
0 g
s
0 .411 .788 r
.47539 .24729 m .4745 .24732 L .4552 .23856 L F
.4745 .24732 m .44644 .24845 L .4552 .23856 L F
.707 .577 .707 r
.43853 .22417 m .56586 .19883 L .45477 .23837 L F
.43853 .22417 m .45477 .23837 L .44317 .2331 L F
.676 .49 .626 r
.44777 .24194 m .45611 .23896 L .44874 .24376 L F
.45611 .23896 m .56626 .19961 L .45863 .24004 L F
.45611 .23896 m .45863 .24004 L .44874 .24376 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44151 .23014 L F P
0 g
s
0 0 .38 r
.44184 .23076 m .44644 .24845 L .44151 .23014 L F
.44317 .2331 m .44323 .23338 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44323 .23338 m .44644 .24845 L p .44184 .23076 L F P
0 g
s
0 0 .38 r
.44323 .23338 m .44184 .23076 L .44172 .23031 L F
.676 .49 .626 r
.40852 .25493 m .44742 .24129 L p .40923 .25571 L F P
0 g
s
.676 .49 .626 r
.44742 .24129 m .56626 .19961 L p .44777 .24194 L F P
0 g
s
.676 .49 .626 r
.44742 .24129 m .44777 .24194 L .40923 .25571 L F
.707 .577 .707 r
.4339 .22889 m .44729 .24103 L .40845 .25485 L F
0 0 .38 r
.44172 .23031 m .44184 .23076 L .44151 .23014 L F
.707 .577 .707 r
.43853 .22417 m .44317 .2331 L .4339 .22889 L F
0 .411 .788 r
.44323 .23338 m .44317 .2331 L p .4552 .23856 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .44729 .24103 L .4339 .22889 L F
0 .015 .542 r
.4217 .26961 m .40579 .25232 L .43231 .2823 L F
.41403 .26107 m .40579 .25232 L .4217 .26961 L F
.40374 .24972 m .40579 .25232 L .41403 .26107 L F
.40852 .25493 m .41403 .26107 L .41873 .26606 L F
.40374 .24972 m .41403 .26107 L .40852 .25493 L F
.707 .577 .707 r
.56626 .19961 m .40852 .25493 L p .56586 .19883 L F P
0 g
s
.707 .577 .707 r
.56586 .19883 m .40852 .25493 L .40845 .25485 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47539 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .24852 m .47954 .26349 L p .47539 .24729 L F P
0 g
s
0 .015 .542 r
.41873 .26606 m .41403 .26107 L .4217 .26961 L F
.68 .821 .38 r
.57032 .20699 m .56621 .22413 L p .56913 .20925 L F P
0 g
s
0 .015 .542 r
.41036 .25811 m .42744 .27693 L p .40579 .25232 L F P
0 g
s
0 .015 .542 r
.42744 .27693 m .43231 .2823 L p .40579 .25232 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23219 L p .56019 .22619 L F P
0 g
s
.68 .821 .38 r
.56913 .20925 m .56794 .21224 L .56019 .22619 L F
.56794 .21224 m .55356 .24845 L .56019 .22619 L F
.512 .16 .307 r
.51259 .24768 m .53988 .23933 L .52023 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24729 L p .55603 .23218 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55603 .23218 L F P
0 g
s
.446 .876 .788 r
.55713 .2317 m .55356 .24845 L p .55603 .23218 L F P
0 g
s
.693 .536 .669 r
.36984 .27232 m .41036 .25811 L .43231 .2823 L p F P
0 g
s
.693 .536 .669 r
.39172 .29654 m .43231 .2823 L .41036 .25811 L p F P
0 g
s
.693 .536 .669 r
.41036 .25811 m .36984 .27232 L .39172 .29654 L p F P
0 g
s
.693 .536 .669 r
.43231 .2823 m .39172 .29654 L .36984 .27232 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .4783 .24912 L p .49707 .24833 L F P
0 g
s
.183 .707 .866 r
.52153 .24731 m .51944 .24811 L .49707 .24833 L F
.51944 .24811 m .47954 .26349 L .49707 .24833 L F
.512 .16 .307 r
.42619 .27414 m .56007 .22641 L .55556 .23452 L F
.68 .821 .38 r
.55703 .23219 m .55713 .2317 L p .56019 .22619 L F P
0 g
s
.512 .16 .307 r
.4255 .27344 m .58933 .21597 L p .42619 .27414 L F P
0 g
s
.676 .49 .626 r
.44593 .24884 m .57685 .21884 L .49474 .24836 L F
.46753 .24389 m .57032 .20699 L .56232 .22217 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .728 .839 r
.55264 .41276 m .59425 .39816 L p .60512 .42379 L F P
0 g
s
.742 .728 .839 r
.64702 .52261 m .57208 .43538 L p .60512 .42379 L F P
0 g
s
.742 .728 .839 r
.57208 .43538 m .55264 .41276 L p .60512 .42379 L F P
0 g
s
.742 .728 .839 r
.59425 .39816 m .68728 .50849 L .64702 .52261 L p F P
0 g
s
.636 .519 .704 r
.64353 .51277 m .63779 .51145 L p .64204 .51613 L F P
0 g
s
0 .015 .542 r
.64702 .52261 m .63542 .5091 L p .64236 .51648 L F P
0 g
s
0 .015 .542 r
.64236 .51648 m .63542 .5091 L .63779 .51145 L F
.581 .09 .054 r
.64353 .51277 m .63779 .51145 L p .63874 .5124 L F P
0 g
s
.706 .573 .704 r
.66389 .54163 m .65899 .53617 L p .67933 .53227 L F P
0 g
s
.778 .672 .747 r
.68388 .53269 m .68038 .54381 L p .6763 .54303 L F P
0 g
s
.778 .672 .747 r
.68092 .53565 m .68388 .53269 L .6763 .54303 L F
.68277 .5327 m .68356 .53269 L p .68092 .53565 L F P
0 g
s
.778 .672 .747 r
.68356 .53269 m .68388 .53269 L p .68092 .53565 L F P
0 g
s
.694 .539 .672 r
.6686 .54681 m .66471 .54252 L p .67235 .54365 L F P
0 g
s
.694 .539 .672 r
.67205 .5456 m .6686 .54681 L p .67235 .54365 L F P
0 g
s
.694 .539 .672 r
.67811 .5388 m .67362 .54384 L .67235 .54365 L F
.67362 .54384 m .67205 .5456 L .67235 .54365 L F
.588 .103 .071 r
.68038 .54381 m .69292 .5467 L p .67604 .5442 L F P
0 g
s
.588 .103 .071 r
.67571 .54414 m .67604 .5442 L .67566 .54414 L F
.68038 .54381 m .67604 .5442 L .67571 .54414 L F
.679 .497 .633 r
.6727 .5513 m .6686 .54681 L p .67854 .54466 L F P
0 g
s
.679 .497 .633 r
.68717 .54623 m .6727 .5513 L p .67854 .54466 L F P
0 g
s
.588 .103 .071 r
.67362 .54384 m .68038 .54381 L p .67566 .54414 L F P
0 g
s
.694 .539 .672 r
.66389 .54163 m .67811 .5388 L .67235 .54365 L F
.706 .573 .704 r
.67933 .53227 m .68277 .5327 L .66389 .54163 L F
.637 .52 .704 r
.68038 .54381 m .68388 .53269 L .68521 .533 L p F P
0 g
s
.706 .573 .704 r
.68764 .5333 m .68527 .53413 L p .68521 .533 L F P
0 g
s
.637 .52 .704 r
.68565 .54124 m .68547 .53781 L .6887 .53976 L F
.68547 .53781 m .68527 .53413 L .6887 .53976 L F
.679 .497 .633 r
.69196 .54174 m .70347 .53557 L .69792 .54045 L F
.637 .52 .704 r
.68038 .54381 m .68494 .53359 L .68565 .54124 L F
.68494 .53359 m .68521 .533 L .68527 .53413 L F
.68494 .53359 m .68527 .53413 L .68565 .54124 L F
.694 .539 .672 r
.70408 .52753 m .7088 .53271 L p .68704 .53703 L F P
0 g
s
.706 .573 .704 r
.68092 .53565 m .66389 .54163 L p .68277 .5327 L F P
0 g
s
.706 .573 .704 r
.69918 .52207 m .70408 .52753 L p .67933 .53227 L F P
0 g
s
.706 .573 .704 r
.65899 .53617 m .6725 .53143 L p .67933 .53227 L F P
0 g
s
.706 .573 .704 r
.6725 .53143 m .69918 .52207 L p .67933 .53227 L F P
0 g
s
.706 .573 .704 r
.65899 .53617 m .66389 .54163 L p .68424 .53035 L F P
0 g
s
.706 .573 .704 r
.68668 .52646 m .65899 .53617 L p .68424 .53035 L F P
0 g
s
.716 .606 .733 r
.69918 .52207 m .65899 .53617 L .65429 .5309 L p F P
0 g
s
.716 .606 .733 r
.65429 .5309 m .69449 .5168 L .69918 .52207 L p F P
0 g
s
.716 .606 .733 r
.65899 .53617 m .69918 .52207 L .69449 .5168 L p F P
0 g
s
.716 .606 .733 r
.69449 .5168 m .65429 .5309 L .65899 .53617 L p F P
0 g
s
.726 .643 .765 r
.69449 .5168 m .65429 .5309 L .65019 .52625 L p F P
0 g
s
.726 .643 .765 r
.65429 .5309 m .69449 .5168 L .69041 .51214 L p F P
0 g
s
.726 .643 .765 r
.69041 .51214 m .65019 .52625 L .65429 .5309 L p F P
0 g
s
0 .015 .542 r
.65899 .53617 m .66389 .54163 L p .6538 .53025 L F P
0 g
s
.694 .539 .672 r
.66389 .54163 m .68092 .53565 L p .67811 .5388 L F P
0 g
s
.694 .539 .672 r
.66471 .54252 m .66389 .54163 L p .67235 .54365 L F P
0 g
s
.586 .099 .065 r
.68277 .5327 m .68388 .53269 L p .68311 .53274 L F P
0 g
s
.586 .099 .065 r
.68388 .53269 m .68521 .533 L p .68311 .53274 L F P
0 g
s
.706 .573 .704 r
.70408 .52753 m .69918 .52207 L p .68051 .53242 L F P
0 g
s
.706 .573 .704 r
.66389 .54163 m .68764 .5333 L p .68051 .53242 L F P
0 g
s
.706 .573 .704 r
.68764 .5333 m .70408 .52753 L p .68051 .53242 L F P
0 g
s
.694 .539 .672 r
.66389 .54163 m .6686 .54681 L p .67321 .54431 L F P
0 g
s
.778 .672 .747 r
.67463 .54271 m .6763 .54303 L .67431 .54307 L F
.694 .539 .672 r
.68092 .53565 m .66389 .54163 L p .67321 .54431 L F P
0 g
s
0 .015 .542 r
.66471 .54252 m .6686 .54681 L p .6653 .54312 L F P
0 g
s
.778 .672 .747 r
.6758 .54383 m .67362 .54384 L p .6763 .54303 L F P
0 g
s
.694 .539 .672 r
.6686 .54681 m .67205 .5456 L p .67321 .54431 L F P
0 g
s
.679 .497 .633 r
.6686 .54681 m .67604 .5442 L .67854 .54466 L F
.778 .672 .747 r
.68038 .54381 m .6758 .54383 L p .6763 .54303 L F P
0 g
s
.694 .539 .672 r
.67205 .5456 m .6887 .53976 L p .67321 .54431 L F P
0 g
s
.694 .539 .672 r
.6887 .53976 m .7088 .53271 L p .68844 .53934 L F P
0 g
s
.694 .539 .672 r
.67321 .54431 m .6887 .53976 L .68844 .53934 L F
.778 .672 .747 r
.6763 .54303 m .67362 .54384 L .67431 .54307 L F
.67463 .54271 m .68092 .53565 L .6763 .54303 L F
.694 .539 .672 r
.7088 .53271 m .70408 .52753 L p .67321 .54431 L F P
0 g
s
.679 .497 .633 r
.6887 .53976 m .7088 .53271 L p .69196 .54174 L F P
0 g
s
.694 .539 .672 r
.7088 .53271 m .6887 .53976 L p .68704 .53703 L F P
0 g
s
.637 .52 .704 r
.69292 .5467 m .68038 .54381 L p .6887 .53976 L F P
0 g
s
.679 .497 .633 r
.71293 .53719 m .69489 .54352 L p .69196 .54174 L F P
0 g
s
.679 .497 .633 r
.71293 .53719 m .7088 .53271 L p .69164 .54155 L F P
0 g
s
.679 .497 .633 r
.69489 .54352 m .71293 .53719 L p .69164 .54155 L F P
0 g
s
.637 .52 .704 r
.6887 .53976 m .69425 .54313 L .69292 .5467 L F
.588 .103 .071 r
.69352 .54684 m .69063 .54686 L p .68717 .54623 L F P
0 g
s
.588 .103 .071 r
.67608 .54421 m .68342 .54532 L .68717 .54623 L F
.68342 .54532 m .69352 .54684 L .68717 .54623 L F
.651 .43 .571 r
.67588 .55471 m .6727 .5513 L p .69025 .54697 L F P
0 g
s
.637 .52 .704 r
.69352 .54684 m .69292 .5467 L p .69425 .54313 L F P
0 g
s
.637 .52 .704 r
.69462 .54335 m .69352 .54684 L p .69425 .54313 L F P
0 g
s
.679 .497 .633 r
.6686 .54681 m .6727 .5513 L p .68376 .54561 L F P
0 g
s
.588 .103 .071 r
.69292 .5467 m .69352 .54684 L p .67608 .54421 L F P
0 g
s
.588 .103 .071 r
.69292 .5467 m .67608 .54421 L .67604 .5442 L F
.679 .497 .633 r
.7088 .53271 m .67604 .5442 L p .68376 .54561 L F P
0 g
s
.679 .497 .633 r
.67604 .5442 m .6686 .54681 L p .68376 .54561 L F P
0 g
s
.694 .539 .672 r
.67604 .5442 m .67205 .5456 L p .67362 .54384 L F P
0 g
s
.588 .103 .071 r
.67604 .5442 m .67608 .54421 L .67566 .54414 L F
.778 .673 .747 r
.69352 .54684 m .69063 .54686 L p .69412 .54379 L F P
0 g
s
.778 .673 .747 r
.69462 .54335 m .69458 .54346 L p .69412 .54379 L F P
0 g
s
.778 .673 .747 r
.69458 .54346 m .69352 .54684 L p .69412 .54379 L F P
0 g
s
.679 .497 .633 r
.6727 .5513 m .69489 .54352 L p .69164 .54155 L F P
0 g
s
.588 .103 .071 r
.67608 .54421 m .68717 .54623 L .66917 .54697 L F
.69063 .54686 m .68978 .54686 L p .68717 .54623 L F P
0 g
s
.651 .43 .571 r
.6727 .5513 m .69412 .54379 L p .68929 .54721 L F P
0 g
s
.651 .43 .571 r
.6727 .5513 m .67588 .55471 L p .68437 .55069 L F P
0 g
s
.778 .673 .747 r
.69063 .54686 m .68978 .54686 L p .69412 .54379 L F P
0 g
s
.651 .43 .571 r
.71293 .53719 m .69412 .54379 L p .68437 .55069 L F P
0 g
s
.651 .43 .571 r
.69412 .54379 m .6727 .5513 L p .68437 .55069 L F P
0 g
s
.679 .497 .633 r
.67854 .54466 m .69196 .54174 L .68717 .54623 L F
.69489 .54352 m .68717 .54623 L p .69196 .54174 L F P
0 g
s
.588 .103 .071 r
.67566 .54414 m .67608 .54421 L .66917 .54697 L F
.679 .497 .633 r
.67854 .54466 m .6887 .53976 L .69196 .54174 L F
.67604 .5442 m .6887 .53976 L .67854 .54466 L F
0 .015 .542 r
.6686 .54681 m .66952 .54782 L p .66549 .5433 L F P
0 g
s
.726 .643 .765 r
.65019 .52625 m .69041 .51214 L .69449 .5168 L p F P
0 g
s
.736 .692 .809 r
.69041 .51214 m .65019 .52625 L .64702 .52261 L p F P
0 g
s
.736 .692 .809 r
.65019 .52625 m .69041 .51214 L .68728 .50849 L p F P
0 g
s
.736 .692 .809 r
.68728 .50849 m .64702 .52261 L .65019 .52625 L p F P
0 g
s
0 .015 .542 r
.65416 .53061 m .6653 .54312 L .66549 .5433 L F
.65409 .53054 m .6653 .54312 L .65416 .53061 L F
.66604 .54386 m .66952 .54782 L .66619 .54403 L F
.64702 .52261 m .66549 .5433 L .66604 .54386 L F
.66549 .5433 m .66952 .54782 L .66604 .54386 L F
.694 .539 .672 r
.70408 .52753 m .68092 .53565 L p .67321 .54431 L F P
0 g
s
.588 .103 .071 r
.67566 .54414 m .66695 .54476 L .67362 .54384 L F
0 .015 .542 r
.6653 .54312 m .6686 .54681 L .66549 .5433 L F
.66952 .54782 m .6727 .5513 L p .66619 .54403 L F P
0 g
s
.588 .103 .071 r
.66695 .54476 m .66661 .54442 L .67362 .54384 L F
.66607 .54388 m .67362 .54384 L p .66661 .54442 L F P
0 g
s
.778 .672 .747 r
.67362 .54384 m .66607 .54388 L p .67431 .54307 L F P
0 g
s
.778 .672 .747 r
.67431 .54307 m .66607 .54388 L .6655 .54324 L F
.66311 .54051 m .67463 .54271 L .66525 .54295 L F
0 .015 .542 r
.64702 .52261 m .66619 .54403 L .66312 .54052 L F
.64702 .52261 m .66471 .54252 L .6653 .54312 L F
.778 .672 .747 r
.67463 .54271 m .67431 .54307 L .6655 .54324 L F
.66525 .54295 m .6655 .54324 L .61998 .54412 L F
.67463 .54271 m .6655 .54324 L .66525 .54295 L F
.588 .103 .071 r
.67566 .54414 m .66917 .54697 L .66695 .54476 L F
.778 .673 .747 r
.66766 .54526 m .69462 .54335 L .69412 .54379 L F
.778 .672 .747 r
.6579 .53456 m .68277 .5327 L .68092 .53565 L F
.65636 .5328 m .68277 .5327 L p .6579 .53456 L F P
0 g
s
0 .015 .542 r
.65768 .5343 m .64702 .52261 L p .65914 .53598 L F P
0 g
s
0 .015 .542 r
.66389 .54163 m .66471 .54252 L p .64702 .52261 L F P
0 g
s
0 .015 .542 r
.6535 .52995 m .65899 .53617 L .6538 .53025 L F
.65429 .5309 m .65899 .53617 L p .64702 .52261 L F P
0 g
s
.778 .672 .747 r
.66311 .54051 m .68092 .53565 L .67463 .54271 L F
0 .015 .542 r
.64702 .52261 m .66089 .53798 L .65914 .53598 L F
.778 .672 .747 r
.6579 .53456 m .68092 .53565 L .66311 .54051 L F
.651 .43 .571 r
.69479 .54808 m .67588 .55471 L p .69025 .54697 L F P
0 g
s
.651 .43 .571 r
.67588 .55471 m .71614 .54059 L .71293 .53719 L p F P
0 g
s
.582 .286 .432 r
.67588 .55471 m .71614 .54059 L .71815 .54262 L p F P
0 g
s
.582 .286 .432 r
.71614 .54059 m .67588 .55471 L .67785 .55676 L p F P
0 g
s
.582 .286 .432 r
.71815 .54262 m .67785 .55676 L .67588 .55471 L p F P
0 g
s
0 .015 .542 r
.67588 .55471 m .67661 .55547 L p .64702 .52261 L F P
0 g
s
0 .015 .542 r
.67661 .55547 m .67785 .55676 L p .67412 .55262 L F P
0 g
s
0 .015 .542 r
.64702 .52261 m .67661 .55547 L .67412 .55262 L F
.588 .103 .071 r
.68978 .54686 m .66917 .54697 L p .68717 .54623 L F P
0 g
s
.778 .673 .747 r
.68978 .54686 m .66917 .54697 L p .69412 .54379 L F P
0 g
s
.582 .286 .432 r
.67785 .55676 m .71815 .54262 L .71614 .54059 L p F P
0 g
s
.194 0 0 r
.71879 .54311 m .67844 .55726 L .67785 .55676 L p F P
0 g
s
.194 0 0 r
.67785 .55676 m .71815 .54262 L .71879 .54311 L p F P
0 g
s
.194 0 0 r
.71815 .54262 m .67785 .55676 L .67844 .55726 L p F P
0 g
s
0 .015 .542 r
.67785 .55676 m .67844 .55726 L p .6707 .54873 L F P
0 g
s
0 .015 .542 r
.65914 .53598 m .67373 .55218 L .6707 .54873 L F
.67373 .55218 m .67785 .55676 L .6707 .54873 L F
.637 .52 .704 r
.6887 .53976 m .69703 .53571 L .69425 .54313 L F
.69703 .53571 m .69462 .54335 L p .69425 .54313 L F P
0 g
s
.694 .539 .672 r
.67811 .5388 m .68704 .53703 L .67604 .5442 L F
.6887 .53976 m .67604 .5442 L p .68704 .53703 L F P
0 g
s
.694 .539 .672 r
.68527 .53413 m .70408 .52753 L p .68704 .53703 L F P
0 g
s
.637 .52 .704 r
.68521 .533 m .69703 .53571 L p .6887 .53976 L F P
0 g
s
.637 .52 .704 r
.68527 .53413 m .68521 .533 L .6887 .53976 L F
.694 .539 .672 r
.67811 .5388 m .67604 .5442 L .67362 .54384 L F
.778 .673 .747 r
.69703 .53571 m .69462 .54335 L p .66747 .54504 L F P
0 g
s
0 .015 .542 r
.66089 .53798 m .67412 .55262 L .65914 .53598 L F
.67412 .55262 m .67785 .55676 L .67373 .55218 L F
.67412 .55262 m .67373 .55218 L .65914 .53598 L F
.778 .672 .747 r
.62348 .53293 m .6579 .53456 L .66311 .54051 L F
0 .015 .542 r
.65911 .53587 m .65768 .5343 L p .6591 .53587 L F P
0 g
s
0 .015 .542 r
.6591 .53587 m .67012 .54806 L .65911 .53587 L F
.66784 .54546 m .65911 .53587 L p .67012 .54806 L F P
0 g
s
0 .015 .542 r
.65914 .53598 m .67844 .55726 L .65768 .5343 L F
.778 .672 .747 r
.61998 .54412 m .62348 .53293 L p .66311 .54051 L F P
0 g
s
.778 .672 .747 r
.66311 .54051 m .66525 .54295 L .61998 .54412 L F
.636 .519 .704 r
.61942 .56723 m .62598 .56877 L .63299 .54639 L p F P
0 g
s
.636 .519 .704 r
.61942 .56723 m .63299 .54639 L .62905 .54548 L F
.593 .112 .082 r
.62598 .56877 m .61942 .56723 L p .61954 .56802 L F P
0 g
s
.636 .519 .704 r
.62195 .57159 m .61539 .57005 L p .61954 .56802 L F P
0 g
s
.636 .519 .704 r
.62282 .5688 m .62195 .57159 L p .61954 .56802 L F P
0 g
s
.593 .112 .082 r
.61966 .56882 m .62282 .5688 L p .61954 .56802 L F P
0 g
s
.593 .112 .082 r
.62282 .5688 m .62598 .56877 L p .61954 .56802 L F P
0 g
s
.636 .519 .704 r
.6237 .566 m .62282 .5688 L p .61954 .56802 L F P
0 g
s
.588 .103 .071 r
.62314 .5441 m .66607 .54388 L p .65787 .5447 L F P
0 g
s
.588 .103 .071 r
.65787 .5447 m .62923 .54485 L .62314 .5441 L F
.6414 .54635 m .63299 .54639 L .62642 .54487 L F
.62923 .54485 m .62642 .54487 L .62314 .5441 L F
.6414 .54635 m .62642 .54487 L .62923 .54485 L F
.778 .672 .747 r
.62389 .54488 m .6221 .54861 L .61942 .56723 L F
.6201 .5449 m .6131 .56728 L p .62389 .54488 L F P
0 g
s
.778 .672 .747 r
.61942 .56723 m .62642 .54487 L p .62389 .54488 L F P
0 g
s
.778 .672 .747 r
.66607 .54388 m .61998 .54412 L p .6655 .54324 L F P
0 g
s
.636 .519 .704 r
.62993 .53367 m .62642 .54487 L p .63222 .5342 L F P
0 g
s
.694 .539 .672 r
.67811 .5388 m .68527 .53413 L .68704 .53703 L F
.68092 .53565 m .68527 .53413 L p .67811 .5388 L F P
0 g
s
.778 .673 .747 r
.65944 .53587 m .69703 .53571 L p .66443 .54156 L F P
0 g
s
.778 .673 .747 r
.66443 .54156 m .69703 .53571 L .66747 .54504 L F
.66766 .54526 m .69412 .54379 L .66917 .54697 L F
.66747 .54504 m .69462 .54335 L .66766 .54526 L F
.706 .573 .704 r
.68277 .5327 m .68521 .533 L .68092 .53565 L F
.68527 .53413 m .68092 .53565 L p .68521 .533 L F P
0 g
s
.586 .099 .065 r
.69703 .53571 m .65944 .53587 L p .65779 .53423 L F P
0 g
s
.586 .099 .065 r
.65636 .5328 m .68277 .5327 L p .65779 .53423 L F P
0 g
s
.586 .099 .065 r
.68277 .5327 m .68311 .53274 L .65779 .53423 L F
.65779 .53423 m .68311 .53274 L .69703 .53571 L F
.736 .692 .809 r
.64702 .52261 m .68728 .50849 L .69041 .51214 L p F P
0 g
s
0 .015 .542 r
.67761 .55619 m .64702 .52261 L p .64298 .51716 L F P
0 g
s
.636 .519 .704 r
.64236 .51648 m .64353 .51277 L p .64204 .51613 L F P
0 g
s
.778 .673 .747 r
.64353 .51277 m .64208 .51616 L .64236 .51648 L F
.636 .519 .704 r
.64037 .51277 m .64004 .51383 L p .63874 .5124 L F P
0 g
s
.581 .09 .054 r
.63911 .51277 m .64037 .51277 L p .63874 .5124 L F P
0 g
s
.581 .09 .054 r
.64037 .51277 m .64353 .51277 L p .63874 .5124 L F P
0 g
s
.636 .519 .704 r
.64125 .50996 m .64037 .51277 L p .63874 .5124 L F P
0 g
s
.778 .672 .747 r
.62659 .53307 m .65636 .5328 L .6579 .53456 L F
.62348 .53293 m .62664 .53291 L p .62659 .53307 L F P
0 g
s
.778 .672 .747 r
.62664 .53291 m .65636 .5328 L p .62659 .53307 L F P
0 g
s
.586 .099 .065 r
.62732 .53307 m .64195 .53363 L .62993 .53367 L F
.636 .519 .704 r
.62642 .54487 m .61942 .56723 L p .62905 .54548 L F P
0 g
s
.588 .103 .071 r
.61998 .54412 m .62314 .5441 L p .63063 .54641 L F P
0 g
s
.778 .673 .747 r
.62598 .56877 m .63299 .54639 L p .62633 .55761 L F P
0 g
s
.778 .672 .747 r
.61626 .56725 m .61942 .56723 L p .6221 .54861 L F P
0 g
s
.636 .519 .704 r
.61539 .57005 m .61626 .56725 L p .61954 .56802 L F P
0 g
s
.778 .672 .747 r
.58541 .5647 m .61714 .56446 L .61539 .57005 L p F P
0 g
s
.593 .112 .082 r
.6131 .56728 m .61966 .56882 L p .61954 .56802 L F P
0 g
s
.593 .112 .082 r
.61942 .56723 m .61626 .56725 L p .61954 .56802 L F P
0 g
s
.593 .112 .082 r
.61626 .56725 m .6131 .56728 L p .61954 .56802 L F P
0 g
s
.636 .519 .704 r
.61714 .56446 m .6237 .566 L p .61954 .56802 L F P
0 g
s
.636 .519 .704 r
.61626 .56725 m .61714 .56446 L p .61954 .56802 L F P
0 g
s
.778 .672 .747 r
.6131 .56728 m .61626 .56725 L p .6221 .54861 L F P
0 g
s
.592 .111 .08 r
.61714 .56446 m .6237 .566 L p .61988 .56587 L F P
0 g
s
.636 .519 .704 r
.61397 .56448 m .6131 .56728 L p .62021 .56595 L F P
0 g
s
.592 .111 .08 r
.58541 .5647 m .61397 .56448 L p .61988 .56587 L F P
0 g
s
.592 .111 .08 r
.61397 .56448 m .61714 .56446 L p .61988 .56587 L F P
0 g
s
.636 .519 .704 r
.6131 .56728 m .61966 .56882 L p .62021 .56595 L F P
0 g
s
.588 .103 .071 r
.6241 .54433 m .62402 .54438 L .62314 .5441 L F
.778 .672 .747 r
.61539 .57005 m .58366 .57031 L .58541 .5647 L p F P
0 g
s
.592 .111 .08 r
.59198 .56624 m .58541 .5647 L p .61988 .56587 L F P
0 g
s
.592 .111 .08 r
.6237 .566 m .62054 .56602 L p .61988 .56587 L F P
0 g
s
.636 .519 .704 r
.61966 .56882 m .62054 .56602 L p .62021 .56595 L F P
0 g
s
.592 .111 .08 r
.62054 .56602 m .59198 .56624 L p .61988 .56587 L F P
0 g
s
.778 .673 .747 r
.62938 .54641 m .61966 .56882 L .63299 .54639 L F
.588 .103 .071 r
.63299 .54639 m .62402 .54438 L .6241 .54433 L F
.63539 .54695 m .63293 .54639 L .63299 .54639 L F
.63293 .54639 m .62402 .54438 L .63299 .54639 L F
.63539 .54695 m .63313 .54717 L .63063 .54641 L F
.63293 .54639 m .63063 .54641 L .62402 .54438 L F
.63539 .54695 m .63063 .54641 L .63293 .54639 L F
.778 .672 .747 r
.62642 .54487 m .62993 .53367 L p .62389 .54488 L F P
0 g
s
.778 .672 .747 r
.62389 .54488 m .62993 .53367 L .62824 .53368 L F
.588 .103 .071 r
.65787 .5447 m .6414 .54635 L .62923 .54485 L F
.636 .519 .704 r
.63299 .54639 m .6365 .53519 L p .62905 .54548 L F P
0 g
s
.636 .519 .704 r
.62905 .54548 m .6365 .53519 L .63403 .53462 L F
.586 .099 .065 r
.62732 .53307 m .65636 .5328 L .65713 .53357 L F
.62732 .53307 m .65713 .53357 L .64195 .53363 L F
.62664 .53291 m .65636 .5328 L p .62732 .53307 L F P
0 g
s
.586 .099 .065 r
.62993 .53367 m .65779 .53423 L .64655 .53515 L F
.62993 .53367 m .64655 .53515 L .6365 .53519 L F
.64195 .53363 m .65779 .53423 L .62993 .53367 L F
.636 .519 .704 r
.63387 .53458 m .64236 .51648 L .64204 .51613 L F
.62905 .54548 m .63403 .53462 L .63387 .53458 L F
.63403 .53462 m .64236 .51648 L .63387 .53458 L F
.778 .672 .747 r
.62677 .53369 m .62389 .54488 L .62824 .53368 L F
.636 .519 .704 r
.61998 .54412 m .62348 .53293 L .62677 .53369 L p F P
0 g
s
.636 .519 .704 r
.61998 .54412 m .62677 .53369 L .62414 .54209 L F
.778 .672 .747 r
.62614 .53369 m .62501 .53929 L .62677 .53369 L F
.62501 .53929 m .62389 .54488 L .62677 .53369 L F
.636 .519 .704 r
.62905 .54548 m .64204 .51613 L .62642 .54487 L F
.63186 .53486 m .63335 .53521 L p .63053 .53731 L F P
0 g
s
.586 .099 .065 r
.62348 .53293 m .62664 .53291 L p .62732 .53307 L F P
0 g
s
.586 .099 .065 r
.62348 .53293 m .62732 .53307 L .62927 .53368 L F
.62677 .53369 m .62927 .53368 L .63418 .5352 L F
.63335 .53521 m .62677 .53369 L p .63418 .5352 L F P
0 g
s
.588 .103 .071 r
.62984 .54641 m .61998 .54412 L p .63063 .54641 L F P
0 g
s
.778 .672 .747 r
.62501 .53929 m .62326 .54488 L .62389 .54488 L F
.636 .519 .704 r
.62677 .53369 m .63186 .53486 L p .62414 .54209 L F P
0 g
s
.636 .519 .704 r
.63694 .51126 m .62993 .53367 L p .64204 .51613 L F P
0 g
s
.586 .099 .065 r
.62732 .53307 m .6365 .53519 L .63418 .5352 L F
.636 .519 .704 r
.62984 .54641 m .62326 .54488 L p .63218 .53894 L F P
0 g
s
.778 .673 .747 r
.6292 .54641 m .62938 .54641 L .63101 .54267 L F
.636 .519 .704 r
.6365 .53519 m .64236 .51648 L p .63403 .53462 L F P
0 g
s
.778 .673 .747 r
.6314 .54143 m .63101 .54267 L .64236 .51648 L F
.6292 .54641 m .63101 .54267 L .6314 .54143 L F
.63299 .54639 m .64236 .51648 L p .63101 .54267 L F P
0 g
s
.778 .673 .747 r
.63101 .54267 m .62938 .54641 L .62984 .54641 L F
.63101 .54267 m .62984 .54641 L .63299 .54639 L F
.636 .519 .704 r
.62414 .54209 m .63247 .53801 L .62326 .54488 L F
.63247 .53801 m .63218 .53894 L .62326 .54488 L F
.62414 .54209 m .63335 .53521 L .63247 .53801 L F
.778 .673 .747 r
.63398 .5352 m .62667 .54643 L .6292 .54641 L F
.63398 .5352 m .6292 .54641 L .63413 .5352 L F
.636 .519 .704 r
.63247 .53801 m .63664 .53597 L .63218 .53894 L F
.586 .099 .065 r
.63418 .5352 m .63901 .53577 L .63664 .53597 L F
.6365 .53519 m .63901 .53577 L .63418 .5352 L F
.636 .519 .704 r
.63222 .5342 m .64204 .51613 L .62993 .53367 L F
0 .015 .542 r
.64223 .51633 m .63435 .50768 L .63493 .50825 L F
.64236 .51648 m .63159 .50464 L .64223 .51633 L F
.64298 .51716 m .64223 .51633 L .64123 .51514 L F
.64223 .51633 m .63006 .50286 L .64004 .51383 L F
.778 .673 .747 r
.64353 .51277 m .64004 .51383 L .64192 .51598 L F
0 .015 .542 r
.64223 .51633 m .64004 .51383 L .64123 .51514 L F
.778 .673 .747 r
.64353 .51277 m .64037 .51277 L p .64004 .51383 L F P
0 g
s
.636 .519 .704 r
.63779 .51145 m .63694 .51126 L p .64204 .51613 L F P
0 g
s
.778 .673 .747 r
.64192 .51598 m .64004 .51383 L .6351 .5296 L F
0 .015 .542 r
.63542 .5091 m .63159 .50464 L p .63779 .51145 L F P
0 g
s
.778 .672 .747 r
.60295 .50849 m .63466 .50846 L .63291 .51407 L p F P
0 g
s
.586 .099 .065 r
.62677 .53369 m .62348 .53293 L p .62927 .53368 L F P
0 g
s
.778 .672 .747 r
.62993 .53367 m .63694 .51126 L p .62824 .53368 L F P
0 g
s
.778 .672 .747 r
.63694 .51126 m .63062 .51127 L p .62614 .53369 L F P
0 g
s
.778 .672 .747 r
.62614 .53369 m .62824 .53368 L .63694 .51126 L F
.581 .09 .054 r
.63694 .51126 m .63708 .51202 L .6385 .51234 L F
.63779 .51145 m .63694 .51126 L p .6385 .51234 L F P
0 g
s
.581 .09 .054 r
.6385 .51234 m .63874 .5124 L .63779 .51145 L F
.636 .519 .704 r
.63291 .51407 m .63378 .51127 L p .63708 .51202 L F P
0 g
s
.636 .519 .704 r
.63949 .51558 m .63291 .51407 L p .63708 .51202 L F P
0 g
s
.581 .09 .054 r
.63694 .51126 m .63062 .51127 L .63721 .51278 L p F P
0 g
s
.636 .519 .704 r
.63466 .50846 m .63528 .5086 L p .63708 .51202 L F P
0 g
s
.636 .519 .704 r
.63528 .5086 m .64125 .50996 L p .63798 .51157 L F P
0 g
s
.636 .519 .704 r
.63708 .51202 m .63528 .5086 L .63798 .51157 L F
.581 .089 .053 r
.63528 .5086 m .64125 .50996 L p .63647 .50978 L F P
0 g
s
.778 .673 .747 r
.64353 .51277 m .64192 .51598 L .64208 .51616 L F
.636 .519 .704 r
.63708 .51202 m .63874 .5124 L .63949 .51558 L F
.64004 .51383 m .63949 .51558 L p .63874 .5124 L F P
0 g
s
.778 .672 .747 r
.63062 .51127 m .62361 .5337 L p .62571 .53369 L F P
0 g
s
.636 .519 .704 r
.62326 .54488 m .61998 .54412 L p .62384 .54223 L F P
0 g
s
.778 .672 .747 r
.63062 .51127 m .62326 .54488 L .62501 .53929 L F
.582 .091 .055 r
.63291 .51407 m .63949 .51558 L .63633 .51558 L p F P
0 g
s
.636 .519 .704 r
.62414 .54209 m .63186 .53486 L .63053 .53731 L F
.778 .672 .747 r
.62571 .53369 m .6201 .5449 L .62326 .54488 L F
.62726 .54056 m .6241 .54057 L p .62414 .54043 L F P
0 g
s
.778 .672 .747 r
.62361 .5337 m .6201 .5449 L p .62571 .53369 L F P
0 g
s
.778 .672 .747 r
.6277 .53916 m .62726 .54056 L p .62414 .54043 L F P
0 g
s
.636 .519 .704 r
.62296 .54031 m .61397 .56448 L .61644 .56506 L F
.778 .672 .747 r
.62454 .53917 m .6277 .53916 L p .62414 .54043 L F P
0 g
s
.636 .519 .704 r
.62726 .54056 m .6277 .53916 L .62934 .53954 L p F P
0 g
s
.587 .101 .068 r
.6277 .53916 m .62934 .53954 L p .62602 .53951 L F P
0 g
s
.636 .519 .704 r
.62334 .53889 m .62163 .54 L .62296 .54031 L F
.62207 .5386 m .62163 .54 L p .62334 .53889 L F P
0 g
s
.636 .519 .704 r
.62163 .54 m .61397 .56448 L p .62296 .54031 L F P
0 g
s
.636 .519 .704 r
.62334 .53889 m .62296 .54031 L .62361 .53896 L F
.62296 .54031 m .6241 .54057 L .62651 .53287 L F
.778 .672 .747 r
.59598 .5393 m .62454 .53917 L p .62443 .5395 L F P
0 g
s
.636 .519 .704 r
.62296 .54031 m .61644 .56506 L .6241 .54057 L F
.778 .672 .747 r
.60448 .53964 m .62443 .53952 L p .62414 .54043 L F P
0 g
s
.587 .101 .068 r
.62726 .54056 m .62574 .54095 L .62426 .54061 L F
.62454 .53917 m .6277 .53916 L p .62602 .53951 L F P
0 g
s
.587 .101 .068 r
.6241 .54057 m .62726 .54056 L p .62426 .54061 L F P
0 g
s
.636 .519 .704 r
.62651 .53287 m .61644 .56506 L .61808 .56545 L F
.62377 .54725 m .61808 .56545 L .62021 .56595 L F
.62651 .53287 m .61808 .56545 L .62377 .54725 L F
.587 .101 .068 r
.62726 .54056 m .6289 .54094 L .62574 .54095 L p F P
0 g
s
.636 .519 .704 r
.62934 .53954 m .6289 .54094 L .62726 .54056 L p F P
0 g
s
.778 .672 .747 r
.62934 .53954 m .6289 .54094 L .62574 .54095 L p F P
0 g
s
.778 .672 .747 r
.62614 .53969 m .62934 .53954 L .62574 .54095 L F
.587 .101 .068 r
.62934 .53954 m .62618 .53955 L p .62602 .53951 L F P
0 g
s
.636 .519 .704 r
.62651 .53287 m .62377 .54725 L .63221 .51464 L F
.778 .672 .747 r
.62618 .53955 m .62934 .53954 L p .62614 .53969 L F P
0 g
s
.636 .519 .704 r
.62377 .54725 m .62021 .56595 L .62699 .53696 L F
.62377 .54725 m .62699 .53696 L .63221 .51464 L F
.587 .101 .068 r
.59719 .54109 m .59554 .54071 L .6241 .54057 L p F P
0 g
s
.778 .672 .747 r
.59554 .54071 m .59598 .5393 L p .62414 .54043 L F P
0 g
s
.778 .672 .747 r
.6241 .54057 m .59554 .54071 L p .62414 .54043 L F P
0 g
s
.778 .672 .747 r
.59719 .54109 m .59763 .53968 L .62618 .53955 L p F P
0 g
s
.778 .672 .747 r
.59719 .54109 m .62618 .53955 L .62614 .53969 L F
.587 .101 .068 r
.62574 .54095 m .59719 .54109 L p .62426 .54061 L F P
0 g
s
.587 .101 .068 r
.62426 .54061 m .59719 .54109 L .6241 .54057 L F
.778 .672 .747 r
.62574 .54095 m .59719 .54109 L p .62614 .53969 L F P
0 g
s
.587 .101 .068 r
.59763 .53968 m .59598 .5393 L p .62602 .53951 L F P
0 g
s
.587 .101 .068 r
.62618 .53955 m .59763 .53968 L p .62602 .53951 L F P
0 g
s
.778 .672 .747 r
.63291 .51407 m .60119 .51412 L .60295 .50849 L p F P
0 g
s
.582 .091 .055 r
.60778 .51564 m .60119 .51412 L .62975 .51408 L p F P
0 g
s
.582 .091 .055 r
.62975 .51408 m .63291 .51407 L p .6304 .51423 L F P
0 g
s
.636 .519 .704 r
.63007 .51415 m .62334 .53889 L .62651 .53287 L F
.62988 .51411 m .62334 .53889 L .63007 .51415 L F
.63062 .51127 m .62207 .5386 L p .62334 .53889 L F P
0 g
s
.636 .519 .704 r
.63007 .51415 m .62651 .53287 L .63221 .51464 L F
.582 .091 .055 r
.6304 .51423 m .60778 .51564 L .62975 .51408 L F
.636 .519 .704 r
.63062 .51127 m .62988 .51411 L .63007 .51415 L F
.62334 .53889 m .62361 .53896 L .62651 .53287 L F
.587 .101 .068 r
.59598 .5393 m .62454 .53917 L p .62602 .53951 L F P
0 g
s
.636 .519 .704 r
.63221 .51464 m .62021 .56595 L .63631 .51558 L F
.582 .091 .055 r
.63291 .51407 m .63633 .51558 L .6304 .51423 L F
.636 .519 .704 r
.62054 .56602 m .63721 .51278 L p .62021 .56595 L F P
0 g
s
.582 .091 .055 r
.63633 .51558 m .60778 .51564 L p .6304 .51423 L F P
0 g
s
.636 .519 .704 r
.63721 .51278 m .63062 .51127 L p .63007 .51415 L F P
0 g
s
.636 .519 .704 r
.63007 .51415 m .63631 .51558 L .63721 .51278 L F
.778 .673 .747 r
.64004 .51383 m .63721 .51278 L .6351 .5296 L F
.64037 .51277 m .63911 .51277 L p .64004 .51383 L F P
0 g
s
.778 .673 .747 r
.63911 .51277 m .63721 .51278 L p .64004 .51383 L F P
0 g
s
.636 .519 .704 r
.63798 .51157 m .64125 .50996 L .63874 .5124 L F
.581 .089 .053 r
.64125 .50996 m .63666 .50997 L p .63647 .50978 L F P
0 g
s
0 .015 .542 r
.63006 .50286 m .61085 .4805 L p .63666 .50997 L F P
0 g
s
0 .015 .542 r
.63821 .51174 m .63581 .50913 L .63666 .50997 L F
.63581 .50913 m .63006 .50286 L .63666 .50997 L F
.63874 .5124 m .63006 .50286 L .63821 .51174 L F
.636 .519 .704 r
.63378 .51127 m .63466 .50846 L p .63708 .51202 L F P
0 g
s
.581 .09 .054 r
.63721 .51278 m .63911 .51277 L p .6385 .51234 L F P
0 g
s
.581 .09 .054 r
.63708 .51202 m .63721 .51278 L .6385 .51234 L F
.636 .519 .704 r
.63708 .51202 m .63798 .51157 L .63874 .5124 L F
.778 .673 .747 r
.63949 .51558 m .60778 .51564 L p .63725 .51064 L F P
0 g
s
.778 .673 .747 r
.64125 .50996 m .64004 .51383 L p .63725 .51064 L F P
0 g
s
0 .015 .542 r
.63874 .5124 m .63821 .51174 L .63911 .51277 L F
.581 .09 .054 r
.6385 .51234 m .63911 .51277 L .63874 .5124 L F
.778 .673 .747 r
.64004 .51383 m .63949 .51558 L p .63725 .51064 L F P
0 g
s
0 .015 .542 r
.63911 .51277 m .63821 .51174 L .63961 .51327 L F
.581 .089 .053 r
.60954 .51 m .60295 .50849 L p .63647 .50978 L F P
0 g
s
.581 .089 .053 r
.63666 .50997 m .60954 .51 L p .63647 .50978 L F P
0 g
s
.778 .673 .747 r
.60778 .51564 m .60954 .51 L .64125 .50996 L p F P
0 g
s
0 .015 .542 r
.63961 .51327 m .63821 .51174 L .55264 .41276 L F
.61085 .4805 m .55264 .41276 L p .63821 .51174 L F P
0 g
s
0 .015 .542 r
.55264 .41276 m .62177 .48858 L p .64258 .51662 L F P
0 g
s
0 .015 .542 r
.64258 .51662 m .64298 .51716 L .64123 .51514 L F
.64258 .51662 m .64123 .51514 L .55264 .41276 L F
.64123 .51514 m .63874 .5124 L .63961 .51327 L F
.581 .089 .053 r
.60295 .50849 m .63466 .50846 L .63528 .5086 L p F P
0 g
s
.581 .089 .053 r
.60295 .50849 m .63528 .5086 L .63647 .50978 L F
0 .015 .542 r
.63159 .50464 m .63006 .50286 L p .63493 .50825 L F P
0 g
s
0 .015 .542 r
.63435 .50768 m .63159 .50464 L .63493 .50825 L F
.64298 .51716 m .64236 .51648 L .64223 .51633 L F
.778 .673 .747 r
.64208 .51616 m .63229 .53521 L .63398 .5352 L F
.64192 .51598 m .63229 .53521 L .64208 .51616 L F
.63229 .53521 m .62667 .54643 L .63398 .5352 L F
.63721 .51278 m .63018 .53522 L p .6351 .5296 L F P
0 g
s
.778 .673 .747 r
.63018 .53522 m .62667 .54643 L p .63229 .53521 L F P
0 g
s
.778 .673 .747 r
.6351 .5296 m .63018 .53522 L .63229 .53521 L F
.586 .099 .065 r
.63664 .53597 m .63335 .53521 L p .63418 .5352 L F P
0 g
s
.636 .519 .704 r
.63335 .53521 m .63664 .53597 L p .63247 .53801 L F P
0 g
s
.778 .673 .747 r
.62667 .54643 m .61966 .56882 L p .6292 .54641 L F P
0 g
s
.778 .673 .747 r
.61966 .56882 m .62282 .5688 L p .62633 .55761 L F P
0 g
s
.778 .673 .747 r
.62282 .5688 m .62598 .56877 L p .62633 .55761 L F P
0 g
s
.588 .103 .071 r
.6414 .54635 m .63539 .54695 L .63299 .54639 L F
.63313 .54717 m .62984 .54641 L p .63063 .54641 L F P
0 g
s
.636 .519 .704 r
.63664 .53597 m .63313 .54717 L .62984 .54641 L p F P
0 g
s
.636 .519 .704 r
.63218 .53894 m .63664 .53597 L .62984 .54641 L F
.586 .099 .065 r
.64195 .53363 m .65713 .53357 L .65779 .53423 L F
0 .015 .542 r
.64258 .51662 m .66896 .5457 L .64298 .51716 L F
.62177 .48858 m .66806 .54462 L .64258 .51662 L F
.66806 .54462 m .66896 .5457 L .64258 .51662 L F
.66896 .5457 m .67761 .55619 L .64298 .51716 L F
.778 .673 .747 r
.64208 .51616 m .63398 .5352 L .64236 .51648 L F
.63398 .5352 m .63413 .5352 L .64236 .51648 L F
.586 .099 .065 r
.6365 .53519 m .64655 .53515 L .63901 .53577 L F
.778 .673 .747 r
.6292 .54641 m .61966 .56882 L .62938 .54641 L F
.63313 .54717 m .63664 .53597 L .65944 .53587 L p F P
0 g
s
0 .015 .542 r
.6727 .5513 m .67588 .55471 L p .66312 .54052 L F P
0 g
s
0 .015 .542 r
.66619 .54403 m .6727 .5513 L .66312 .54052 L F
.778 .673 .747 r
.63313 .54717 m .65944 .53587 L .66443 .54156 L F
.588 .103 .071 r
.66695 .54476 m .63313 .54717 L .66661 .54442 L F
.66661 .54442 m .63313 .54717 L .66607 .54388 L F
.66917 .54697 m .63313 .54717 L p .66695 .54476 L F P
0 g
s
.778 .673 .747 r
.63313 .54717 m .66443 .54156 L .66747 .54504 L F
.66917 .54697 m .63313 .54717 L p .66766 .54526 L F P
0 g
s
.778 .673 .747 r
.63313 .54717 m .66747 .54504 L .66766 .54526 L F
0 .015 .542 r
.67844 .55726 m .67761 .55619 L .66784 .54546 L p F P
0 g
s
0 .015 .542 r
.67012 .54806 m .67844 .55726 L .66784 .54546 L F
.586 .099 .065 r
.65944 .53587 m .63664 .53597 L p .65779 .53423 L F P
0 g
s
0 .015 .542 r
.64702 .52261 m .65409 .53054 L .65416 .53061 L F
.651 .43 .571 r
.71293 .53719 m .71614 .54059 L p .69025 .54697 L F P
0 g
s
.651 .43 .571 r
.68929 .54721 m .68999 .54691 L .69025 .54697 L F
.68999 .54691 m .71293 .53719 L .69025 .54697 L F
.69412 .54379 m .71293 .53719 L p .68929 .54721 L F P
0 g
s
.651 .43 .571 r
.71614 .54059 m .69479 .54808 L p .69025 .54697 L F P
0 g
s
.706 .573 .704 r
.69918 .52207 m .68668 .52646 L p .68424 .53035 L F P
0 g
s
.679 .497 .633 r
.7088 .53271 m .71293 .53719 L p .69792 .54045 L F P
0 g
s
.679 .497 .633 r
.70347 .53557 m .7088 .53271 L .69792 .54045 L F
.706 .573 .704 r
.70408 .52753 m .68764 .5333 L p .68277 .5327 L F P
0 g
s
.706 .573 .704 r
.67933 .53227 m .68354 .53147 L .68277 .5327 L F
.68354 .53147 m .70408 .52753 L .68277 .5327 L F
.586 .099 .065 r
.68521 .533 m .69703 .53571 L p .68311 .53274 L F P
0 g
s
0 .015 .542 r
.64702 .52261 m .6535 .52995 L .6538 .53025 L F
.64298 .51716 m .64311 .51733 L .64236 .51648 L F
.64311 .51733 m .64702 .52261 L .64236 .51648 L F
.684 .51 .645 r
.60346 .46974 m .56196 .4843 L p .53819 .44726 L F P
0 g
s
.684 .51 .645 r
.43231 .2823 m .57208 .43538 L p .53819 .44726 L F P
0 g
s
.684 .51 .645 r
.57208 .43538 m .60346 .46974 L p .53819 .44726 L F P
0 g
s
0 .015 .542 r
.43231 .2823 m .42167 .26958 L p .44041 .29022 L F P
0 g
s
0 .015 .542 r
.60346 .46974 m .44881 .30037 L p .44041 .29022 L F P
0 g
s
0 .015 .542 r
.44881 .30037 m .43231 .2823 L p .44041 .29022 L F P
0 g
s
.676 .49 .626 r
.40566 .2804 m .40502 .28062 L p .40566 .28039 L F P
0 g
s
0 .015 .542 r
.42458 .27251 m .43812 .28743 L .42167 .26958 L F
.43812 .28743 m .60346 .46974 L .44041 .29022 L F
.43812 .28743 m .44041 .29022 L .42167 .26958 L F
.52044 .3769 m .60346 .46974 L .42458 .27251 L F
.4255 .27344 m .42458 .27251 L .41873 .26606 L F
.52044 .3769 m .42458 .27251 L .4255 .27344 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52153 .24731 L F P
0 g
s
.512 .16 .307 r
.52851 .24435 m .52186 .24729 L .5203 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24729 L p .52153 .24731 L F P
0 g
s
.183 .707 .866 r
.52186 .24729 m .52046 .26349 L p .52153 .24731 L F P
0 g
s
.512 .16 .307 r
.51235 .2515 m .43177 .27976 L p .5203 .24736 L F P
0 g
s
.512 .16 .307 r
.52186 .24729 m .51235 .2515 L .5203 .24736 L F
.52851 .24435 m .43177 .27976 L .43158 .27957 L F
.676 .49 .626 r
.42537 .2733 m .40566 .2804 L .40566 .28039 L F
.57685 .21884 m .49475 .24836 L .49474 .24836 L F
.183 .707 .866 r
.4783 .24912 m .47825 .24852 L p .49707 .24833 L F P
0 g
s
.676 .49 .626 r
.57755 .22011 m .40566 .2804 L p .57685 .21884 L F P
0 g
s
.512 .16 .307 r
.53988 .23933 m .52851 .24435 L .52023 .24736 L F
.183 .707 .866 r
.52153 .24731 m .49707 .24833 L .47813 .24718 L F
.47825 .24852 m .47813 .24718 L p .49707 .24833 L F P
0 g
s
.676 .49 .626 r
.49474 .24836 m .42538 .27331 L .42537 .2733 L F
.49475 .24836 m .42538 .27331 L .49474 .24836 L F
.42538 .27331 m .40566 .2804 L .42537 .2733 L F
.68 .821 .38 r
.56913 .20925 m .56019 .22619 L .55726 .23111 L F
.55713 .2317 m .55726 .23111 L p .56019 .22619 L F P
0 g
s
.512 .16 .307 r
.58933 .21597 m .59636 .22203 L p .55556 .23452 L F P
0 g
s
.512 .16 .307 r
.56007 .22641 m .58933 .21597 L .55556 .23452 L F
.446 .876 .788 r
.55726 .23111 m .55713 .2317 L p .55603 .23218 L F P
0 g
s
.512 .16 .307 r
.55431 .23678 m .51235 .2515 L p .55556 .23452 L F P
0 g
s
.512 .16 .307 r
.55556 .23452 m .51235 .2515 L .52851 .24435 L F
.53988 .23933 m .55556 .23452 L .52851 .24435 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55603 .23218 L F P
0 g
s
.446 .876 .788 r
.52186 .24729 m .52187 .24718 L p .55603 .23218 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52153 .24731 L F P
0 g
s
0 .015 .542 r
.45009 .29823 m .52044 .3769 L .4255 .27344 L F
.512 .16 .307 r
.4112 .28698 m .40502 .28062 L p .42619 .27414 L F P
0 g
s
.512 .16 .307 r
.42619 .27414 m .51259 .24768 L .43123 .27921 L F
.42619 .27414 m .43123 .27921 L .4112 .28698 L F
.51259 .24768 m .52023 .24736 L .4112 .28698 L F
.59636 .22203 m .55431 .23678 L p .55556 .23452 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55394 .22825 L .55545 .22763 L F
.676 .49 .626 r
.46113 .24112 m .57032 .20699 L .46753 .24389 L F
.40923 .25571 m .57032 .20699 L .4104 .25698 L F
.707 .577 .707 r
.38963 .2339 m .55462 .18047 L .56586 .19883 L F
.38787 .23194 m .55462 .18047 L .38963 .2339 L F
.728 .653 .774 r
.43321 .19993 m .50293 .16458 L .54373 .17549 L F
.43904 .18826 m .50293 .16458 L .43321 .19993 L F
.743 .813 .907 r
.50293 .16458 m .36971 .21131 L p .49778 .16429 L F P
0 g
s
0 .015 .542 r
.3697 .21129 m .36969 .21129 L .36971 .21131 L F
.743 .813 .907 r
.36971 .21131 m .34923 .21849 L p .36953 .21109 L F P
0 g
s
.743 .813 .907 r
.49778 .16429 m .36971 .21131 L .36953 .21109 L F
.728 .653 .774 r
.34923 .21849 m .39439 .20265 L p .36968 .21397 L F P
0 g
s
0 .015 .542 r
.38287 .22428 m .3697 .21129 L .38543 .22918 L F
.3697 .21129 m .36971 .21131 L .38543 .22918 L F
.728 .653 .774 r
.5448 .17601 m .36685 .23843 L p .54373 .17549 L F P
0 g
s
.707 .577 .707 r
.55394 .22825 m .47813 .16304 L .55545 .22763 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.50293 .16458 m .52175 .16483 L .54373 .17549 L F
0 .455 .835 r
.52187 .16304 m .52175 .16483 L p .52461 .16622 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55545 .22763 L F P
0 g
s
.76 .881 .465 r
.44287 .17981 m .44274 .17911 L p .43777 .19081 L F P
0 g
s
.76 .881 .465 r
.43981 .18672 m .44287 .17981 L .43777 .19081 L F
.44274 .17911 m .42923 .20511 L p .43087 .2046 L F P
0 g
s
.76 .881 .465 r
.43087 .2046 m .43777 .19081 L .44274 .17911 L F
.728 .653 .774 r
.42968 .20699 m .42415 .21804 L .42771 .20312 L F
0 .11 .642 r
.52708 .14488 m .53354 .15384 L p .59016 .21335 L F P
0 g
s
0 .11 .642 r
.53385 .15064 m .52708 .14488 L p .59016 .21335 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44287 .17981 L p .44397 .1793 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.675 .488 .625 r
.53385 .15064 m .36851 .20864 L p .38368 .22516 L F P
0 g
s
0 .015 .542 r
.3835 .22498 m .38543 .22918 L .38727 .23127 L F
.38132 .22133 m .38287 .22428 L .3835 .22498 L F
.38287 .22428 m .38543 .22918 L .3835 .22498 L F
0 0 .38 r
.42968 .20699 m .42923 .20511 L p .43893 .22495 L F P
0 g
s
0 0 .38 r
.43374 .21497 m .42968 .20699 L .43893 .22495 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43893 .22495 L .42923 .20511 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55855 .18561 L F P
0 g
s
.707 .577 .707 r
.55462 .18047 m .55683 .18148 L .56586 .19883 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .11 .642 r
.5514 .16907 m .53385 .15064 L p .59016 .21335 L F P
0 g
s
.675 .488 .625 r
.5514 .16907 m .53385 .15064 L p .38368 .22516 L F P
0 g
s
.675 .488 .625 r
.38558 .22724 m .5514 .16907 L p .38368 .22516 L F P
0 g
s
.707 .577 .707 r
.38963 .2339 m .43853 .22417 L .40845 .25485 L F
.38727 .23127 m .43374 .21497 L p .38787 .23194 L F P
0 g
s
.707 .577 .707 r
.43374 .21497 m .43402 .2155 L .38787 .23194 L F
0 .015 .542 r
.38894 .23098 m .38727 .23127 L .40299 .24878 L F
.707 .577 .707 r
.42354 .21923 m .43402 .2155 L .42249 .22126 L F
.43402 .2155 m .43467 .21675 L .42249 .22126 L F
.42249 .22126 m .43467 .21675 L .435 .2174 L F
.5514 .16907 m .38558 .22724 L p .40475 .24859 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .38341 .22482 L .38894 .23098 L F
.38341 .22482 m .38727 .23127 L .38894 .23098 L F
.676 .49 .626 r
.4104 .25698 m .44593 .24884 L .42082 .26834 L F
.4104 .25698 m .46113 .24112 L .46753 .24389 L F
.40923 .25571 m .44777 .24194 L .44874 .24376 L F
0 .015 .542 r
.42167 .26958 m .41873 .26606 L p .42458 .27251 L F P
0 g
s
.676 .49 .626 r
.44593 .24884 m .49474 .24836 L .40502 .28062 L F
0 .411 .788 r
.47539 .24729 m .4552 .23856 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4552 .23856 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .45477 .23837 L .44729 .24103 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47539 .24729 L F P
0 g
s
.676 .49 .626 r
.44874 .24376 m .45863 .24004 L .45961 .24047 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .11 .642 r
.59016 .21335 m .57297 .19309 L .5514 .16907 L p F P
0 g
s
.728 .654 .776 r
.57297 .19309 m .40715 .25125 L p .42285 .26912 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57297 .19309 m .5514 .16907 L p .40475 .24859 L F P
0 g
s
.707 .577 .707 r
.40715 .25125 m .57297 .19309 L p .40475 .24859 L F P
0 g
s
0 .015 .542 r
.41873 .26606 m .39085 .23272 L p .41331 .25827 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .40374 .24972 L .41873 .26606 L F
.707 .577 .707 r
.38963 .2339 m .40845 .25485 L .3881 .2621 L F
.38642 .25853 m .40715 .25125 L p .40475 .24859 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .40968 .25305 L .41287 .25763 L F
.40977 .25418 m .41287 .25763 L .41331 .25827 L F
.38132 .22133 m .41287 .25763 L .40977 .25418 L F
.39085 .23272 m .38132 .22133 L p .41331 .25827 L F P
0 g
s
0 .015 .542 r
.41331 .25827 m .43002 .27764 L .41873 .26606 L F
0 .411 .788 r
.47813 .24718 m .47825 .24852 L p .47539 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .20699 L p .56913 .20925 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56913 .20925 L F P
0 g
s
.676 .49 .626 r
.56232 .22217 m .57032 .20699 L .57685 .21884 L F
0 .11 .642 r
.57189 .19763 m .58933 .21597 L p .59016 .21335 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.728 .654 .776 r
.59016 .21335 m .57297 .19309 L p .42285 .26912 L F P
0 g
s
.728 .654 .776 r
.42481 .27134 m .59016 .21335 L p .42285 .26912 L F P
0 g
s
0 .015 .542 r
.40968 .25305 m .42481 .27134 L .41331 .25827 L F
.42481 .27134 m .43002 .27764 L .41331 .25827 L F
.676 .49 .626 r
.58933 .21597 m .57755 .22011 L p .57685 .21884 L F P
0 g
s
0 .11 .642 r
.58933 .21597 m .59636 .22203 L .59016 .21335 L p F P
0 g
s
.742 .819 .912 r
.59636 .22203 m .59016 .21335 L p .431 .27883 L F P
0 g
s
.742 .819 .912 r
.43177 .27976 m .59636 .22203 L p .431 .27883 L F P
0 g
s
.742 .819 .912 r
.59016 .21335 m .42481 .27134 L p .431 .27883 L F P
0 g
s
0 .015 .542 r
.45009 .29823 m .4255 .27344 L .41873 .26606 L F
.676 .49 .626 r
.40502 .28062 m .3881 .2621 L p .4104 .25698 L F P
0 g
s
.676 .49 .626 r
.4104 .25698 m .42082 .26834 L .40502 .28062 L F
.728 .654 .776 r
.40414 .27859 m .42481 .27134 L p .42285 .26912 L F P
0 g
s
.676 .49 .626 r
.3881 .2621 m .40923 .25571 L .4104 .25698 L F
.707 .577 .707 r
.40852 .25493 m .3881 .2621 L p .40845 .25485 L F P
0 g
s
.676 .49 .626 r
.3881 .2621 m .40852 .25493 L p .40923 .25571 L F P
0 g
s
.728 .654 .776 r
.38642 .25853 m .40414 .27859 L p .42285 .26912 L F P
0 g
s
.728 .654 .776 r
.40715 .25125 m .38642 .25853 L p .42285 .26912 L F P
0 g
s
.707 .577 .707 r
.36685 .23843 m .38787 .23194 L .38963 .2339 L F
.728 .653 .774 r
.38454 .22817 m .3872 .23119 L .36685 .23843 L F
.36685 .23843 m .34923 .21849 L p .37167 .21353 L F P
0 g
s
.728 .653 .774 r
.37167 .21353 m .38454 .22817 L .36685 .23843 L F
.707 .577 .707 r
.36685 .23843 m .38727 .23127 L p .38787 .23194 L F P
0 g
s
.707 .577 .707 r
.36485 .23451 m .38642 .25853 L p .40475 .24859 L F P
0 g
s
.707 .577 .707 r
.38558 .22724 m .36485 .23451 L p .40475 .24859 L F P
0 g
s
.675 .488 .625 r
.36485 .23451 m .38558 .22724 L p .38368 .22516 L F P
0 g
s
.675 .488 .625 r
.34784 .21589 m .36485 .23451 L p .38368 .22516 L F P
0 g
s
0 .015 .542 r
.3757 .21648 m .3697 .21129 L .38287 .22428 L F
.728 .653 .774 r
.37137 .2132 m .37145 .21328 L .36968 .21397 L F
.36968 .21397 m .37147 .21331 L .37167 .21353 L F
.499 .138 .285 r
.52708 .14488 m .3625 .20261 L p .36784 .20797 L F P
0 g
s
0 .015 .542 r
.3757 .21648 m .36569 .20581 L .3697 .21129 L F
.36569 .20581 m .36108 .20091 L .3625 .20261 L F
.36569 .20581 m .3625 .20261 L .3697 .21129 L F
.499 .138 .285 r
.53385 .15064 m .52708 .14488 L p .36784 .20797 L F P
0 g
s
.499 .138 .285 r
.36851 .20864 m .53385 .15064 L p .36784 .20797 L F P
0 g
s
0 .015 .542 r
.36553 .20539 m .36108 .20091 L .3757 .21648 L F
.499 .138 .285 r
.34784 .21589 m .36851 .20864 L p .36784 .20797 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .36553 .20539 L .36851 .20864 L F
.38019 .22035 m .36851 .20864 L .3757 .21648 L F
.38132 .22133 m .36851 .20864 L .38019 .22035 L F
.675 .488 .625 r
.36851 .20864 m .34784 .21589 L p .38368 .22516 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .3757 .21648 L .38287 .22428 L F
.40968 .25305 m .45009 .29823 L .43002 .27764 L F
.512 .16 .307 r
.43177 .27976 m .4112 .28698 L p .43158 .27957 L F P
0 g
s
.742 .819 .912 r
.4112 .28698 m .43177 .27976 L p .431 .27883 L F P
0 g
s
.512 .16 .307 r
.40502 .28062 m .4255 .27344 L p .42619 .27414 L F P
0 g
s
.742 .819 .912 r
.40414 .27859 m .4112 .28698 L p .431 .27883 L F P
0 g
s
.742 .819 .912 r
.42481 .27134 m .40414 .27859 L p .431 .27883 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .35175 .18966 L .35567 .19438 L F
.35175 .18966 m .33304 .16962 L .35567 .19438 L F
.33304 .16962 m .32791 .16412 L .34451 .18266 L F
.38132 .22133 m .34451 .18266 L .35645 .19624 L F
.34451 .18266 m .33323 .17081 L .35645 .19624 L F
.499 .138 .285 r
.34192 .20983 m .34784 .21589 L p .36784 .20797 L F P
0 g
s
.743 .813 .907 r
.34192 .20983 m .3625 .20261 L p .36261 .20275 L F P
0 g
s
.499 .138 .285 r
.3625 .20261 m .34192 .20983 L p .36784 .20797 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.62383 .53293 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.67994 .56754 m
.68377 .55539 L
s
.30261 .50359 m
.31969 .50554 L
s
0 .039 .569 r
.69918 .52207 m .70408 .52753 L p .68728 .50849 L F P
0 g
s
0 .039 .569 r
.69449 .5168 m .69918 .52207 L p .68728 .50849 L F P
0 g
s
0 .039 .569 r
.70408 .52753 m .7088 .53271 L p .68728 .50849 L F P
0 g
s
0 .015 .542 r
.64702 .52261 m .65019 .52625 L .65429 .5309 L p F P
0 g
s
0 .039 .569 r
.68728 .50849 m .69041 .51214 L .69449 .5168 L p F P
0 g
s
0 .039 .569 r
.7088 .53271 m .71293 .53719 L p .68728 .50849 L F P
0 g
s
0 .039 .569 r
.71293 .53719 m .71614 .54059 L p .68728 .50849 L F P
0 g
s
.69532 .54057 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
0 .039 .569 r
.71879 .54311 m .71801 .54202 L .68728 .50849 L p F P
0 g
s
0 .039 .569 r
.71815 .54262 m .71879 .54311 L p .68728 .50849 L F P
0 g
s
0 .039 .569 r
.71614 .54059 m .71815 .54262 L p .68728 .50849 L F P
0 g
s
0 .039 .569 r
.68728 .50849 m .59425 .39816 L .66371 .47387 L p F P
0 g
s
0 .039 .569 r
.71801 .54202 m .68728 .50849 L p .66371 .47387 L F P
0 g
s
.69527 .54128 m
.70967 .54459 L
s
.194 0 0 r
.67844 .55726 m .71879 .54311 L .71815 .54262 L p F P
0 g
s
.69739 .54082 m
.71313 .54286 L
s
.71263 .54527 m
.72166 .54735 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.71744 .54348 L
s
.701 .908 .968 r
.71801 .54202 m .67761 .55619 L .67844 .55726 L p F P
0 g
s
.71766 .54351 m
.71791 .54354 L
s
.701 .908 .968 r
.67844 .55726 m .71879 .54311 L .71801 .54202 L p F P
0 g
s
.701 .908 .968 r
.67761 .55619 m .71801 .54202 L .71879 .54311 L p F P
0 g
s
.701 .908 .968 r
.71879 .54311 m .67844 .55726 L .67761 .55619 L p F P
0 g
s
.742 .821 .913 r
.66371 .47387 m .71801 .54202 L .67761 .55619 L p F P
0 g
s
.71938 .54376 m
.72743 .54491 L
s
.71791 .54354 m
.71938 .54376 L
s
.742 .821 .913 r
.67761 .55619 m .62177 .48858 L .66371 .47387 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.593 .113 .083 r
.59023 .57186 m .58366 .57031 L .61539 .57005 L p F P
0 g
s
.593 .113 .083 r
.61539 .57005 m .62195 .57159 L .59023 .57186 L p F P
0 g
s
.6108 .59595 m
.61842 .57162 L
s
.61867 .57082 m
.61932 .56874 L
s
.778 .673 .747 r
.6237 .566 m .62195 .57159 L .59023 .57186 L p F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.778 .673 .747 r
.59023 .57186 m .59198 .56624 L .6237 .566 L p F P
0 g
s
.62282 .5688 m
.65247 .57575 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.63488 .54157 m
.66129 .54769 L
s
.63159 .54081 m
.63488 .54157 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .514 r
.36984 .27232 m .39172 .29654 L p .33954 .23599 L F P
0 g
s
0 0 .514 r
.34638 .24619 m .36984 .27232 L p .33954 .23599 L F P
0 g
s
0 0 .514 r
.324 .22112 m .34638 .24619 L p .33954 .23599 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.635 .519 .704 r
.59198 .56624 m .59023 .57186 L .58366 .57031 L p F P
0 g
s
.635 .519 .704 r
.58366 .57031 m .58541 .5647 L .59198 .56624 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.684 .51 .645 r
.56196 .4843 m .39172 .29654 L .43231 .2823 L p F P
0 g
s
0 0 .514 r
.56196 .4843 m .39172 .29654 L .33954 .23599 L p F P
0 g
s
.73 .662 .782 r
.34598 .18567 m .30525 .19995 L .324 .22112 L p F P
0 g
s
0 0 .514 r
.30525 .19995 m .324 .22112 L p .33954 .23599 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.635 .519 .704 r
.59763 .53968 m .59719 .54109 L .59554 .54071 L p F P
0 g
s
.635 .519 .704 r
.59554 .54071 m .59598 .5393 L .59763 .53968 L p F P
0 g
s
.59732 .54039 m
.60099 .54124 L
s
.59568 .54001 m
.59732 .54039 L
s
.59233 .53923 m
.59568 .54001 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.635 .519 .704 r
.60954 .51 m .60778 .51564 L .60119 .51412 L p F P
0 g
s
.635 .519 .704 r
.60119 .51412 m .60295 .50849 L .60954 .51 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.742 .731 .842 r
.34598 .18567 m .30525 .19995 L .29231 .18516 L p F P
0 g
s
.742 .731 .842 r
.30525 .19995 m .34598 .18567 L .33323 .17081 L p F P
0 g
s
.742 .731 .842 r
.33323 .17081 m .29231 .18516 L .30525 .19995 L p F P
0 g
s
0 0 .514 r
.29231 .18516 m .30525 .19995 L p .33954 .23599 L F P
0 g
s
.742 .731 .842 r
.29231 .18516 m .33323 .17081 L .34598 .18567 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62732 .54911 m
.62802 .54937 L
s
.62251 .54733 m
.62732 .54911 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .003 .528 r
.3881 .2621 m .40502 .28062 L p .40414 .27859 L F P
0 g
s
0 .003 .528 r
.36685 .23843 m .3881 .2621 L p .40414 .27859 L F P
0 g
s
0 .003 .528 r
.34923 .21849 m .36685 .23843 L p .40414 .27859 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.725 .877 .952 r
.33323 .17081 m .29231 .18516 L .28677 .17855 L p F P
0 g
s
.725 .877 .952 r
.29231 .18516 m .33323 .17081 L .32791 .16412 L p F P
0 g
s
.725 .877 .952 r
.32791 .16412 m .28677 .17855 L .29231 .18516 L p F P
0 g
s
0 0 .514 r
.28677 .17855 m .29231 .18516 L p .33954 .23599 L F P
0 g
s
.725 .877 .952 r
.28677 .17855 m .32791 .16412 L .33323 .17081 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .003 .528 r
.40502 .28062 m .4112 .28698 L .40414 .27859 L p F P
0 g
s
0 .003 .528 r
.34192 .20983 m .34923 .21849 L p .40414 .27859 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67824 .49211 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64566 .51807 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62688 .53303 L
s
.62688 .53303 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
0 0 .514 r
.2894 .18103 m .28677 .17855 L p .33954 .23599 L F P
0 g
s
.182 0 0 r
.32791 .16412 m .28677 .17855 L .2894 .18103 L p F P
0 g
s
0 .015 .542 r
.33075 .16652 m .32791 .16412 L p .38132 .22133 L F P
0 g
s
.182 0 0 r
.28677 .17855 m .32791 .16412 L .33075 .16652 L p F P
0 g
s
.182 0 0 r
.33075 .16652 m .2894 .18103 L .28677 .17855 L p F P
0 g
s
.182 0 0 r
.2894 .18103 m .33075 .16652 L .32791 .16412 L p F P
0 g
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .003 .528 r
.34784 .21589 m .34192 .20983 L p .40414 .27859 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63625 .41794 L
s
.63625 .41794 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .003 .528 r
.36485 .23451 m .34784 .21589 L p .40414 .27859 L F P
0 g
s
0 .003 .528 r
.40414 .27859 m .38642 .25853 L .36485 .23451 L p F P
0 g
s
0 0 .514 r
.3 .19244 m .2894 .18103 L p .33954 .23599 L F P
0 g
s
0 .015 .542 r
.34156 .17786 m .33075 .16652 L p .38132 .22133 L F P
0 g
s
.604 .328 .473 r
.33075 .16652 m .2894 .18103 L .3 .19244 L p F P
0 g
s
.604 .328 .473 r
.3 .19244 m .34156 .17786 L .33075 .16652 L p F P
0 g
s
.604 .328 .473 r
.2894 .18103 m .33075 .16652 L .34156 .17786 L p F P
0 g
s
.604 .328 .473 r
.34156 .17786 m .3 .19244 L .2894 .18103 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.6187 .42481 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.6111 .42692 m
.6178 .42508 L
s
0 0 .514 r
.54677 .46598 m .53577 .45375 L .56196 .4843 L p F P
0 g
s
0 0 .514 r
.55747 .47795 m .54677 .46598 L p .56196 .4843 L F P
0 g
s
.674 .485 .622 r
.61219 .47925 m .57063 .49382 L .56196 .4843 L p F P
0 g
s
.674 .485 .622 r
.56196 .4843 m .60346 .46974 L .61219 .47925 L p F P
0 g
s
.674 .485 .622 r
.60346 .46974 m .56196 .4843 L .57063 .49382 L p F P
0 g
s
0 0 .514 r
.56703 .48869 m .55747 .47795 L p .56196 .4843 L F P
0 g
s
.674 .485 .622 r
.57063 .49382 m .61219 .47925 L .60346 .46974 L p F P
0 g
s
.643 .411 .552 r
.57063 .49382 m .61219 .47925 L .61881 .48633 L p F P
0 g
s
.643 .411 .552 r
.61219 .47925 m .57063 .49382 L .57717 .50093 L p F P
0 g
s
.643 .411 .552 r
.61881 .48633 m .57717 .50093 L .57063 .49382 L p F P
0 g
s
0 0 .514 r
.57466 .49734 m .56703 .48869 L p .56196 .4843 L F P
0 g
s
.643 .411 .552 r
.57717 .50093 m .61881 .48633 L .61219 .47925 L p F P
0 g
s
.558 .242 .388 r
.57717 .50093 m .61881 .48633 L .62278 .49042 L p F P
0 g
s
.558 .242 .388 r
.61881 .48633 m .57717 .50093 L .58105 .50506 L p F P
0 g
s
.558 .242 .388 r
.62278 .49042 m .58105 .50506 L .57717 .50093 L p F P
0 g
s
0 0 .514 r
.57976 .50321 m .57466 .49734 L p .56196 .4843 L F P
0 g
s
.558 .242 .388 r
.58105 .50506 m .62278 .49042 L .61881 .48633 L p F P
0 g
s
.071 0 0 r
.62378 .49117 m .58194 .50584 L .58105 .50506 L p F P
0 g
s
.071 0 0 r
.58105 .50506 m .62278 .49042 L .62378 .49117 L p F P
0 g
s
.071 0 0 r
.62278 .49042 m .58105 .50506 L .58194 .50584 L p F P
0 g
s
0 0 .514 r
.58194 .50584 m .57976 .50321 L p .56196 .4843 L F P
0 g
s
0 0 .514 r
.58105 .50506 m .58194 .50584 L p .56196 .4843 L F P
0 g
s
0 0 .514 r
.57717 .50093 m .58105 .50506 L p .56196 .4843 L F P
0 g
s
0 0 .514 r
.56196 .4843 m .57063 .49382 L .57717 .50093 L p F P
0 g
s
0 0 .514 r
.53577 .45375 m .56196 .4843 L p .33954 .23599 L F P
0 g
s
0 .039 .569 r
.58921 .39199 m .59425 .39816 L p .66371 .47387 L F P
0 g
s
0 .039 .569 r
.5884 .39048 m .58921 .39199 L p .66371 .47387 L F P
0 g
s
0 .039 .569 r
.59195 .39384 m .5884 .39048 L p .66371 .47387 L F P
0 g
s
0 .039 .569 r
.59948 .40172 m .59195 .39384 L p .66371 .47387 L F P
0 g
s
0 .039 .569 r
.61017 .41325 m .59948 .40172 L p .66371 .47387 L F P
0 g
s
.695 .54 .673 r
.61017 .41325 m .56803 .42803 L .57946 .44064 L p F P
0 g
s
.695 .54 .673 r
.57946 .44064 m .58061 .44191 L p .58333 .43928 L F P
0 g
s
.695 .54 .673 r
.58333 .43928 m .61017 .41325 L .57946 .44064 L F
.745 .784 .885 r
.59425 .39816 m .55264 .41276 L .54749 .40663 L p F P
0 g
s
.745 .784 .885 r
.54749 .40663 m .58921 .39199 L .59425 .39816 L p F P
0 g
s
.745 .784 .885 r
.55264 .41276 m .59425 .39816 L .58921 .39199 L p F P
0 g
s
.745 .784 .885 r
.58921 .39199 m .54749 .40663 L .55264 .41276 L p F P
0 g
s
.566 .928 .937 r
.58921 .39199 m .54749 .40663 L .54656 .40516 L p F P
0 g
s
.566 .928 .937 r
.54656 .40516 m .5884 .39048 L .58921 .39199 L p F P
0 g
s
.566 .928 .937 r
.54749 .40663 m .58921 .39199 L .5884 .39048 L p F P
0 g
s
.566 .928 .937 r
.5884 .39048 m .54656 .40516 L .54749 .40663 L p F P
0 g
s
.473 .095 .242 r
.5884 .39048 m .54656 .40516 L .54999 .40856 L p F P
0 g
s
.473 .095 .242 r
.54656 .40516 m .5884 .39048 L .59195 .39384 L p F P
0 g
s
.473 .095 .242 r
.59195 .39384 m .54999 .40856 L .54656 .40516 L p F P
0 g
s
.473 .095 .242 r
.54999 .40856 m .59195 .39384 L .5884 .39048 L p F P
0 g
s
.634 .391 .534 r
.59195 .39384 m .54999 .40856 L .55742 .41647 L p F P
0 g
s
.634 .391 .534 r
.55742 .41647 m .59948 .40172 L .59195 .39384 L p F P
0 g
s
.634 .391 .534 r
.54999 .40856 m .59195 .39384 L .59948 .40172 L p F P
0 g
s
.634 .391 .534 r
.59948 .40172 m .55742 .41647 L .54999 .40856 L p F P
0 g
s
.675 .487 .624 r
.59948 .40172 m .55742 .41647 L .56803 .42803 L p F P
0 g
s
.675 .487 .624 r
.56803 .42803 m .61017 .41325 L .59948 .40172 L p F P
0 g
s
.675 .487 .624 r
.55742 .41647 m .59948 .40172 L .61017 .41325 L p F P
0 g
s
.675 .487 .624 r
.61017 .41325 m .56803 .42803 L .55742 .41647 L p F P
0 g
s
0 .039 .569 r
.62279 .42712 m .61017 .41325 L p .66371 .47387 L F P
0 g
s
.695 .54 .673 r
.56803 .42803 m .61017 .41325 L .62279 .42712 L p F P
0 g
s
.695 .54 .673 r
.62279 .42712 m .58061 .44191 L .57946 .44064 L p F P
0 g
s
.695 .54 .673 r
.57946 .44064 m .56803 .42803 L p .61776 .4272 L F P
0 g
s
.695 .54 .673 r
.62279 .42712 m .57946 .44064 L .61776 .4272 L F
0 .015 .542 r
.58827 .45142 m .60346 .46974 L p .58736 .45174 L F P
0 g
s
0 .015 .542 r
.38132 .22133 m .58827 .45142 L .58736 .45174 L F
.57795 .43896 m .58827 .45142 L p .38132 .22133 L F P
0 g
s
0 .039 .569 r
.63589 .44173 m .62279 .42712 L p .66371 .47387 L F P
0 g
s
0 .015 .542 r
.59837 .4636 m .60346 .46974 L p .5986 .46353 L F P
0 g
s
.708 .581 .711 r
.59165 .45421 m .5836 .44524 L p .6252 .44245 L F P
0 g
s
.708 .581 .711 r
.5836 .44524 m .59165 .45421 L p .61437 .43444 L F P
0 g
s
0 .015 .542 r
.58894 .45118 m .57795 .43896 L .59837 .4636 L p F P
0 g
s
0 .015 .542 r
.54749 .40663 m .55264 .41276 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.54656 .40516 m .54749 .40663 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.54999 .40856 m .54656 .40516 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.55742 .41647 m .54999 .40856 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.56803 .42803 m .55742 .41647 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.58061 .44191 m .56803 .42803 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.59372 .45652 m .58061 .44191 L p .62177 .48858 L F P
0 g
s
.705 .57 .701 r
.53577 .45375 m .57795 .43896 L .5836 .44524 L p F P
0 g
s
.705 .57 .701 r
.5836 .44524 m .58894 .45118 L p .56309 .45243 L F P
0 g
s
.705 .57 .701 r
.56309 .45243 m .53577 .45375 L .5836 .44524 L F
.708 .581 .711 r
.62279 .42712 m .58061 .44191 L .5836 .44524 L p F P
0 g
s
.708 .581 .711 r
.61437 .43444 m .62279 .42712 L .5836 .44524 L F
.59165 .45421 m .59372 .45652 L p .59831 .45188 L F P
0 g
s
.708 .581 .711 r
.59831 .45188 m .62279 .42712 L .59165 .45421 L F
0 .015 .542 r
.5986 .46353 m .58894 .45118 L .59837 .4636 L F
.72 .622 .747 r
.63589 .44173 m .59372 .45652 L .59607 .45917 L p F P
0 g
s
0 .015 .542 r
.60346 .46974 m .60235 .46784 L .60209 .46799 L F
.72 .622 .747 r
.59607 .45917 m .60328 .46729 L p .63005 .44725 L F P
0 g
s
0 .039 .569 r
.64795 .45539 m .63589 .44173 L p .66371 .47387 L F P
0 g
s
.72 .622 .747 r
.60328 .46729 m .59607 .45917 L p .63439 .45638 L F P
0 g
s
0 .015 .542 r
.60235 .46784 m .59963 .46316 L .60209 .46799 L F
.59963 .46316 m .58894 .45118 L p .60209 .46799 L F P
0 g
s
.732 .671 .791 r
.64795 .45539 m .60582 .47016 L .60714 .47167 L p F P
0 g
s
.732 .671 .791 r
.60714 .47167 m .61338 .4788 L p .64357 .45889 L F P
0 g
s
0 .039 .569 r
.66371 .47387 m .65759 .46652 L .64795 .45539 L p F P
0 g
s
.744 .752 .859 r
.65759 .46652 m .61554 .48127 L .61596 .48176 L p F P
0 g
s
0 .015 .542 r
.62378 .49117 m .6217 .4885 L p .60346 .46974 L F P
0 g
s
0 .015 .542 r
.62278 .49042 m .62378 .49117 L p .60346 .46974 L F P
0 g
s
0 .015 .542 r
.61881 .48633 m .62278 .49042 L p .60346 .46974 L F P
0 g
s
.071 0 0 r
.58194 .50584 m .62378 .49117 L .62278 .49042 L p F P
0 g
s
0 .015 .542 r
.60582 .47016 m .59372 .45652 L p .62177 .48858 L F P
0 g
s
0 .015 .542 r
.62177 .48858 m .61554 .48127 L .60582 .47016 L p F P
0 g
s
.71 .899 .964 r
.58194 .50584 m .62378 .49117 L .62173 .48853 L p F P
0 g
s
.71 .899 .964 r
.62173 .48853 m .6217 .4885 L p .62128 .48869 L F P
0 g
s
.71 .899 .964 r
.58194 .50584 m .62173 .48853 L .62128 .48869 L F
.744 .752 .859 r
.61596 .48176 m .62173 .48853 L p .65521 .46799 L F P
0 g
s
.744 .752 .859 r
.62173 .48853 m .62177 .48858 L p .62204 .48842 L F P
0 g
s
.744 .752 .859 r
.62204 .48842 m .65521 .46799 L .62173 .48853 L F
.65521 .46799 m .65759 .46652 L .61596 .48176 L F
.66371 .47387 m .62177 .48858 L .62173 .48853 L p F P
0 g
s
.744 .752 .859 r
.62173 .48853 m .61596 .48176 L p .66335 .47393 L F P
0 g
s
.732 .671 .791 r
.65759 .46652 m .61554 .48127 L .61338 .4788 L p F P
0 g
s
.732 .671 .791 r
.61338 .4788 m .60714 .47167 L p .64606 .46733 L F P
0 g
s
0 .015 .542 r
.60346 .46974 m .60596 .47217 L .60646 .47195 L F
.60813 .47428 m .61669 .4826 L .60913 .47393 L F
.60346 .46974 m .60913 .47393 L .59963 .46316 L F
.6217 .4885 m .61669 .4826 L p .60346 .46974 L F P
0 g
s
0 .015 .542 r
.60346 .46974 m .61219 .47925 L .61881 .48633 L p F P
0 g
s
.725 .639 .762 r
.56703 .48869 m .60913 .47393 L .60714 .47167 L p F P
0 g
s
.725 .639 .762 r
.60714 .47167 m .60328 .46729 L p .57937 .48141 L F P
0 g
s
.725 .639 .762 r
.56703 .48869 m .60714 .47167 L .57937 .48141 L F
.732 .671 .791 r
.60714 .47167 m .60582 .47016 L p .61283 .46967 L F P
0 g
s
.732 .671 .791 r
.64606 .46733 m .60714 .47167 L .61283 .46967 L F
.65759 .46652 m .61338 .4788 L .64606 .46733 L F
.735 .685 .803 r
.56703 .48869 m .60913 .47393 L .61338 .4788 L p F P
0 g
s
.735 .685 .803 r
.61338 .4788 m .61596 .48176 L p .59747 .48438 L F P
0 g
s
.735 .685 .803 r
.59747 .48438 m .56703 .48869 L .61338 .4788 L F
.61596 .48176 m .61669 .4826 L p .61186 .48319 L F P
0 g
s
.735 .685 .803 r
.61186 .48319 m .56703 .48869 L .61596 .48176 L F
.744 .752 .859 r
.61596 .48176 m .61554 .48127 L p .61874 .48078 L F P
0 g
s
.744 .752 .859 r
.66335 .47393 m .61596 .48176 L .61874 .48078 L F
.66371 .47387 m .62173 .48853 L .66335 .47393 L F
.71 .899 .964 r
.57976 .50321 m .6217 .4885 L .62173 .48853 L p F P
0 g
s
.71 .899 .964 r
.62173 .48853 m .62378 .49117 L p .58024 .50308 L F P
0 g
s
.71 .899 .964 r
.58024 .50308 m .57976 .50321 L .62173 .48853 L F
.735 .685 .803 r
.57466 .49734 m .61669 .4826 L .61596 .48176 L p F P
0 g
s
.735 .685 .803 r
.61596 .48176 m .61338 .4788 L p .58325 .49323 L F P
0 g
s
.735 .685 .803 r
.57466 .49734 m .61596 .48176 L .58325 .49323 L F
.61338 .4788 m .60913 .47393 L p .58977 .48708 L F P
0 g
s
.735 .685 .803 r
.57466 .49734 m .61338 .4788 L .58977 .48708 L F
.732 .671 .791 r
.61338 .4788 m .61554 .48127 L p .62276 .47551 L F P
0 g
s
.732 .671 .791 r
.62276 .47551 m .64357 .45889 L .61338 .4788 L F
.64357 .45889 m .64795 .45539 L .60714 .47167 L F
.725 .639 .762 r
.60328 .46729 m .60714 .47167 L p .57729 .47641 L F P
0 g
s
.725 .639 .762 r
.60714 .47167 m .60913 .47393 L p .59829 .47477 L F P
0 g
s
.725 .639 .762 r
.59829 .47477 m .57729 .47641 L .60714 .47167 L F
.55747 .47795 m .59963 .46316 L .60328 .46729 L p F P
0 g
s
.725 .639 .762 r
.57729 .47641 m .55747 .47795 L .60328 .46729 L F
.72 .622 .747 r
.64795 .45539 m .60582 .47016 L .60328 .46729 L p F P
0 g
s
.72 .622 .747 r
.64795 .45539 m .60328 .46729 L .63439 .45638 L F
.59607 .45917 m .59372 .45652 L p .60425 .4563 L F P
0 g
s
.72 .622 .747 r
.64795 .45539 m .59607 .45917 L .60425 .4563 L F
.715 .603 .73 r
.55747 .47795 m .59963 .46316 L .59607 .45917 L p F P
0 g
s
.715 .603 .73 r
.59607 .45917 m .59165 .45421 L p .57272 .46736 L F P
0 g
s
.715 .603 .73 r
.55747 .47795 m .59607 .45917 L .57272 .46736 L F
.725 .639 .762 r
.60328 .46729 m .59963 .46316 L p .58713 .47295 L F P
0 g
s
.725 .639 .762 r
.56703 .48869 m .60328 .46729 L .58713 .47295 L F
.72 .622 .747 r
.60328 .46729 m .60582 .47016 L p .61216 .46418 L F P
0 g
s
.72 .622 .747 r
.61216 .46418 m .63005 .44725 L .60328 .46729 L F
.63005 .44725 m .63589 .44173 L .59607 .45917 L F
.715 .603 .73 r
.59165 .45421 m .59607 .45917 L p .56014 .46526 L F P
0 g
s
.715 .603 .73 r
.59607 .45917 m .59963 .46316 L p .58201 .4641 L F P
0 g
s
.715 .603 .73 r
.58201 .4641 m .56014 .46526 L .59607 .45917 L F
.54677 .46598 m .58894 .45118 L .59165 .45421 L p F P
0 g
s
.715 .603 .73 r
.56014 .46526 m .54677 .46598 L .59165 .45421 L F
.59165 .45421 m .58894 .45118 L p .58098 .45796 L F P
0 g
s
.715 .603 .73 r
.55747 .47795 m .59165 .45421 L .58098 .45796 L F
.708 .581 .711 r
.63589 .44173 m .59372 .45652 L .59165 .45421 L p F P
0 g
s
.708 .581 .711 r
.63589 .44173 m .59165 .45421 L .6252 .44245 L F
.5836 .44524 m .58061 .44191 L p .5932 .44187 L F P
0 g
s
.708 .581 .711 r
.63589 .44173 m .5836 .44524 L .5932 .44187 L F
.705 .57 .701 r
.54677 .46598 m .58894 .45118 L .5836 .44524 L p F P
0 g
s
.705 .57 .701 r
.5836 .44524 m .57946 .44064 L p .56519 .45169 L F P
0 g
s
.705 .57 .701 r
.54677 .46598 m .5836 .44524 L .56519 .45169 L F
.57946 .44064 m .57795 .43896 L p .57366 .44267 L F P
0 g
s
.705 .57 .701 r
.54677 .46598 m .57946 .44064 L .57366 .44267 L F
.57795 .43896 m .53577 .45375 L .53728 .45543 L p F P
0 g
s
.705 .57 .701 r
.53728 .45543 m .54677 .46598 L p .57366 .44267 L F P
0 g
s
.705 .57 .701 r
.57366 .44267 m .57795 .43896 L .53728 .45543 L F
0 g
.38182 .47141 m
.3889 .46935 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
0 0 .514 r
.33954 .23599 m .3174 .21151 L .3 .19244 L p F P
0 g
s
0 .015 .542 r
.38132 .22133 m .35911 .19688 L .34156 .17786 L p F P
0 g
s
.666 .466 .604 r
.34156 .17786 m .3 .19244 L .3174 .21151 L p F P
0 g
s
.666 .466 .604 r
.3174 .21151 m .35911 .19688 L .34156 .17786 L p F P
0 g
s
.666 .466 .604 r
.3 .19244 m .34156 .17786 L .35911 .19688 L p F P
0 g
s
.666 .466 .604 r
.35911 .19688 m .3174 .21151 L .3 .19244 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57295 .43518 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.691 .53 .664 r
.35911 .19688 m .3174 .21151 L .33954 .23599 L p F P
0 g
s
.691 .53 .664 r
.33954 .23599 m .38132 .22133 L .35911 .19688 L p F P
0 g
s
.691 .53 .664 r
.3174 .21151 m .35911 .19688 L .38132 .22133 L p F P
0 g
s
.691 .53 .664 r
.38132 .22133 m .33954 .23599 L .3174 .21151 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.5258 .44352 L
s
.52645 .44341 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.699 .553 .685 r
.53577 .45375 m .33954 .23599 L .38132 .22133 L p F P
0 g
s
.699 .553 .685 r
.38132 .22133 m .57795 .43896 L .53577 .45375 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.71 .899 .964 r
.62378 .49117 m .58194 .50584 L .57976 .50321 L p F P
0 g
s
.71 .899 .964 r
.6217 .4885 m .57976 .50321 L .58194 .50584 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.744 .752 .859 r
.62177 .48858 m .66371 .47387 L .65759 .46652 L p F P
0 g
s
.744 .752 .859 r
.61554 .48127 m .65759 .46652 L .66371 .47387 L p F P
0 g
s
.744 .759 .865 r
.57976 .50321 m .6217 .4885 L .61669 .4826 L p F P
0 g
s
.744 .759 .865 r
.57466 .49734 m .61669 .4826 L .6217 .4885 L p F P
0 g
s
.744 .759 .865 r
.6217 .4885 m .57976 .50321 L .57466 .49734 L p F P
0 g
s
.744 .759 .865 r
.61669 .4826 m .57466 .49734 L .57976 .50321 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.735 .685 .803 r
.61669 .4826 m .57466 .49734 L .56703 .48869 L p F P
0 g
s
.735 .685 .803 r
.60913 .47393 m .56703 .48869 L .57466 .49734 L p F P
0 g
s
.732 .671 .791 r
.61554 .48127 m .65759 .46652 L .64795 .45539 L p F P
0 g
s
.732 .671 .791 r
.60582 .47016 m .64795 .45539 L .65759 .46652 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.725 .639 .762 r
.60913 .47393 m .56703 .48869 L .55747 .47795 L p F P
0 g
s
.725 .639 .762 r
.59963 .46316 m .55747 .47795 L .56703 .48869 L p F P
0 g
s
.72 .622 .747 r
.60582 .47016 m .64795 .45539 L .63589 .44173 L p F P
0 g
s
.72 .622 .747 r
.59372 .45652 m .63589 .44173 L .64795 .45539 L p F P
0 g
s
.695 .54 .673 r
.58061 .44191 m .62279 .42712 L .61017 .41325 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.715 .603 .73 r
.59963 .46316 m .55747 .47795 L .54677 .46598 L p F P
0 g
s
.715 .603 .73 r
.58894 .45118 m .54677 .46598 L .55747 .47795 L p F P
0 g
s
.705 .57 .701 r
.58894 .45118 m .54677 .46598 L .53577 .45375 L p F P
0 g
s
.708 .581 .711 r
.59372 .45652 m .63589 .44173 L .62279 .42712 L p F P
0 g
s
.708 .581 .711 r
.58061 .44191 m .62279 .42712 L .63589 .44173 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000<0
Ob=800<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000
1`1o8dP00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000
2@1o8dP200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000907lSB0<000000P2/O9l00`000000]9>d0;BC
]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0<00000201o8dP3000000H0[7bO00<000000;BC]02dTk@0_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@3000000P0Ob=80`00000:0:alW`030000002dTk@0]9>d0;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0`00000807lSB0<000003P2/O9l200000;d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00000807lSB0<00000
4`2/O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000A02dTk@3000000L0Ob=80`00
000G0:alW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000202h000800000@02dTk@3
000000P0Ob=80P00000K0:alW`030000002dTk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0`000000100^
0000000000000000000209YCN@030000002dTk@0]9>d03X0]9>d0`00000807lSB0<000007@2/O9l2
00000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d0P000000100^0000000000000000000609YCN@030000002dTk@0
]9>d03H0]9>d0`00000807lSB0<000007@2/O9l300000080]9>d00<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@30000000302h000000000000000T0VU=i00<000000;BC]02dTk@0<`2dTk@30000
00P0Ob=80`00000M0:alW`<000001P2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]080
00000P0^0003000000`0VU=i00<000000;BC]02dTk@0<02dTk@2000000P0Ob=80`00000N0:alW`80
00002@2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000000P0^000300000100VU=i
00<000000;BC]02dTk@0;02dTk@3000000L0Ob=80`00000N0:alW`<00000302dTk@00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0030000000^0000;P0000<000004`2JDgT2000002X0]9>d0`00
000707lSB0<000007P2/O9l300000100]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@0
0`000000VU=i09YCN@0B09YCN@<000000P2ZMiX00`000000]9>d0;BC]00T0;BC]0<000001`1o8dP3
000001h0[7bO0`00000D0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d00<0000009YC
N@2JDgT03P2JDgT3000000H0ZWNJ00<000000;BC]02dTk@0802dTk@3000000L0Ob=80`00000N0:al
W`<00000602dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002JDgT0VU=i00/0
VU=i0P00000:0:YgVP030000002dTk@0]9>d01`0]9>d0`00000707lSB0<000007P2/O9l3000001`0
]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000VU=i09YCN@0809YCN@<00000
3@2ZMiX00`000000]9>d0;BC]00I0;BC]08000001`1o8dP3000001h0[7bO0`00000O0;BC]0030000
002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000009YCN@2JDgT0102JDgT300000140ZWNJ00<0
00000;BC]02dTk@05@2dTk@3000000H0Ob=80`00000O0:alW`8000008`2dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0030000002JDgT0VU=i00<000005@2ZMiX00`000000]9>d0;BC]00A
0;BC]0<000001P1o8dP3000001l0[7bO0`00000V0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0700]9>d0P00000I0:YgVP030000002dTk@0]9>d00d0]9>d0`00000707lSB08000007`2/O9l30000
02T0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002ZMiX0ZWNJ01P0ZWNJ00<000000;BC]02d
Tk@02@2dTk@3000000L0Ob=80`00000N0:alW`<00000:@2dTk@2000000<0^ZO600<000000;BC]02d
Tk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@00`000000ZWNJ0:YgVP0G0:YgVP800000202dTk@2000000L0Ob=8
0`00000N0:alW`<00000:@2dTk@3000000H0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2d
Tk@00`000000ZWNJ0:YgVP0C0:YgVP<000000P2`QjT00`000000]9>d0;BC]0020;BC]0<000001P1o
8dP3000001h0[7bO0`00000Z0;BC]08000002@2jYlH00`000000]9>d0;BC]02[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d
0;BC]0030000002ZMiX0ZWNJ00l0ZWNJ0`0000060;27Z@@000001P1o8dP3000001h0[7bO0`00000Z
0;BC]0<00000302jYlH00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002ZMiX0ZWNJ
00`0ZWNJ0P0000090;27Z@030000001o8dP0Ob=800@0Ob=80`00000O0:alW`800000:P2dTk@30000
0100^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000ZWNJ0:YgVP080:YgVP<0
0000302`QjT00`000000Ob=807lSB003000001l0[7bO0`00000Y0;BC]0<00000502jYlH00`000000
]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002ZMiX0ZWNJ00@0ZWNJ0`00000@0;27Z@800000
7`2/O9l3000002T0]9>d0`00000H0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00
00020:YgVP<00000502`QjT00`000000[7bO0:alW`0J0:alW`<00000:P2dTk@2000001/0^ZO600<0
00000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@3000001P0/8NY00<000000:alW`2/O9l05P2/O9l3
000002X0]9>d0`00000N0;ZWaP030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000I0;27
Z@030000002/O9l0[7bO0180[7bO0`00000Z0;BC]0<000008@2jYlH200000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d00<000230000002`QjT05`2`QjT00`000000[7bO0:alW`0?0:alW`<00000:P2dTk@300000240
^ZO60`0000020;gAj@030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;27Z@2`QjT0
5`2`QjT00`000000[7bO0:alW`0<0:alW`800000:P2dTk@300000240^ZO60`0000050;gAj@030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;27Z@2`QjT05`2`QjT00`000000[7bO0:al
W`080:alW`<00000:@2dTk@300000240^ZO60`0000090;gAj@030000002dTk@0]9>d0:<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;27Z@2`QjT05P2`QjT2000000H0[7bO0`00000Z0;BC]08000008@2jYlH3
000000`0_M7Y0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002`QjT0/8NY0180/8NY0`0000020;:=
[`030000002/O9l0[7bO00<00000:P2dTk@300000200^ZO60`00000<0;gAj@<00000YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@200000100/8NY0`0000060;:=[`800000:P2dTk@300000200^ZO60`00000<0;gAj@<0
0000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@2000000d0/8NY0P00000:0;:=[`030000002dTk@0]9>d02D0]9>d
0`00000Q0;ZWaP8000003@2mdNT200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;27Z@2`QjT0202`
QjT3000000d0/Xf_00<000000;BC]02dTk@08@2dTk@300000240^ZO60`00000<0;gAj@<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000/8NY0;27Z@040;27Z@<000004@2bSJl00`000000]9>d0;BC]00M
0;BC]0<000008@2jYlH3000000`0_M7Y0`00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002`QjT0/8NY
00<00000502bSJl2000001`0]9>d0P00000Q0;ZWaP<00000302mdNT300000;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d0P00000H0;:=[`800000602dTk@300000200^ZO60`00000<0;gAj@<0000000<0[]9Q0000002d
Tk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@2000001T0/Xf_00<000000;BC]02dTk@04`2dTk@300000200^ZO6
0`00000=0;gAj@8000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000I0;:=[`030000002d
Tk@0]9>d00l0]9>d0`00000P0;ZWaP<000003@2mdNT3000000<0L^3900<000000:kBH@000000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@2000001T0/Xf_00<000000;BC]02dTk@02`2dTk@300000200^ZO60`00000=
0;gAj@<000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000006@2bSJl00`00
0000]9>d0;BC]0080;BC]0800000802jYlH3000000d0_M7Y0`00000907;Pb@800000]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@2000001T0/Xf_00<000000;BC]02dTk@0102dTk@3000001l0^ZO60`00000=0;gAj@<0
0000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bSJl0/Xf_01P0/Xf_
00<000000;BC]02dTk@00`00000O0;ZWaP<000003@2mdNT3000000h0L^390P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0030000002bSJl0/Xf_01P0/Xf_0P00000O0;ZWaP<000003P2mdNT200000080;[CM00<0
000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;:=[`2bSJl0602bSJl0
0`000000^ZO60;ZWaP0J0;ZWaP<000003P2mdNT3000000@0;[CM00<0000007;Pb@1bh<T0201bh<T2
00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<000000;:=[`2bSJl05`2bSJl00`000000^ZO60;ZWaP0H0;ZW
aP8000003P2mdNT3000000L0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;:=[`2bSJl05`2bSJl00`000000^ZO60;ZWaP0D0;ZWaP<000003@2mdNT3000000X0
;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000I0;:=[`030000
002jYlH0^ZO60100^ZO60`00000=0;gAj@<000003@0^]=d010000000L^3907;Pb@1bh<T200000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d0P00000I0;:=[`030000002jYlH0^ZO600`0^ZO60`00000=0;gAj@<00000
400^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000006@2bSJl00`000000^ZO6
0;ZWaP080;ZWaP<000003P2mdNTG00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000I0;:=[`030000002j
YlH0^ZO600@0^ZO60`00000>0;gAj@<000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]08000006@2bSJl00`000000^ZO60;ZWaP03000000h0_M7Y0`00000>0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0940]9>d00<000000;:=[`2bSJl0602bSJl2000000h0_M7Y0`00000A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;:=[`2bSJl0602bSJl00`000000
_M7Y0;gAj@090;gAj@<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000
002bSJl0/Xf_01P0/Xf_00<000000;gAj@2mdNT01P2mdNT2000001L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@2000001T0/Xf_00<000000;gAj@2mdNT00`2mdNT3000001T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001T0/Xf_00<000000;gAj@0000000P00000L
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00000I0;:=[`030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001T0/Xf_00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]08000006@2bSJl00`000000]9>d
0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000I0;:=[`030000002d
Tk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2000001T0/Xf_00<00000
0;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]08000006P2bSJl00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P00000J0;:=[`03
0000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@2000001X0/Xf_
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000006P2b
SJl00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P00000I
0;:=[`030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@20000
01T0/Xf_00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]080
00006@2bSJl00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
0P00000I0;:=[`030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2d
Tk@2000001T0/Xf_00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R
0;BC]08000006@2bSJl00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000000P`0000006@2bSJl00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d0P00000J0;:=[`030000002dTk@0]9>d00h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@2000001X0/Xf_00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]08000006P2bSJl00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000I0;:=[`030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@2000001T0/Xf_00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02X0;BC]08000006@2bSJl00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000I0;:=[`030000002dTk@0]9>d00T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000001T0/Xf_00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]08000006@2bSJl00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000I0;:=[`030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000/Xf_0;:=[`0H0;:=[`03
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000/Xf_
0;:=[`0H0;:=[`030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@2000001X0/Xf_00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_
0;BC]08000006P2bSJl00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d0P00000I0;:=[`030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@2000001T0/Xf_00D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]080
00006@2bSJl010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000006@2bSJl00`000000
]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]08000006@2bSJl200000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00
000I0;:=[`030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000I0;:=[`030000002dTk@0
]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d00<000000;:=[`2bSJl0602bSJl00`000000]9>d0;BC]03>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02h0;BC]0030000002bSJl0/Xf_01P0/Xf_00<000000;BC]02dTk@0c@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000/Xf_0;:=[`0H0;:=[`030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00
000I0;:=[`030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000I0;:=[`030000002dTk@0
]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;/0]9>d0P00000I0;:=[`030000002dTk@0]9>d0<X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d0P00000I0;:=[`030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000I0;:=[`030000
002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000I0;:=[`030000002dTk@0]9>d0<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;l0]9>d0P00000I0;:=[`030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;:=
[`2bSJl0602bSJl00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002bSJl0/Xf_01P0
/Xf_00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000/Xf_0;:=[`0H0;:=[`030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<000000;:=[`2bSJl05`2bSJl00`000000]9>d0;BC
]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]0030000002bSJl0/Xf_01L0/Xf_00<000000;BC]02dTk@0`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@00`000000/Xf_0;:=[`0G0;:=[`030000002dTk@0]9>d0<40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d0P00000I0;:=[`030000002dTk@0]9>d01H0]9>d0`00002W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0800000
6@2bSJl00`000000]9>d0;BC]00B0;BC]08000000`1i63d200000:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00
000I0;:=[`030000002dTk@0]9>d00h0]9>d0`00000207TH?@<000000P2RI8P00`000000]9>d0;BC
]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]08000006@2bSJl00`000000]9>d0;BC]00;0;BC]08000000P1i63d3
000000H0XVB800<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000/Xf_0;:=[`0H0;:=
[`030000002dTk@0]9>d00L0]9>d0`00000207TH?@8000002P2RI8P00`000000]9>d0;BC]02Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03:0;BC]0030000002bSJl0/Xf_01P0/Xf_00<000000;BC]02dTk@00`2dTk@300000080
NAPm0`00000<0:9TR0800000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000/Xf_0;:=[`0H0;:=[`040000
002dTk@00000000000<0NAPm0`00000<0:9TR0<000000P2/O9l00`000000]9>d0;BC]02O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]0030000002bSJl0/Xf_01P0/Xf_00<0000007TH?@1i63d00`00000<0:9TR0<00000
1P2/O9l00`000000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0030000002bSJl0/Xf_01L0/Xf_0P00
000>0:9TR08000002P2/O9l00`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002bSJl0
/Xf_01L0/Xf_0P00000:0:9TR0<000003@2/O9l00`000000]9>d0;BC]02L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC
]0030000002bSJl0/Xf_01L0/Xf_0P0000060:9TR0<00000402/O9l2000000h0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002bSJl0/Xf_01L0
/Xf_0P0000020:9TR0<000004@2/O9l200000080/HZ/00<000000;BC]02dTk@02P2dTk@2000003l0
]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]08000006@2bSJl200000180[7bO0`0000050;6:[0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00
000I0;:=[`8000003`2/O9l2000000T0/HZ/00<000000;BC]02dTk@01@2dTk@2000003`0]9>d0`00
00000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001T0/Xf_0P00
000;0:alW`<000002`2aRZ`00`000000]9>d0;BC]0030;BC]0800000>P2dTk@4000000<0]9>d00<0
00000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000J0;:=[`030000002/
O9l0[7bO00L0[7bO0P00000?0;6:[0030000002dTk@0000000800000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000006P2bSJl00`000000[7bO0:al
W`030:alW`<000004P2aRZ`00`000000]9>d0;BC]00a0;BC]0L00000202dTk@2000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000/Xf_0;:=[`0H0;:=[`030000002/O9l0
[7bO008000005@2aRZ`2000002/0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000/Xf_0;:=[`0G0;:=[`8000005@2aRZ`30000
0080]IBf00<000000;BC]02dTk@0602dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002bSJl0/Xf_01L0/Xf_0P00000A0;6:[0<0
00001P2eU;H00`000000]9>d0;BC]00>0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;:=[`2bSJl05`2bSJl2000000h0/HZ/
0P00000:0;FD]P030000002dTk@0]9>d00<0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0060;BC]0030000002bSJl0/Xf_01L0/Xf_0P00000:0;6:[0<000001`2e
U;H;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0030000002bSJl0/Xf_01L0/Xf_0P0000060;6:[0d000001P2eU;H00`000000]9>d0;BC]00d
0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`00
0000/Xf_0;:=[`0E0;:=[`/000004P2eU;H00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@00`000000/Xf_0;:=[`090;:=[``0
00000P2dTK<3000001P0]IBf00<000000;BC]02dTk@0;`2dTk@2000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@=000000H0/Xf_0`0000060;BA/`030000002eU;H0]IBf01<0]IBf
0`0000020;RO_`030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@>000000h0/Xf_0P00000:0;BA/`800000402eU;H3000000H0^9no00<000000;BC]02dTk@0:`2d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000001`2dTk@00`000000/Xf_0;:=[`08
0;:=[`<000003@2dTK<2000000d0]IBf0P00000:0;RO_`030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0302dTk@00`00
0000/Xf_0;:=[`040;:=[`<000004@2dTK<00`000000]IBf0;FD]P080;FD]P<00000302hWkl00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D0
00002`2dTk@00`000000]9>d0;BC]00=0;BC]0030000002bSJl0/Xf_00<00000502dTK<2000000H0
]IBf0`00000@0;RO_`030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BA/`2dTK<0
4`2dTK<300000080]iZj00<000000;FD]P2eU;H00`00000D0;RO_`030000002dTk@0]9>d02<0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]96c0;BA/`0?0;BA/`<000001P2gV[X2000001P0^9no00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]96c0;BA/`0;0;BA/`<000002P2gV[X00`000000^9no0;RO_`0B
0;RO_`<000000P2kZlX00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTK<0]96c
00P0]96c0`00000>0;NJ^P030000002hWkl0^9no00h0^9no0`0000060;^[bP030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]003
0000002dTk@0]9>d0140]9>d00<000000;BA/`2dTK<0102dTK<300000140]iZj0P00000=0;RO_`80
00002@2kZlX00`000000]9>d0;BC]00K0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d
1000000Z0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BA/`2dTK<00`00000A0;NJ^P<00000
00<0^J?30000002hWkl02@2hWkl3000000`0^j_:00<000000;BC]02dTk@06@2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@04`2d
Tk@200000140]iZj0`0000050;VS``030000002hWkl0^9no00@0^9no0`00000@0;^[bP030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;NJ^P2gV[X03@2gV[X2000000T0^J?300<00000
0;RO_`2hWkl00`00000?0;^[bP<000000P2n`=/00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002gV[X0]iZj00T0]iZj0`00000<0;VS``8000003`2kZlX3000000H0_/3K00<000000;BC
]02dTk@04`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0
]9>d00<000000;BC]02dTk@05P2dTk@2000000H0]iZj0`00000?0;VS``8000003@2kZlX2000000X0
_/3K00<000000;BC]02dTk@0402dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000
?02dTk@00`000000]9>d0;BC]00G0;BC]08000000P2gV[X300000180^J?30P00000:0;^[bP<00000
2@2n`=/2000000030;k0f`2md^T0000000l0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02d
Tk@2000003h0]9>d00<000000;BC]02dTk@0602dTk@300000180^J?30`0000020;b_c@030000002k
ZlX0^j_:00@0^j_:0`0000090;k0f`<0000000<0_/3K0;gBj@2md^T00P2md^T00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@0
0`000000]9>d0;BC]00I0;BC]08000003`2iXl<3000000H0_:o=00<000000;^[bP2kZlX00`00000:
0;k0f`80000000<0_/3K0;gBj@2md^T01@2md^T00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@06P2dTk@00`000000^J?30;VS``0;0;VS``8000002P2l[ld2000000X0_/3K0`00000;0;gB
j@030000002dTk@0]9>d00L0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00K0;BC]0030000002iXl<0^J?300L0
^J?30`00000<0;b_c@800000202n`=/2000000l0_M;Y00<000000;BC]02dTk@01@2dTk@00`000000
]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
@@2dTk@00`000000]9>d0;BC]00L0;BC]0030000002iXl<0^J?300<0^J?30`00000<0;b_c@<00000
0P2n`]d00`000000_/3K0;k0f`020;k0f`<000004P2md^T00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d01`0]9>d00<000000;VS``2iXl<00`00000<0;b_c@<000001@2n
`]d2000000030;k0f`000000000001H0_M;Y00D000000;BC]02dTk@0]9>d0000001j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01d0]9>d0P00
000=0;b_c@8000001P2n`]d2000000030;GVmP000000000001P0_M;Y00@000000;BC]00000000000
N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d01h0]9>d00<0
00000;b_c@2l[ld0202l[ld3000000D0_/;M0`0000030;GVmP8000006@2md^T00`000000]9>d0;BC
]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@07`2dTk@0
0`000000_:o=0;b_c@040;b_c@<000001P2n`]d2000000<0]NKf100000000`000hX000000;gBj@0H
0;gBj@030000002dTk@0]9>d07X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`00
0000]9>d0;BC]00P0;BC]0030000002l[ld0_:o=00<000001P2n`]d300000080]NKf0`0000040;BC
]003000000000hX0000001T0_M;Y00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0
]9>d0`00000i0;BC]0030000002dTk@0]9>d0240]9>d0P0000070;k2g@80000000<0]NKf0000002e
i_H00P0000080;BC]0030003RP000000_M;Y01P0_M;Y00<000000;BC]02dTk@0N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooon@0000040;k2g@<00000
0P2ei_H>000000030003RP000000_M;Y01P0_M;YO000000K0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;k2g@2n`]d00P0000020;GVmP<000003`2dTk@2000001T0_M;Y00<0
00000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0
]9>d02<0]9>d0P0000020;GVmP8000004P2dTk@3000001T0_M;Y00<000000;BC]02dTk@0MP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d02@0]9>d0P00000F0;BC
]003000000000hX0000001T0_M;Y00<000000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0
]9>d1@00000U0;BC]0030000002dTk@0]9>d02h0]9>d3`0000020003RP030000002md^T0_M;Y01H0
_M;Y00<000000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000
002dTk@0]9>d02h0]9>d00<000000::4]00000003`00000I0;gBj@030000002dTk@0]9>d07@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00]0;BC]0050000002R
Q;@0XXBd0::4]00000003@37[;l2000001T0_M;Y00<000000;BC]02dTk@0L`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d02d0]9>d5@00000I0;gBj@030000002d
Tk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00k
0;BC]0<0XXBd00D000000<N/_`37[;l000>:0000000I0;gBj@030000002dTk@0]9>d0740]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d03X0]9>d00D000000::4]02RQ;@0XXBd0000
00020<N/_`03000000000hX0000001P0_M;Y00<000000;BC]02dTk@0L@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<
000003`0]9>d00D000000::4]02RQ;@0XXBd000000020<N/_`040;BC]000000000>:000001P0_M;Y
00<000000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;00000380]9>d00@000000::4]02RQ;@00000
0P37[;l2000000030;BC]0000000000001T0_M;Y00<000000;BC]02dTk@0K`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]10000009P2dTk@01P000000XXBd0::4]02RQ;@000000<N/_`80
00000`2dTk@2000001T0_M;Y00<000000;BC]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0080;BC]0H000001@2dTk@;000001/0]9>d00P000000::4]02RQ;@000000<N/_`000000ajbo
000000@0]9>d0P00000H0;gBj@030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000X0]9>d2P00000A0;BC]0030000002RQ;@0XXBd0080000000<0ajbo0000
002dTk@01@2dTk@2000001P0_M;Y00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0D000003`2dTk@;000000D0]9>d00<000000::4]00000000P0000000`37[;l0
XXBd000000070;BC]0800000602md^T00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01T0]9>d1@00000E0;BC]0H0000000<0XXBd0000000000000`37[;l00`000000UQT@
09HI400709HI40030000002md^T0_M;Y01H0_M;Y00<000000;BC]02dTk@0J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D00000502dTk@3000000030::4]037[;l0ajbo00h00000602m
d^T00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?
0;BC]080000000L0XXBd0<N/_`2RQ;@000000<N/_`2RQ;@0000000/0ajbo00<000000;gBj@2md^T0
5P2md^T00`00000000VA0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d4`00
00001@2RQ;@000000::4]02RQ;@0000000`0ajbo00<000000;gBj@2md^T05P2md^T2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@?000000030<N/_`0000000000008000003037
[;l00`000000_M;Y0;gBj@0E0;gBj@800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_
0;BC]0D000000P2dTk@020000000XXBd0000002RQ;@000000<N/_`2RQ;@000000P37[;l4000000T0
ajbo00<000000;gBj@2md^T04@2md^T3000000040;?Xm`0000000000000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<P2dTk@5000000<0XXBd0P0000000`2RQ;@000000<N/_`050<N/_`/0
0000402md^T2000000040;?Xm`0000000000000000<0]9>d1@00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00P2dTk@3000000030::4]0000000ajbo00X0
00000P2dTk@3000000<0]9>d0P00000<0;gBj@H000000`2dTk@3000000D0]9>d1P00001M0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000050;BC]00300000037[;l0XXBd00@00000
4P2dTk@00`000000_M;Y0;gBj@070;gBj@D000005@2dTk@5000005P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]0040;BC]0050000002RQ;@0XXBd0::4]0000000
0P37[;l200000180]9>d00<000000;gBj@2md^T0102md^T4000001d0]9>d1000001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@01@2dTk@01@000000XXBd0::4
]02RQ;@000000080ajbo00<000000;BC]00000004P2dTk@00`000000_M;Y0;gBj@04000002@0]9>d
0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000ajbo0::4]002000000030::4]0000000]9>d0080]9>d0P00000A0;BC]080000000<0
]9>d0000002dTk@0:02dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000000T0]9>d00@000000::4]02RQ;@000000P37[;l00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@0:@2dTk@2000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]0080;BC]0030000002RQ;@0XXBd0080000000<0XXBd
0000002dTk@01@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d02/0]9>d0P00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@02@2dTk@00`00
0000XXBd0::4]002000000030<N/_`000000]9>d01P0]9>d00<000000;BC]02dTk@0:@2dTk@20000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@?00000080XXBd00@000000<N/_`37
[;l00000602dTk@00`000000]9>d0;BC]00U0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]080000000<0XXBd0000000000003`0000000`37[;l0]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d02<0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d
0P0000020::4]00300000037[;l0ajbo00`0ajbo1000000k0;BC]0<00000E`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@00000018000000`2dTk@4000003D0]9>d0P00
001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0060;BC]0D00000;@2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08@2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d00`0]9>d0`00000X0;BC
]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0180
]9>d00<000000;BC]02dTk@0=@2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000001D0]9>d00<000000;BC]02dTk@0<P2dTk@3000006<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0340]9>d0P00
001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000G0;BC]0030000002dTk@0
]9>d02h0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000I0;BC
]0030000002dTk@0]9>d02`0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00[0;BC]0800000K@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0
:02dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC
]00J0;BC]0030000002dTk@0]9>d02H0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]00T0;BC]0<00000M02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d01/0]9>d00<000000;BC
]02dTk@08P2dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400
]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0
]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3
000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC
]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0
]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]080
0000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002d
Tk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R
0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02d
Tk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d
0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602d
Tk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F
0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]080
0000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d
0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302d
Tk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]009
0;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@20000
0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]080
0000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d
0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00
003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P00
00070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3
000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]0800000
4@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
o`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool0
00030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo
01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
3`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool10000
0040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`08
0?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool00005
0000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool0
00040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<00000
0?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool20000
0040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv323.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .117 .647 r
.55027 .17375 m .57178 .19732 L p .59026 .21296 L F P
0 g
s
0 .117 .647 r
.53296 .1537 m .55027 .17375 L p .59026 .21296 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55854 .18558 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20698 L p .56612 .19934 L F P
0 g
s
0 0 .465 r
.55854 .18558 m .57025 .20729 L .56612 .19934 L F
.707 .577 .707 r
.57178 .19732 m .56612 .19934 L p .56571 .19856 L F P
0 g
s
.675 .49 .627 r
.57178 .19732 m .58943 .21559 L p .57671 .21857 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56571 .19856 m .55683 .18148 L .57178 .19732 L F
.55619 .18023 m .55767 .18186 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55767 .18186 m .57178 .19732 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18184 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18184 m .55683 .18148 L p .54441 .17584 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18184 L .54441 .17584 L F
.728 .653 .774 r
.55027 .17375 m .54441 .17584 L p .54334 .17532 L F P
0 g
s
.707 .577 .707 r
.55027 .17375 m .55619 .18023 L p .55494 .18062 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.53296 .1537 m .55027 .17375 L p .54334 .17532 L F P
0 g
s
0 .455 .835 r
.52463 .16623 m .52171 .16553 L .5255 .16725 L F
.52175 .16484 m .52171 .16553 L p .52463 .16623 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.51327 .16072 m .53296 .1537 L p .53842 .16506 L F P
0 g
s
.728 .653 .774 r
.52175 .16484 m .53842 .16506 L .54334 .17532 L F
.51327 .16072 m .53842 .16506 L .52175 .16484 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16567 L p .48057 .16429 L F P
0 g
s
.238 .738 .904 r
.5217 .16567 m .52175 .16484 L p .50244 .16458 L F P
0 g
s
.238 .738 .904 r
.48057 .16429 m .5217 .16567 L .50244 .16458 L F
.744 .813 .906 r
.53296 .1537 m .50244 .16458 L p .49735 .16429 L F P
0 g
s
.707 .577 .707 r
.55494 .18062 m .55619 .18023 L .55683 .18148 L F
.54441 .17584 m .55027 .17375 L p .55494 .18062 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53079 .16922 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54441 .17584 L .53079 .16922 L F
.54441 .17584 m .55683 .18148 L .53079 .16922 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4785 .16323 L F P
0 g
s
.744 .813 .906 r
.47814 .16321 m .52642 .14477 L .49735 .16429 L F
.47516 .16304 m .48895 .15812 L p .47814 .16321 L F P
0 g
s
.744 .813 .906 r
.48895 .15812 m .52642 .14477 L p .47814 .16321 L F P
0 g
s
.502 .908 .835 r
.44393 .17929 m .44501 .17946 L .47814 .16321 L F
.47954 .18477 m .47821 .16426 L p .44501 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16321 L p .44501 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16321 m .47954 .18477 L p .4785 .16323 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.73 .66 .781 r
.36505 .20799 m .32461 .2224 L .30553 .2012 L p F P
0 g
s
.73 .66 .781 r
.32461 .2224 m .36505 .20799 L .3461 .18674 L p F P
0 g
s
0 .023 .547 r
.3461 .18674 m .36505 .20799 L p .3699 .21202 L F P
0 g
s
.744 .813 .906 r
.36259 .20335 m .47516 .16304 L .47814 .16321 L F
.36247 .2032 m .47516 .16304 L p .36259 .20335 L F P
0 g
s
0 .023 .547 r
.36977 .21187 m .3461 .18674 L .3699 .21202 L F
.36247 .2032 m .35874 .19952 L .36977 .21187 L F
.35651 .19703 m .3461 .18674 L .36977 .21187 L F
.744 .813 .906 r
.36261 .20334 m .47814 .16321 L .46369 .17 L F
.44438 .17637 m .44286 .17979 L .43875 .18172 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18039 L p .43203 .20424 L F P
0 g
s
.76 .881 .465 r
.44297 .18039 m .44286 .17979 L p .43969 .18695 L F P
0 g
s
.76 .881 .465 r
.43203 .20424 m .44297 .18039 L .43969 .18695 L F
.728 .653 .774 r
.37175 .21408 m .43903 .18826 L .43305 .20023 L F
0 .023 .547 r
.36505 .20799 m .38768 .23305 L p .38599 .23005 L F P
0 g
s
0 .023 .547 r
.38593 .22995 m .38509 .22907 L .38599 .23005 L F
.38509 .22907 m .36505 .20799 L .38599 .23005 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .627 r
.56612 .19934 m .57178 .19732 L p .57289 .20212 L F P
0 g
s
.675 .49 .627 r
.57033 .20698 m .57289 .20212 L .57671 .21857 L F
.56612 .19934 m .57289 .20212 L .57033 .20698 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56914 .20923 L F P
0 g
s
0 0 .465 r
.57015 .20667 m .57077 .20511 L p .55854 .18558 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4415 .23014 L F P
0 g
s
.707 .577 .707 r
.43867 .22444 m .56571 .19856 L .45516 .23854 L F
0 .411 .788 r
.44644 .24845 m .44323 .23339 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44323 .23339 m .44317 .2331 L p .45559 .23874 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44323 .23339 L .45559 .23874 L F
.675 .49 .627 r
.46015 .24071 m .56612 .19934 L .57033 .20698 L F
.4591 .24025 m .56612 .19934 L .46015 .24071 L F
.707 .577 .707 r
.43867 .22444 m .45516 .23854 L .44317 .2331 L F
.675 .49 .627 r
.45559 .23874 m .56612 .19934 L p .4591 .24025 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45559 .23874 L .46921 .24462 L F
.675 .49 .627 r
.46787 .24404 m .57033 .20698 L .56245 .22191 L F
0 0 .38 r
.44323 .23339 m .44644 .24845 L p .4415 .23014 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47537 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20698 m .56621 .22413 L p .56914 .20923 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23218 L p .56031 .22597 L F P
0 g
s
.68 .821 .38 r
.56914 .20923 m .56797 .21217 L .56031 .22597 L F
.56797 .21217 m .55356 .24845 L .56031 .22597 L F
0 .411 .788 r
.47825 .24853 m .47954 .26349 L p .47537 .24729 L F P
0 g
s
.511 .16 .309 r
.51287 .24768 m .54028 .23915 L .52042 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .2473 L p .55607 .23215 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55607 .23215 L F P
0 g
s
.446 .876 .788 r
.55714 .23168 m .55356 .24845 L p .55607 .23215 L F P
0 g
s
.675 .49 .627 r
.46787 .24404 m .57671 .21857 L .49521 .24836 L F
.183 .707 .866 r
.47954 .26349 m .4783 .24915 L p .49756 .24833 L F P
0 g
s
.675 .49 .627 r
.46787 .24404 m .49521 .24836 L .47825 .24853 L F
.511 .16 .309 r
.51287 .24768 m .55898 .22835 L .55565 .23436 L F
.68 .821 .38 r
.55703 .23218 m .55714 .23168 L p .56031 .22597 L F P
0 g
s
.511 .16 .309 r
.49756 .24833 m .58943 .21559 L p .51287 .24768 L F P
0 g
s
.675 .49 .627 r
.57742 .21987 m .49756 .24833 L p .57671 .21857 L F P
0 g
s
.183 .707 .866 r
.4783 .24915 m .47825 .24853 L p .49756 .24833 L F P
0 g
s
0 .023 .547 r
.41142 .25906 m .43358 .28309 L p .41959 .26662 L F P
0 g
s
0 .023 .547 r
.40446 .25041 m .41142 .25906 L .41811 .26525 L F
.40905 .25533 m .41811 .26525 L .41959 .26662 L F
.40446 .25041 m .41811 .26525 L .40905 .25533 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43093 .20502 m .43379 .22413 L .4312 .2045 L F
.42967 .20698 m .42975 .20729 L p .43086 .2046 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .43093 .20502 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43093 .20502 L .43086 .2046 L F
.707 .577 .707 r
.38819 .23247 m .42214 .22192 L .38993 .23437 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .43388 .21523 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44146 .2301 L .43388 .21523 L F
.44146 .2301 m .43379 .22413 L .43388 .21523 L F
.707 .577 .707 r
.42214 .22192 m .55494 .18062 L .42092 .22428 L F
.42214 .22192 m .42092 .22428 L .38993 .23437 L F
.41872 .22851 m .55494 .18062 L .56571 .19856 L F
.38993 .23437 m .42092 .22428 L .41872 .22851 L F
.42092 .22428 m .55494 .18062 L .41872 .22851 L F
.76 .881 .465 r
.43086 .2046 m .43093 .20502 L .4312 .2045 L F
.728 .653 .774 r
.42694 .20161 m .43305 .20023 L .42967 .20698 L F
.76 .881 .465 r
.42923 .20511 m .42967 .20698 L p .43086 .2046 L F P
0 g
s
.728 .653 .774 r
.42967 .20698 m .54334 .17532 L .43373 .21495 L F
.37129 .21357 m .43903 .18826 L .37175 .21408 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44393 .17929 L F P
0 g
s
.502 .908 .835 r
.44286 .17979 m .44644 .19981 L p .44393 .17929 L F P
0 g
s
.744 .813 .906 r
.52642 .14477 m .53296 .1537 L p .49735 .16429 L F P
0 g
s
.728 .653 .774 r
.50244 .16458 m .51327 .16072 L p .52175 .16484 L F P
0 g
s
.238 .738 .904 r
.52175 .16484 m .52187 .16304 L p .48057 .16429 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48057 .16429 L F P
0 g
s
.744 .813 .906 r
.4425 .18061 m .47814 .16321 L .49735 .16429 L F
.43875 .18172 m .44286 .17979 L .4425 .18061 L F
.44286 .17979 m .47814 .16321 L .4425 .18061 L F
0 .023 .547 r
.36993 .21204 m .36505 .20799 L .38593 .22995 L F
.728 .653 .774 r
.38988 .2047 m .43969 .18695 L p .37125 .21352 L F P
0 g
s
.728 .653 .774 r
.38988 .2047 m .37125 .21352 L .37106 .21332 L F
.719 .615 .741 r
.32461 .2224 m .36505 .20799 L .38768 .23305 L p F P
0 g
s
.719 .615 .741 r
.34732 .24744 m .38768 .23305 L .36505 .20799 L p F P
0 g
s
.728 .653 .774 r
.43969 .18695 m .43903 .18826 L .37129 .21357 L F
.37125 .21352 m .37129 .21357 L .36709 .21514 L F
.43969 .18695 m .37129 .21357 L .37125 .21352 L F
0 .023 .547 r
.33305 .17178 m .3461 .18674 L p .35651 .19703 L F P
0 g
s
0 .023 .547 r
.38768 .23305 m .41142 .25906 L p .40672 .25322 L F P
0 g
s
.728 .653 .774 r
.37175 .21408 m .42694 .20161 L .3844 .22824 L F
0 .023 .547 r
.38754 .23175 m .38768 .23305 L .40672 .25322 L F
.38593 .22995 m .38599 .23005 L .38754 .23175 L F
.38599 .23005 m .38768 .23305 L .38754 .23175 L F
0 0 .38 r
.44172 .23031 m .44323 .23339 L .4415 .23014 L F
.44317 .2331 m .44323 .23339 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43867 .22444 m .44745 .24133 L .40897 .25524 L F
.76 .881 .465 r
.43203 .20424 m .43969 .18695 L .43771 .1909 L F
.43086 .2046 m .43203 .20424 L .43771 .1909 L F
.728 .653 .774 r
.43305 .20023 m .54334 .17532 L .42967 .20698 L F
.707 .577 .707 r
.38819 .23247 m .54441 .17584 L .55494 .18062 L F
0 .023 .547 r
.40372 .24949 m .38754 .23175 L .40672 .25322 L F
.719 .615 .741 r
.38768 .23305 m .34732 .24744 L .32461 .2224 L p F P
0 g
s
.707 .577 .707 r
.3672 .239 m .38754 .23175 L p .38819 .23247 L F P
0 g
s
.707 .577 .707 r
.38754 .23175 m .54441 .17584 L p .38819 .23247 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42967 .20698 L p .43388 .21523 L F P
0 g
s
.728 .653 .774 r
.54441 .17584 m .3672 .239 L p .54334 .17532 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43388 .21523 L .42923 .20511 L F
.42967 .20698 m .42923 .20511 L p .43388 .21523 L F P
0 g
s
.728 .653 .774 r
.42694 .20161 m .43373 .21495 L .38747 .23167 L F
.42694 .20161 m .38747 .23167 L .3844 .22824 L F
0 .023 .547 r
.38342 .22512 m .38593 .22995 L .38754 .23175 L F
.38287 .22453 m .38593 .22995 L .38342 .22512 L F
.728 .653 .774 r
.43969 .18695 m .50244 .16458 L p .43903 .18826 L F P
0 g
s
.719 .615 .741 r
.36505 .20799 m .32461 .2224 L .34732 .24744 L p F P
0 g
s
.73 .66 .781 r
.30553 .2012 m .3461 .18674 L .36505 .20799 L p F P
0 g
s
.744 .813 .906 r
.34937 .21914 m .34198 .21051 L p .36329 .20417 L F P
0 g
s
.744 .813 .906 r
.36329 .20417 m .49735 .16429 L .36958 .21165 L F
.36329 .20417 m .36958 .21165 L .34937 .21914 L F
0 .023 .547 r
.36108 .20155 m .34445 .18353 L .35651 .19703 L F
.744 .813 .906 r
.50244 .16458 m .36977 .21187 L p .49735 .16429 L F P
0 g
s
.744 .813 .906 r
.36977 .21187 m .34937 .21914 L p .36958 .21165 L F P
0 g
s
.744 .813 .906 r
.49735 .16429 m .36977 .21187 L .36958 .21165 L F
0 .023 .547 r
.32749 .16492 m .33305 .17178 L p .35558 .19501 L F P
0 g
s
.728 .653 .774 r
.36977 .21187 m .38988 .2047 L p .37106 .21332 L F P
0 g
s
.675 .488 .625 r
.38392 .22566 m .42886 .20305 L .36856 .2092 L F
.43914 .18405 m .36856 .2092 L p .42886 .20305 L F P
0 g
s
.744 .813 .906 r
.36261 .20334 m .44438 .17637 L .43875 .18172 L F
.36329 .20417 m .36261 .20334 L .43875 .18172 L F
.34198 .21051 m .36259 .20335 L .36329 .20417 L F
.36259 .20335 m .36261 .20334 L .36329 .20417 L F
0 .023 .547 r
.33019 .1671 m .32749 .16492 L p .35162 .19031 L F P
0 g
s
.744 .813 .906 r
.44438 .17637 m .46369 .17 L .44286 .17979 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44393 .17929 L F P
0 g
s
.502 .908 .835 r
.47814 .16321 m .47813 .16304 L p .44393 .17929 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16321 L p .4785 .16323 L F P
0 g
s
.675 .49 .627 r
.57671 .21857 m .49756 .24833 L .49521 .24836 L F
.46015 .24071 m .57033 .20698 L .46787 .24404 L F
.728 .653 .774 r
.43305 .20023 m .50244 .16458 L .54334 .17532 L F
.43903 .18826 m .50244 .16458 L .43305 .20023 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.728 .653 .774 r
.50244 .16458 m .52175 .16484 L .54334 .17532 L F
0 .455 .835 r
.52187 .16304 m .52175 .16484 L p .52463 .16623 L F P
0 g
s
.707 .577 .707 r
.56612 .19934 m .40905 .25533 L p .56571 .19856 L F P
0 g
s
0 .023 .547 r
.40372 .24949 m .40446 .25041 L .40905 .25533 L F
.707 .577 .706 r
.34732 .24744 m .38768 .23305 L .41142 .25906 L p F P
0 g
s
.707 .577 .706 r
.37105 .27345 m .41142 .25906 L .38768 .23305 L p F P
0 g
s
.707 .577 .706 r
.41142 .25906 m .37105 .27345 L .34732 .24744 L p F P
0 g
s
.707 .577 .707 r
.40905 .25533 m .3887 .26258 L p .40897 .25524 L F P
0 g
s
.707 .577 .707 r
.56571 .19856 m .40905 .25533 L .40897 .25524 L F
.43867 .22444 m .40897 .25524 L .40459 .25045 L F
.38993 .23437 m .43867 .22444 L .40459 .25045 L F
.693 .535 .668 r
.43358 .28309 m .39314 .2975 L .37105 .27345 L p F P
0 g
s
.693 .535 .668 r
.37105 .27345 m .41142 .25906 L .43358 .28309 L p F P
0 g
s
.693 .535 .668 r
.39314 .2975 m .43358 .28309 L .41142 .25906 L p F P
0 g
s
.693 .535 .668 r
.41142 .25906 m .37105 .27345 L .39314 .2975 L p F P
0 g
s
.675 .49 .627 r
.40584 .28103 m .3887 .26258 L p .41095 .25737 L F P
0 g
s
.675 .49 .627 r
.41095 .25737 m .46787 .24404 L .42331 .27061 L F
.49756 .24833 m .42624 .27376 L p .49521 .24836 L F P
0 g
s
.675 .49 .627 r
.49521 .24836 m .42624 .27376 L .42611 .27362 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .725 .836 r
.55465 .41214 m .5961 .39736 L p .60752 .42322 L F P
0 g
s
.742 .725 .836 r
.65173 .52331 m .57458 .43496 L p .60752 .42322 L F P
0 g
s
.742 .725 .836 r
.57458 .43496 m .55465 .41214 L p .60752 .42322 L F P
0 g
s
.632 .516 .703 r
.6467 .51335 m .64258 .51239 L p .64567 .51573 L F P
0 g
s
0 .023 .547 r
.65173 .52331 m .63993 .50979 L p .6459 .51598 L F P
0 g
s
0 .023 .547 r
.6459 .51598 m .63993 .50979 L .64258 .51239 L F
.585 .099 .067 r
.64357 .51336 m .6467 .51335 L .64258 .51239 L p F P
0 g
s
.705 .572 .702 r
.6689 .54235 m .66393 .53691 L p .68446 .53288 L F P
0 g
s
.775 .669 .746 r
.68897 .53329 m .68555 .54441 L p .6811 .54358 L F P
0 g
s
.775 .669 .746 r
.68585 .53631 m .68897 .53329 L .6811 .54358 L F
.68782 .53329 m .68864 .53329 L p .68585 .53631 L F P
0 g
s
.775 .669 .746 r
.68864 .53329 m .68897 .53329 L p .68585 .53631 L F P
0 g
s
.694 .538 .671 r
.67364 .5475 m .66965 .54317 L p .67735 .5443 L F P
0 g
s
.694 .538 .671 r
.67643 .54651 m .67364 .5475 L p .67735 .5443 L F P
0 g
s
.694 .538 .671 r
.6829 .5395 m .67834 .54444 L .67735 .5443 L F
.67834 .54444 m .67643 .54651 L .67735 .5443 L F
.592 .112 .083 r
.68555 .54441 m .69783 .54731 L p .68109 .54485 L F P
0 g
s
.592 .112 .083 r
.68055 .54475 m .68109 .54485 L .68046 .54475 L F
.68555 .54441 m .68109 .54485 L .68055 .54475 L F
.678 .495 .632 r
.67778 .55194 m .67364 .5475 L p .68354 .5453 L F P
0 g
s
.678 .495 .632 r
.69206 .54685 m .67778 .55194 L p .68354 .5453 L F P
0 g
s
.592 .112 .083 r
.67834 .54444 m .68555 .54441 L p .68046 .54475 L F P
0 g
s
.694 .538 .671 r
.6689 .54235 m .6829 .5395 L .67735 .5443 L F
.705 .572 .702 r
.68446 .53288 m .68782 .53329 L .6689 .54235 L F
.633 .517 .704 r
.68555 .54441 m .68897 .53329 L .69023 .53358 L p F P
0 g
s
.705 .572 .702 r
.69266 .53388 m .69031 .53472 L p .69023 .53358 L F P
0 g
s
.633 .517 .704 r
.69078 .5418 m .69055 .53839 L .69368 .54036 L F
.69055 .53839 m .69031 .53472 L .69368 .54036 L F
.678 .495 .632 r
.69682 .54234 m .7093 .5356 L .70302 .54096 L F
.633 .517 .704 r
.68555 .54441 m .68998 .53417 L .69078 .5418 L F
.68998 .53417 m .69023 .53358 L .69031 .53472 L F
.68998 .53417 m .69031 .53472 L .69078 .5418 L F
.694 .538 .671 r
.70895 .52807 m .71371 .53322 L p .69205 .53763 L F P
0 g
s
.705 .572 .702 r
.68585 .53631 m .6689 .54235 L p .68782 .53329 L F P
0 g
s
.705 .572 .702 r
.70398 .52264 m .70895 .52807 L p .68446 .53288 L F P
0 g
s
.705 .572 .702 r
.66393 .53691 m .67758 .53205 L p .68446 .53288 L F P
0 g
s
.705 .572 .702 r
.67758 .53205 m .70398 .52264 L p .68446 .53288 L F P
0 g
s
.705 .572 .702 r
.66393 .53691 m .6689 .54235 L p .68944 .53081 L F P
0 g
s
.705 .572 .702 r
.69198 .52691 m .66393 .53691 L p .68944 .53081 L F P
0 g
s
.716 .605 .732 r
.70398 .52264 m .66393 .53691 L .65916 .53164 L p F P
0 g
s
.716 .605 .732 r
.65916 .53164 m .69922 .51737 L .70398 .52264 L p F P
0 g
s
.716 .605 .732 r
.66393 .53691 m .70398 .52264 L .69922 .51737 L p F P
0 g
s
.716 .605 .732 r
.69922 .51737 m .65916 .53164 L .66393 .53691 L p F P
0 g
s
.726 .641 .764 r
.69922 .51737 m .65916 .53164 L .65497 .52698 L p F P
0 g
s
.726 .641 .764 r
.65916 .53164 m .69922 .51737 L .69506 .51269 L p F P
0 g
s
.726 .641 .764 r
.69506 .51269 m .65497 .52698 L .65916 .53164 L p F P
0 g
s
0 .023 .547 r
.66393 .53691 m .6689 .54235 L p .65858 .53091 L F P
0 g
s
.694 .538 .671 r
.6689 .54235 m .68585 .53631 L p .6829 .5395 L F P
0 g
s
.694 .538 .671 r
.66965 .54317 m .6689 .54235 L p .67735 .5443 L F P
0 g
s
.59 .107 .078 r
.68782 .53329 m .68897 .53329 L p .68817 .53333 L F P
0 g
s
.59 .107 .078 r
.68897 .53329 m .69023 .53358 L p .68817 .53333 L F P
0 g
s
.705 .572 .702 r
.70895 .52807 m .70398 .52264 L p .68552 .53301 L F P
0 g
s
.705 .572 .702 r
.6689 .54235 m .69266 .53388 L p .68552 .53301 L F P
0 g
s
.705 .572 .702 r
.69266 .53388 m .70895 .52807 L p .68552 .53301 L F P
0 g
s
.694 .538 .671 r
.6689 .54235 m .67364 .5475 L p .67744 .54541 L F P
0 g
s
.775 .669 .746 r
.67942 .54327 m .6811 .54358 L .6791 .54362 L F
.694 .538 .671 r
.68585 .53631 m .6689 .54235 L p .67744 .54541 L F P
0 g
s
0 .023 .547 r
.66965 .54317 m .67364 .5475 L p .67027 .54378 L F P
0 g
s
.775 .669 .746 r
.68054 .54443 m .67834 .54444 L p .6811 .54358 L F P
0 g
s
.694 .538 .671 r
.67364 .5475 m .67643 .54651 L p .67744 .54541 L F P
0 g
s
.678 .495 .632 r
.67364 .5475 m .68109 .54485 L .68354 .5453 L F
.775 .669 .746 r
.68555 .54441 m .68054 .54443 L p .6811 .54358 L F P
0 g
s
.694 .538 .671 r
.67643 .54651 m .69368 .54036 L p .67744 .54541 L F P
0 g
s
.694 .538 .671 r
.69368 .54036 m .71371 .53322 L p .69348 .54002 L F P
0 g
s
.694 .538 .671 r
.67744 .54541 m .69368 .54036 L .69348 .54002 L F
.775 .669 .746 r
.6811 .54358 m .67834 .54444 L .6791 .54362 L F
.67942 .54327 m .68585 .53631 L .6811 .54358 L F
.694 .538 .671 r
.71371 .53322 m .70895 .52807 L p .67744 .54541 L F P
0 g
s
.678 .495 .632 r
.69368 .54036 m .71371 .53322 L p .69682 .54234 L F P
0 g
s
.694 .538 .671 r
.71371 .53322 m .69368 .54036 L p .69205 .53763 L F P
0 g
s
.633 .517 .704 r
.69783 .54731 m .68555 .54441 L p .69368 .54036 L F P
0 g
s
.678 .495 .632 r
.71787 .53765 m .69967 .54414 L p .69682 .54234 L F P
0 g
s
.678 .495 .632 r
.71787 .53765 m .71371 .53322 L p .69654 .54216 L F P
0 g
s
.678 .495 .632 r
.69967 .54414 m .71787 .53765 L p .69654 .54216 L F P
0 g
s
.633 .517 .704 r
.69368 .54036 m .69911 .54378 L .69783 .54731 L F
.592 .112 .083 r
.69839 .54744 m .6954 .54746 L p .69206 .54685 L F P
0 g
s
.592 .112 .083 r
.68114 .54486 m .68841 .54595 L .69206 .54685 L F
.68841 .54595 m .69839 .54744 L .69206 .54685 L F
.649 .427 .568 r
.68095 .55529 m .67778 .55194 L p .69502 .54758 L F P
0 g
s
.633 .517 .704 r
.69839 .54744 m .69783 .54731 L p .69911 .54378 L F P
0 g
s
.633 .517 .704 r
.69945 .544 m .69839 .54744 L p .69911 .54378 L F P
0 g
s
.678 .495 .632 r
.67364 .5475 m .67778 .55194 L p .68872 .54624 L F P
0 g
s
.592 .112 .083 r
.69783 .54731 m .69839 .54744 L p .68114 .54486 L F P
0 g
s
.592 .112 .083 r
.69783 .54731 m .68114 .54486 L .68109 .54485 L F
.678 .495 .632 r
.71371 .53322 m .68109 .54485 L p .68872 .54624 L F P
0 g
s
.678 .495 .632 r
.68109 .54485 m .67364 .5475 L p .68872 .54624 L F P
0 g
s
.694 .538 .671 r
.68109 .54485 m .67643 .54651 L p .67834 .54444 L F P
0 g
s
.592 .112 .083 r
.68109 .54485 m .68114 .54486 L .68046 .54475 L F
.775 .669 .746 r
.69839 .54744 m .6954 .54746 L p .69902 .54437 L F P
0 g
s
.775 .669 .746 r
.69945 .544 m .69942 .54409 L p .69902 .54437 L F P
0 g
s
.775 .669 .746 r
.69942 .54409 m .69839 .54744 L p .69902 .54437 L F P
0 g
s
.678 .495 .632 r
.67778 .55194 m .69967 .54414 L p .69654 .54216 L F P
0 g
s
.592 .112 .083 r
.68114 .54486 m .69206 .54685 L .67413 .54757 L F
.6954 .54746 m .69454 .54746 L p .69206 .54685 L F P
0 g
s
.649 .427 .568 r
.67778 .55194 m .69902 .54437 L p .69399 .54784 L F P
0 g
s
.649 .427 .568 r
.67778 .55194 m .68095 .55529 L p .68825 .5518 L F P
0 g
s
.775 .669 .746 r
.6954 .54746 m .69454 .54746 L p .69902 .54437 L F P
0 g
s
.649 .427 .568 r
.71787 .53765 m .69902 .54437 L p .68825 .5518 L F P
0 g
s
.649 .427 .568 r
.69902 .54437 m .67778 .55194 L p .68825 .5518 L F P
0 g
s
.678 .495 .632 r
.68354 .5453 m .69682 .54234 L .69206 .54685 L F
.69967 .54414 m .69206 .54685 L p .69682 .54234 L F P
0 g
s
.592 .112 .083 r
.68046 .54475 m .68114 .54486 L .67413 .54757 L F
.678 .495 .632 r
.68354 .5453 m .69368 .54036 L .69682 .54234 L F
.68109 .54485 m .69368 .54036 L .68354 .5453 L F
0 .023 .547 r
.67364 .5475 m .67436 .54827 L p .67042 .54393 L F P
0 g
s
.726 .641 .764 r
.65497 .52698 m .69506 .51269 L .69922 .51737 L p F P
0 g
s
.736 .69 .806 r
.69506 .51269 m .65497 .52698 L .65173 .52331 L p F P
0 g
s
.736 .69 .806 r
.65497 .52698 m .69506 .51269 L .69185 .50901 L p F P
0 g
s
.736 .69 .806 r
.69185 .50901 m .65173 .52331 L .65497 .52698 L p F P
0 g
s
0 .023 .547 r
.65893 .53125 m .67027 .54378 L .67042 .54393 L F
.65888 .5312 m .67027 .54378 L .65893 .53125 L F
.65173 .52331 m .67042 .54393 L .67067 .54413 L F
.67042 .54393 m .67436 .54827 L .67098 .54448 L F
.67042 .54393 m .67098 .54448 L .67067 .54413 L F
.694 .538 .671 r
.70895 .52807 m .68585 .53631 L p .67744 .54541 L F P
0 g
s
.592 .112 .083 r
.68046 .54475 m .67186 .54534 L .67834 .54444 L F
0 .023 .547 r
.67027 .54378 m .67364 .5475 L .67042 .54393 L F
.592 .112 .083 r
.67098 .54448 m .67834 .54444 L p .6715 .54499 L F P
0 g
s
.775 .669 .746 r
.67834 .54444 m .67098 .54448 L p .6791 .54362 L F P
0 g
s
.775 .669 .746 r
.6791 .54362 m .67098 .54448 L .67037 .54379 L F
0 .023 .547 r
.67436 .54827 m .67778 .55194 L p .67067 .54413 L F P
0 g
s
.592 .112 .083 r
.67186 .54534 m .6715 .54499 L .67834 .54444 L F
.775 .669 .746 r
.66802 .54115 m .67942 .54327 L .67012 .54351 L F
0 .023 .547 r
.65173 .52331 m .67067 .54413 L .66757 .54065 L F
.65173 .52331 m .66965 .54317 L .67027 .54378 L F
.775 .669 .746 r
.67942 .54327 m .6791 .54362 L .67037 .54379 L F
.67012 .54351 m .67037 .54379 L .62353 .54472 L F
.67942 .54327 m .67037 .54379 L .67012 .54351 L F
.592 .112 .083 r
.68046 .54475 m .67413 .54757 L .67186 .54534 L F
.775 .669 .746 r
.67256 .54581 m .69945 .544 L .69902 .54437 L F
.66273 .53521 m .68782 .53329 L .68585 .53631 L F
.66111 .53339 m .68782 .53329 L p .66273 .53521 L F P
0 g
s
0 .023 .547 r
.66212 .53453 m .65173 .52331 L p .66359 .53617 L F P
0 g
s
0 .023 .547 r
.6689 .54235 m .66965 .54317 L p .65173 .52331 L F P
0 g
s
0 .023 .547 r
.65827 .5306 m .66393 .53691 L .65858 .53091 L F
.65916 .53164 m .66393 .53691 L p .65173 .52331 L F P
0 g
s
.775 .669 .746 r
.66802 .54115 m .68585 .53631 L .67942 .54327 L F
0 .023 .547 r
.65173 .52331 m .66534 .53814 L .66359 .53617 L F
.775 .669 .746 r
.66273 .53521 m .68585 .53631 L .66802 .54115 L F
.649 .427 .568 r
.69949 .54869 m .68095 .55529 L p .69502 .54758 L F P
0 g
s
.649 .427 .568 r
.68095 .55529 m .72108 .54099 L .71787 .53765 L p F P
0 g
s
.576 .277 .424 r
.72307 .54296 m .6829 .55728 L .68095 .55529 L p F P
0 g
s
.576 .277 .424 r
.68095 .55529 m .72108 .54099 L .72307 .54296 L p F P
0 g
s
.576 .277 .424 r
.72108 .54099 m .68095 .55529 L .6829 .55728 L p F P
0 g
s
0 .023 .547 r
.68095 .55529 m .68153 .55588 L p .65173 .52331 L F P
0 g
s
0 .023 .547 r
.68153 .55588 m .6829 .55728 L p .67863 .55262 L F P
0 g
s
0 .023 .547 r
.65173 .52331 m .68153 .55588 L .67863 .55262 L F
.592 .112 .083 r
.69454 .54746 m .67413 .54757 L p .69206 .54685 L F P
0 g
s
.775 .669 .746 r
.69454 .54746 m .67413 .54757 L p .69902 .54437 L F P
0 g
s
.576 .277 .424 r
.6829 .55728 m .72307 .54296 L .72108 .54099 L p F P
0 g
s
.157 0 0 r
.72367 .5434 m .68346 .55773 L .6829 .55728 L p F P
0 g
s
.157 0 0 r
.6829 .55728 m .72307 .54296 L .72367 .5434 L p F P
0 g
s
.157 0 0 r
.72307 .54296 m .6829 .55728 L .68346 .55773 L p F P
0 g
s
0 .023 .547 r
.6829 .55728 m .68346 .55773 L p .67517 .54874 L F P
0 g
s
0 .023 .547 r
.66359 .53617 m .6782 .55215 L .67517 .54874 L F
.6782 .55215 m .6829 .55728 L .67517 .54874 L F
.633 .517 .704 r
.69368 .54036 m .70182 .53631 L .69911 .54378 L F
.70182 .53631 m .69945 .544 L p .69911 .54378 L F P
0 g
s
.694 .538 .671 r
.6829 .5395 m .69205 .53763 L .68109 .54485 L F
.69368 .54036 m .68109 .54485 L p .69205 .53763 L F P
0 g
s
.694 .538 .671 r
.69031 .53472 m .70895 .52807 L p .69205 .53763 L F P
0 g
s
.633 .517 .704 r
.69023 .53358 m .70182 .53631 L p .69368 .54036 L F P
0 g
s
.633 .517 .704 r
.69031 .53472 m .69023 .53358 L .69368 .54036 L F
.694 .538 .671 r
.6829 .5395 m .68109 .54485 L .67834 .54444 L F
.775 .669 .746 r
.70182 .53631 m .69945 .544 L p .67239 .54562 L F P
0 g
s
0 .023 .547 r
.66534 .53814 m .67863 .55262 L .66359 .53617 L F
.67863 .55262 m .6829 .55728 L .6782 .55215 L F
.67863 .55262 m .6782 .55215 L .66359 .53617 L F
.775 .669 .746 r
.62696 .53352 m .66273 .53521 L .66802 .54115 L F
0 .023 .547 r
.66391 .53646 m .66212 .53453 L p .6639 .53646 L F P
0 g
s
0 .023 .547 r
.6639 .53646 m .67456 .54806 L .66391 .53646 L F
.67228 .54549 m .66391 .53646 L p .67456 .54806 L F P
0 g
s
0 .023 .547 r
.66359 .53617 m .68346 .55773 L .66212 .53453 L F
.775 .669 .746 r
.62353 .54472 m .62696 .53352 L p .66802 .54115 L F P
0 g
s
.775 .669 .746 r
.66802 .54115 m .67012 .54351 L .62353 .54472 L F
.632 .516 .703 r
.62314 .56783 m .62956 .56937 L .63641 .54699 L p F P
0 g
s
.632 .516 .703 r
.62314 .56783 m .63641 .54699 L .63255 .54607 L F
.596 .12 .094 r
.62956 .56937 m .62314 .56783 L p .62311 .56863 L F P
0 g
s
.632 .516 .703 r
.62546 .5722 m .61905 .57065 L p .62311 .56863 L F P
0 g
s
.632 .516 .703 r
.62631 .5694 m .62546 .5722 L p .62311 .56863 L F P
0 g
s
.596 .12 .094 r
.62307 .56942 m .62631 .5694 L p .62311 .56863 L F P
0 g
s
.596 .12 .094 r
.62631 .5694 m .62956 .56937 L p .62311 .56863 L F P
0 g
s
.632 .516 .703 r
.62717 .5666 m .62631 .5694 L p .62311 .56863 L F P
0 g
s
.592 .112 .083 r
.62678 .5447 m .67098 .54448 L p .66238 .5453 L F P
0 g
s
.592 .112 .083 r
.66238 .5453 m .63288 .54545 L .62678 .5447 L F
.64507 .54695 m .63641 .54699 L .62998 .54546 L F
.63288 .54545 m .62998 .54546 L .62678 .5447 L F
.64507 .54695 m .62998 .54546 L .63288 .54545 L F
.775 .669 .746 r
.62739 .54548 m .6256 .54921 L .62314 .56783 L F
.6235 .5455 m .61666 .56788 L p .62739 .54548 L F P
0 g
s
.775 .669 .746 r
.62314 .56783 m .62998 .54546 L p .62739 .54548 L F P
0 g
s
.775 .669 .746 r
.67098 .54448 m .62353 .54472 L p .67037 .54379 L F P
0 g
s
.632 .516 .703 r
.63341 .53427 m .62998 .54546 L p .63562 .53479 L F P
0 g
s
.694 .538 .671 r
.6829 .5395 m .69031 .53472 L .69205 .53763 L F
.68585 .53631 m .69031 .53472 L p .6829 .5395 L F P
0 g
s
.775 .669 .746 r
.66424 .53646 m .70182 .53631 L p .66919 .54202 L F P
0 g
s
.775 .669 .746 r
.66919 .54202 m .70182 .53631 L .67239 .54562 L F
.67256 .54581 m .69902 .54437 L .67413 .54757 L F
.67239 .54562 m .69945 .544 L .67256 .54581 L F
.705 .572 .702 r
.68782 .53329 m .69023 .53358 L .68585 .53631 L F
.69031 .53472 m .68585 .53631 L p .69023 .53358 L F P
0 g
s
.59 .107 .078 r
.70182 .53631 m .66424 .53646 L p .66259 .53485 L F P
0 g
s
.59 .107 .078 r
.66111 .53339 m .68782 .53329 L p .66259 .53485 L F P
0 g
s
.59 .107 .078 r
.68782 .53329 m .68817 .53333 L .66259 .53485 L F
.66259 .53485 m .68817 .53333 L .70182 .53631 L F
.736 .69 .806 r
.65173 .52331 m .69185 .50901 L .69506 .51269 L p F P
0 g
s
.742 .725 .836 r
.5961 .39736 m .69185 .50901 L .65173 .52331 L p F P
0 g
s
0 .023 .547 r
.68257 .5566 m .65173 .52331 L p .6473 .51749 L F P
0 g
s
.632 .516 .703 r
.6459 .51598 m .6467 .51335 L p .64567 .51573 L F P
0 g
s
.775 .669 .746 r
.6467 .51335 m .64569 .51575 L .6459 .51598 L F
.63015 .53367 m .66111 .53339 L .66273 .53521 L F
.62696 .53352 m .6302 .53351 L p .63015 .53367 L F P
0 g
s
.775 .669 .746 r
.6302 .53351 m .66111 .53339 L p .63015 .53367 L F P
0 g
s
.59 .107 .078 r
.63341 .53427 m .66259 .53485 L .65067 .53574 L F
.592 .112 .083 r
.66238 .5453 m .64507 .54695 L .63288 .54545 L F
.632 .516 .703 r
.63641 .54699 m .63984 .53579 L p .63255 .54607 L F P
0 g
s
.59 .107 .078 r
.63341 .53427 m .65067 .53574 L .63984 .53579 L F
.63087 .53366 m .64575 .53422 L .63341 .53427 L F
.64575 .53422 m .66259 .53485 L .63341 .53427 L F
.632 .516 .703 r
.62998 .54546 m .62314 .56783 L p .63255 .54607 L F P
0 g
s
.592 .112 .083 r
.62353 .54472 m .62678 .5447 L p .63398 .547 L F P
0 g
s
.592 .112 .083 r
.63641 .54699 m .63398 .547 L .62678 .5447 L F
.59 .107 .078 r
.63087 .53366 m .66111 .53339 L .66189 .53416 L F
.63087 .53366 m .66189 .53416 L .64575 .53422 L F
.6302 .53351 m .66111 .53339 L p .63087 .53366 L F P
0 g
s
.632 .516 .703 r
.63037 .54555 m .63097 .5436 L .62998 .54546 L F
.63255 .54607 m .63097 .5436 L .63037 .54555 L F
.63255 .54607 m .64567 .51573 L .63097 .5436 L F
.775 .669 .746 r
.62998 .54546 m .63341 .53427 L p .62739 .54548 L F P
0 g
s
.775 .669 .746 r
.62739 .54548 m .63341 .53427 L .63168 .53427 L F
.632 .516 .703 r
.63255 .54607 m .63737 .5352 L .63726 .53518 L F
.63255 .54607 m .63984 .53579 L .63737 .5352 L F
.775 .669 .746 r
.63017 .53428 m .62739 .54548 L .63168 .53427 L F
.632 .516 .703 r
.62353 .54472 m .62696 .53352 L .63017 .53428 L p F P
0 g
s
.632 .516 .703 r
.62353 .54472 m .63017 .53428 L .6276 .54268 L F
.775 .669 .746 r
.62952 .53428 m .62845 .53988 L .63017 .53428 L F
.62845 .53988 m .62739 .54548 L .63017 .53428 L F
.59 .107 .078 r
.62696 .53352 m .63087 .53366 L .63273 .53427 L F
.63045 .53428 m .63273 .53427 L .63745 .5358 L F
.62696 .53352 m .63273 .53427 L .63045 .53428 L F
.632 .516 .703 r
.62385 .54479 m .62353 .54472 L p .624 .54448 L F P
0 g
s
.592 .112 .083 r
.63316 .54701 m .62353 .54472 L p .63398 .547 L F P
0 g
s
.632 .516 .703 r
.62674 .54548 m .6273 .54283 L p .6276 .54268 L F P
0 g
s
.775 .669 .746 r
.62908 .53428 m .6235 .5455 L .62674 .54548 L F
.59 .107 .078 r
.63659 .5358 m .63017 .53428 L p .63745 .5358 L F P
0 g
s
.59 .107 .078 r
.63017 .53428 m .62696 .53352 L p .63045 .53428 L F P
0 g
s
.59 .107 .078 r
.63045 .53428 m .63745 .5358 L .63017 .53428 L F
.775 .669 .746 r
.62952 .53428 m .62674 .54548 L .62845 .53988 L F
.59 .107 .078 r
.62696 .53352 m .6302 .53351 L p .63087 .53366 L F P
0 g
s
.775 .669 .746 r
.63378 .51186 m .62908 .53428 L .62952 .53428 L F
.62908 .53428 m .62674 .54548 L .62952 .53428 L F
.63378 .51186 m .62692 .53429 L p .62908 .53428 L F P
0 g
s
.775 .669 .746 r
.62692 .53429 m .6235 .5455 L p .62908 .53428 L F P
0 g
s
.775 .669 .746 r
.62845 .53988 m .62674 .54548 L .62739 .54548 L F
.632 .516 .703 r
.63017 .53428 m .63659 .5358 L p .6276 .54268 L F P
0 g
s
.59 .107 .078 r
.63087 .53366 m .63984 .53579 L .63745 .5358 L F
.632 .516 .703 r
.63984 .53579 m .6459 .51598 L p .63737 .5352 L F P
0 g
s
.775 .669 .746 r
.63641 .54699 m .6459 .51598 L p .63448 .54272 L F P
0 g
s
.632 .516 .703 r
.63316 .54701 m .62674 .54548 L p .63545 .53954 L F P
0 g
s
.775 .669 .746 r
.63448 .54272 m .63264 .54701 L .63316 .54701 L F
.63448 .54272 m .63316 .54701 L .63641 .54699 L F
.6199 .56786 m .62314 .56783 L p .6256 .54921 L F P
0 g
s
.632 .516 .703 r
.61905 .57065 m .6199 .56786 L p .62311 .56863 L F P
0 g
s
.775 .669 .746 r
.5882 .5653 m .62075 .56506 L .61905 .57065 L p F P
0 g
s
.596 .12 .094 r
.61666 .56788 m .62307 .56942 L p .62311 .56863 L F P
0 g
s
.596 .12 .094 r
.62314 .56783 m .6199 .56786 L p .62311 .56863 L F P
0 g
s
.596 .12 .094 r
.6199 .56786 m .61666 .56788 L p .62311 .56863 L F P
0 g
s
.632 .516 .703 r
.62075 .56506 m .62717 .5666 L p .62311 .56863 L F P
0 g
s
.632 .516 .703 r
.6199 .56786 m .62075 .56506 L p .62311 .56863 L F P
0 g
s
.775 .669 .746 r
.62956 .56937 m .63641 .54699 L p .62974 .55821 L F P
0 g
s
.775 .669 .746 r
.61666 .56788 m .6199 .56786 L p .6256 .54921 L F P
0 g
s
.596 .119 .092 r
.62075 .56506 m .62717 .5666 L p .62328 .56647 L F P
0 g
s
.632 .516 .703 r
.61751 .56508 m .61666 .56788 L p .6236 .56655 L F P
0 g
s
.596 .119 .092 r
.5882 .5653 m .61751 .56508 L p .62328 .56647 L F P
0 g
s
.596 .119 .092 r
.61751 .56508 m .62075 .56506 L p .62328 .56647 L F P
0 g
s
.632 .516 .703 r
.61666 .56788 m .62307 .56942 L p .6236 .56655 L F P
0 g
s
.632 .516 .703 r
.6276 .54268 m .63659 .5358 L .63574 .5386 L F
.775 .669 .746 r
.64027 .51185 m .63378 .51186 L p .62952 .53428 L F P
0 g
s
.775 .669 .746 r
.62952 .53428 m .63168 .53427 L .64027 .51185 L F
.632 .516 .703 r
.6276 .54268 m .63574 .5386 L .62674 .54548 L F
.775 .669 .746 r
.63724 .5358 m .63602 .53767 L .63488 .5414 L F
.63724 .5358 m .63252 .54701 L .63735 .5358 L F
.63252 .54701 m .63264 .54701 L .6459 .51598 L F
.632 .516 .703 r
.63574 .5386 m .63981 .53656 L .63545 .53954 L F
.63574 .5386 m .63545 .53954 L .62674 .54548 L F
.775 .669 .746 r
.63488 .5414 m .62992 .54702 L .63252 .54701 L F
.63602 .53767 m .62992 .54702 L .63488 .5414 L F
.61905 .57065 m .58649 .57091 L .5882 .5653 L p F P
0 g
s
.596 .119 .092 r
.59461 .56684 m .5882 .5653 L p .62328 .56647 L F P
0 g
s
.596 .119 .092 r
.62717 .5666 m .62392 .56663 L p .62328 .56647 L F P
0 g
s
.632 .516 .703 r
.62307 .56942 m .62392 .56663 L p .6236 .56655 L F P
0 g
s
.596 .119 .092 r
.62392 .56663 m .59461 .56684 L p .62328 .56647 L F P
0 g
s
.775 .669 .746 r
.63341 .53427 m .64027 .51185 L p .63168 .53427 L F P
0 g
s
.632 .516 .703 r
.64027 .51185 m .63341 .53427 L p .64567 .51573 L F P
0 g
s
.632 .516 .703 r
.63562 .53479 m .64567 .51573 L .63341 .53427 L F
.775 .669 .746 r
.63065 .54115 m .6274 .54117 L p .62745 .54103 L F P
0 g
s
.632 .516 .703 r
.62629 .5409 m .61751 .56508 L .61991 .56566 L F
.62499 .54059 m .61751 .56508 L p .62629 .5409 L F P
0 g
s
.775 .669 .746 r
.63108 .53975 m .63065 .54115 L p .62745 .54103 L F P
0 g
s
.775 .669 .746 r
.62783 .53977 m .63108 .53975 L p .62745 .54103 L F P
0 g
s
.632 .516 .703 r
.63065 .54115 m .63108 .53975 L .63268 .54013 L p F P
0 g
s
.591 .109 .08 r
.63108 .53975 m .63268 .54013 L p .62928 .54011 L F P
0 g
s
.632 .516 .703 r
.62666 .53949 m .62629 .5409 L .62692 .53955 L F
.62629 .5409 m .6274 .54117 L .62783 .53977 L F
.62692 .53955 m .62783 .53977 L .62976 .53346 L F
.62629 .5409 m .62783 .53977 L .62692 .53955 L F
.775 .669 .746 r
.63617 .51466 m .60361 .51471 L .60532 .50908 L p F P
0 g
s
.775 .669 .746 r
.60532 .50908 m .63788 .50905 L .63617 .51466 L p F P
0 g
s
.632 .516 .703 r
.63305 .51469 m .62499 .54059 L .62629 .5409 L F
.63378 .51186 m .63292 .51466 L p .63305 .51469 L F P
0 g
s
.632 .516 .703 r
.63292 .51466 m .62499 .54059 L p .63305 .51469 L F P
0 g
s
.586 .1 .068 r
.61005 .51622 m .60361 .51471 L .63292 .51466 L p F P
0 g
s
.586 .1 .068 r
.63292 .51466 m .63617 .51466 L p .63356 .51481 L F P
0 g
s
.632 .516 .703 r
.63324 .51474 m .62666 .53949 L .62976 .53346 L F
.63378 .51186 m .63305 .51469 L .63324 .51474 L F
.63305 .51469 m .62666 .53949 L .63324 .51474 L F
.586 .1 .068 r
.63617 .51466 m .6426 .51616 L .63936 .51617 L p F P
0 g
s
.586 .1 .068 r
.63617 .51466 m .63936 .51617 L .63356 .51481 L F
.591 .109 .08 r
.63268 .54013 m .62944 .54015 L p .62928 .54011 L F P
0 g
s
.591 .109 .08 r
.62783 .53977 m .63108 .53975 L p .62928 .54011 L F P
0 g
s
.591 .11 .081 r
.63065 .54115 m .63225 .54153 L .62901 .54155 L p F P
0 g
s
.591 .11 .081 r
.63065 .54115 m .62901 .54155 L .62756 .5412 L F
.6274 .54117 m .63065 .54115 L p .62756 .5412 L F P
0 g
s
.632 .516 .703 r
.63268 .54013 m .63225 .54153 L .63065 .54115 L p F P
0 g
s
.775 .669 .746 r
.63268 .54013 m .63225 .54153 L .62901 .54155 L p F P
0 g
s
.775 .669 .746 r
.62939 .54029 m .63268 .54013 L .62901 .54155 L F
.632 .516 .703 r
.62629 .5409 m .61991 .56566 L .6274 .54117 L F
.591 .11 .081 r
.5997 .54168 m .59809 .5413 L .6274 .54117 L p F P
0 g
s
.632 .516 .703 r
.62976 .53346 m .61991 .56566 L .62152 .56605 L F
.62976 .53346 m .62152 .56605 L .62708 .54785 L F
.775 .669 .746 r
.59852 .5399 m .62783 .53977 L p .62745 .54103 L F P
0 g
s
.775 .669 .746 r
.59809 .5413 m .59852 .5399 L p .62745 .54103 L F P
0 g
s
.775 .669 .746 r
.6274 .54117 m .59809 .5413 L p .62745 .54103 L F P
0 g
s
.775 .669 .746 r
.62944 .54015 m .63268 .54013 L p .62939 .54029 L F P
0 g
s
.632 .516 .703 r
.62976 .53346 m .6236 .56655 L .63619 .51242 L F
.775 .669 .746 r
.5997 .54168 m .60013 .54028 L .62944 .54015 L p F P
0 g
s
.775 .669 .746 r
.5997 .54168 m .62944 .54015 L .62939 .54029 L F
.632 .516 .703 r
.62708 .54785 m .62152 .56605 L .6236 .56655 L F
0 .023 .547 r
.6459 .51598 m .63902 .50855 L .64558 .51562 L F
.63902 .50855 m .63581 .50508 L .63907 .5086 L F
.63902 .50855 m .63907 .5086 L .64558 .51562 L F
.63581 .50508 m .63422 .50326 L p .64558 .51562 L F P
0 g
s
.775 .669 .746 r
.6467 .51335 m .64558 .51561 L .64569 .51575 L F
0 .023 .547 r
.6473 .51749 m .64558 .51562 L .64548 .51543 L F
.64558 .51562 m .63422 .50326 L .64349 .51327 L F
.632 .516 .703 r
.6426 .51616 m .63617 .51466 L p .64024 .5126 L F P
0 g
s
.632 .516 .703 r
.64258 .51239 m .64027 .51185 L p .64567 .51573 L F P
0 g
s
.585 .099 .067 r
.64027 .51185 m .64024 .5126 L .64357 .51336 L F
.64258 .51239 m .64027 .51185 L p .64357 .51336 L F P
0 g
s
0 .023 .547 r
.63993 .50979 m .63581 .50508 L p .64258 .51239 L F P
0 g
s
.632 .516 .703 r
.64024 .5126 m .64204 .5117 L .64221 .51306 L F
.64024 .5126 m .64221 .51306 L .6426 .51616 L F
.585 .099 .067 r
.64346 .51336 m .64357 .51336 L p .64024 .5126 L F P
0 g
s
.632 .516 .703 r
.64349 .51327 m .6426 .51616 L p .64204 .5117 L F P
0 g
s
.585 .099 .067 r
.64022 .51336 m .64346 .51336 L p .64024 .5126 L F P
0 g
s
.775 .669 .746 r
.64022 .51336 m .63335 .53581 L p .64545 .51547 L F P
0 g
s
.775 .669 .746 r
.6467 .51335 m .64357 .51336 L p .64545 .51547 L F P
0 g
s
.775 .669 .746 r
.64357 .51336 m .64022 .51336 L p .64545 .51547 L F P
0 g
s
.775 .669 .746 r
.6467 .51335 m .64545 .51547 L .64558 .51561 L F
.632 .516 .703 r
.63617 .51466 m .63702 .51185 L p .63811 .5121 L F P
0 g
s
.585 .099 .067 r
.64027 .51185 m .63702 .51185 L p .64024 .5126 L F P
0 g
s
.632 .516 .703 r
.63617 .51466 m .64005 .50955 L .64204 .5117 L F
.585 .099 .067 r
.63378 .51186 m .64022 .51336 L p .64024 .5126 L F P
0 g
s
.585 .099 .067 r
.63702 .51185 m .63378 .51186 L p .64024 .5126 L F P
0 g
s
.632 .516 .703 r
.63788 .50905 m .64005 .50955 L p .63811 .5121 L F P
0 g
s
.632 .516 .703 r
.63702 .51185 m .63788 .50905 L p .63811 .5121 L F P
0 g
s
.632 .516 .703 r
.64005 .50955 m .64432 .51055 L p .64204 .5117 L F P
0 g
s
.585 .098 .065 r
.64005 .50955 m .64432 .51055 L p .64094 .51042 L F P
0 g
s
.632 .516 .703 r
.64432 .51055 m .64349 .51327 L p .64204 .5117 L F P
0 g
s
.585 .098 .065 r
.64432 .51055 m .64107 .51055 L p .64094 .51042 L F P
0 g
s
0 .023 .547 r
.63422 .50326 m .61626 .48269 L p .64107 .51055 L F P
0 g
s
0 .023 .547 r
.64349 .51327 m .64005 .50955 L .64107 .51055 L F
.64005 .50955 m .63422 .50326 L .64107 .51055 L F
.585 .098 .065 r
.61176 .51059 m .60532 .50908 L p .64094 .51042 L F P
0 g
s
.585 .098 .065 r
.64107 .51055 m .61176 .51059 L p .64094 .51042 L F P
0 g
s
.632 .516 .703 r
.64022 .51336 m .6378 .5128 L p .6236 .56655 L F P
0 g
s
.632 .516 .703 r
.6378 .5128 m .63619 .51242 L p .63071 .53597 L F P
0 g
s
.632 .516 .703 r
.63071 .53597 m .6236 .56655 L .6378 .5128 L F
.63619 .51242 m .63378 .51186 L p .62976 .53346 L F P
0 g
s
.632 .516 .703 r
.62392 .56663 m .64022 .51336 L p .6236 .56655 L F P
0 g
s
.586 .1 .068 r
.63936 .51617 m .61005 .51622 L p .63356 .51481 L F P
0 g
s
.586 .1 .068 r
.63356 .51481 m .61005 .51622 L .63292 .51466 L F
.775 .669 .746 r
.64432 .51055 m .6426 .51616 L .61005 .51622 L p F P
0 g
s
.775 .669 .746 r
.61005 .51622 m .61176 .51059 L .64432 .51055 L p F P
0 g
s
0 .023 .547 r
.55465 .41214 m .62429 .48727 L p .6448 .5142 L F P
0 g
s
0 .023 .547 r
.6448 .5142 m .64686 .51691 L .64247 .51193 L F
.6448 .5142 m .64247 .51193 L .55465 .41214 L F
.64686 .51691 m .6473 .51749 L .64548 .51543 L F
.64686 .51691 m .64548 .51543 L .55465 .41214 L F
.64548 .51543 m .64349 .51327 L .55465 .41214 L F
.61626 .48269 m .55465 .41214 L p .64349 .51327 L F P
0 g
s
0 .023 .547 r
.64558 .51562 m .64349 .51327 L .64548 .51543 L F
.775 .669 .746 r
.64558 .51561 m .64003 .52458 L .63831 .53019 L F
.64545 .51547 m .64003 .52458 L .64558 .51561 L F
.585 .098 .065 r
.60532 .50908 m .63788 .50905 L .64005 .50955 L p F P
0 g
s
.585 .098 .065 r
.60532 .50908 m .64005 .50955 L .64094 .51042 L F
.632 .516 .703 r
.63726 .53518 m .6459 .51598 L .64567 .51573 L F
.63737 .5352 m .6459 .51598 L .63726 .53518 L F
.775 .669 .746 r
.64569 .51575 m .63551 .5358 L .63724 .5358 L F
.64558 .51561 m .63551 .5358 L .64569 .51575 L F
0 .023 .547 r
.6473 .51749 m .6459 .51598 L .64558 .51562 L F
.64686 .51691 m .67333 .5456 L .6473 .51749 L F
.62429 .48727 m .67238 .54448 L .64686 .51691 L F
.67238 .54448 m .67333 .5456 L .64686 .51691 L F
.591 .11 .081 r
.62901 .54155 m .5997 .54168 L p .62756 .5412 L F P
0 g
s
.591 .11 .081 r
.62756 .5412 m .5997 .54168 L .6274 .54117 L F
.775 .669 .746 r
.62901 .54155 m .5997 .54168 L p .62939 .54029 L F P
0 g
s
.591 .109 .08 r
.60013 .54028 m .59852 .5399 L p .62928 .54011 L F P
0 g
s
.591 .109 .08 r
.62944 .54015 m .60013 .54028 L p .62928 .54011 L F P
0 g
s
.591 .109 .08 r
.59852 .5399 m .62783 .53977 L p .62928 .54011 L F P
0 g
s
.632 .516 .703 r
.62666 .53949 m .62692 .53955 L .62976 .53346 L F
.775 .669 .746 r
.62307 .56942 m .62631 .5694 L p .62974 .55821 L F P
0 g
s
.775 .669 .746 r
.62631 .5694 m .62956 .56937 L p .62974 .55821 L F P
0 g
s
.775 .669 .746 r
.63264 .54701 m .62307 .56942 L .63641 .54699 L F
.592 .112 .083 r
.63875 .54755 m .63638 .54777 L .63398 .547 L F
.63875 .54755 m .63398 .547 L .63641 .54699 L F
.64507 .54695 m .63875 .54755 L .63641 .54699 L F
.63638 .54777 m .63316 .54701 L p .63398 .547 L F P
0 g
s
.632 .516 .703 r
.63981 .53656 m .63638 .54777 L .63316 .54701 L p F P
0 g
s
.632 .516 .703 r
.63545 .53954 m .63981 .53656 L .63316 .54701 L F
.59 .107 .078 r
.63745 .5358 m .64231 .53637 L .63981 .53656 L F
.63984 .53579 m .64231 .53637 L .63745 .5358 L F
.775 .669 .746 r
.63551 .5358 m .62992 .54702 L .63724 .5358 L F
.63831 .53019 m .63335 .53581 L .63551 .5358 L F
.64003 .52458 m .63335 .53581 L .63831 .53019 L F
.632 .516 .703 r
.63659 .5358 m .63981 .53656 L p .63574 .5386 L F P
0 g
s
.59 .107 .078 r
.63981 .53656 m .63659 .5358 L p .63745 .5358 L F P
0 g
s
.775 .669 .746 r
.63335 .53581 m .62992 .54702 L p .63551 .5358 L F P
0 g
s
.775 .669 .746 r
.62992 .54702 m .62307 .56942 L p .63252 .54701 L F P
0 g
s
.59 .107 .078 r
.64575 .53422 m .66189 .53416 L .66259 .53485 L F
0 .023 .547 r
.67333 .5456 m .68257 .5566 L .6473 .51749 L F
.775 .669 .746 r
.64569 .51575 m .63724 .5358 L .6459 .51598 L F
.63724 .5358 m .63735 .5358 L .6459 .51598 L F
.59 .107 .078 r
.63984 .53579 m .65067 .53574 L .64231 .53637 L F
.775 .669 .746 r
.63252 .54701 m .62307 .56942 L .63264 .54701 L F
.63638 .54777 m .63981 .53656 L .66424 .53646 L p F P
0 g
s
0 .023 .547 r
.67778 .55194 m .68095 .55529 L p .66757 .54065 L F P
0 g
s
0 .023 .547 r
.67067 .54413 m .67778 .55194 L .66757 .54065 L F
.775 .669 .746 r
.63638 .54777 m .66424 .53646 L .66919 .54202 L F
.592 .112 .083 r
.67186 .54534 m .63638 .54777 L .6715 .54499 L F
.6715 .54499 m .63638 .54777 L .67098 .54448 L F
.67413 .54757 m .63638 .54777 L p .67186 .54534 L F P
0 g
s
.775 .669 .746 r
.63638 .54777 m .66919 .54202 L .67239 .54562 L F
.67413 .54757 m .63638 .54777 L p .67256 .54581 L F P
0 g
s
.775 .669 .746 r
.63638 .54777 m .67239 .54562 L .67256 .54581 L F
0 .023 .547 r
.68346 .55773 m .68257 .5566 L .67228 .54549 L p F P
0 g
s
0 .023 .547 r
.67456 .54806 m .68346 .55773 L .67228 .54549 L F
.59 .107 .078 r
.66424 .53646 m .63981 .53656 L p .66259 .53485 L F P
0 g
s
0 .023 .547 r
.65173 .52331 m .65888 .5312 L .65893 .53125 L F
.649 .427 .568 r
.71787 .53765 m .72108 .54099 L p .69502 .54758 L F P
0 g
s
.649 .427 .568 r
.69399 .54784 m .69475 .54751 L .69502 .54758 L F
.69475 .54751 m .71787 .53765 L .69502 .54758 L F
.69902 .54437 m .71787 .53765 L p .69399 .54784 L F P
0 g
s
.649 .427 .568 r
.72108 .54099 m .69949 .54869 L p .69502 .54758 L F P
0 g
s
.705 .572 .702 r
.70398 .52264 m .69198 .52691 L p .68944 .53081 L F P
0 g
s
.678 .495 .632 r
.71371 .53322 m .71787 .53765 L p .70302 .54096 L F P
0 g
s
.678 .495 .632 r
.7093 .5356 m .71371 .53322 L .70302 .54096 L F
.705 .572 .702 r
.70895 .52807 m .69266 .53388 L p .68782 .53329 L F P
0 g
s
.705 .572 .702 r
.68446 .53288 m .68862 .53207 L .68782 .53329 L F
.68862 .53207 m .70895 .52807 L .68782 .53329 L F
.59 .107 .078 r
.69023 .53358 m .70182 .53631 L p .68817 .53333 L F P
0 g
s
0 .023 .547 r
.65173 .52331 m .65827 .5306 L .65858 .53091 L F
.6473 .51749 m .64762 .5179 L .6459 .51598 L F
.64762 .5179 m .65173 .52331 L .6459 .51598 L F
.683 .509 .645 r
.60613 .46895 m .56478 .48369 L p .54079 .447 L F P
0 g
s
.683 .509 .645 r
.43358 .28309 m .57458 .43496 L p .54079 .447 L F P
0 g
s
.683 .509 .645 r
.57458 .43496 m .60613 .46895 L p .54079 .447 L F P
0 g
s
0 .023 .547 r
.43358 .28309 m .4225 .27006 L p .44117 .29028 L F P
0 g
s
.183 .707 .866 r
.5215 .24732 m .51943 .24812 L .49756 .24833 L F
.51943 .24812 m .47954 .26349 L .49756 .24833 L F
.511 .16 .309 r
.42694 .27445 m .49756 .24833 L .51287 .24768 L F
.42624 .27376 m .49756 .24833 L p .42694 .27445 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55384 .22817 L .55539 .22752 L F
.55384 .22817 m .47813 .16304 L .55539 .22752 L F
.47813 .16304 m .52187 .16304 L p .55539 .22752 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5215 .24732 L F P
0 g
s
.511 .16 .309 r
.52823 .24448 m .52186 .2473 L .52042 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .2473 L p .5215 .24732 L F P
0 g
s
.183 .707 .866 r
.52186 .2473 m .52046 .26349 L p .5215 .24732 L F P
0 g
s
.511 .16 .309 r
.52042 .24736 m .51772 .24913 L .47924 .26257 L F
.52186 .2473 m .51772 .24913 L .52042 .24736 L F
.51772 .24913 m .51105 .25209 L .47924 .26257 L F
0 .023 .547 r
.42624 .27376 m .43821 .28675 L .4225 .27006 L F
.43821 .28675 m .44117 .29028 L .4225 .27006 L F
.45127 .29855 m .52344 .37796 L .42624 .27376 L F
.52344 .37796 m .60613 .46895 L .42624 .27376 L F
.511 .16 .309 r
.51105 .25209 m .4121 .28736 L p .47924 .26257 L F P
0 g
s
.511 .16 .309 r
.54028 .23915 m .52823 .24448 L .52042 .24736 L F
.183 .707 .866 r
.5215 .24732 m .49756 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56914 .20923 m .56031 .22597 L .55726 .23111 L F
.55714 .23168 m .55726 .23111 L p .56031 .22597 L F P
0 g
s
.511 .16 .309 r
.58943 .21559 m .59654 .22162 L p .55565 .23436 L F P
0 g
s
.511 .16 .309 r
.55898 .22835 m .58943 .21559 L .55565 .23436 L F
.446 .876 .788 r
.55726 .23111 m .55714 .23168 L p .55607 .23215 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55607 .23215 L F P
0 g
s
.446 .876 .788 r
.52186 .2473 m .52187 .24718 L p .55607 .23215 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56914 .20923 L F P
0 g
s
.675 .49 .627 r
.58943 .21559 m .57742 .21987 L p .57671 .21857 L F P
0 g
s
0 .117 .647 r
.57178 .19732 m .58943 .21559 L p .59026 .21296 L F P
0 g
s
0 .117 .647 r
.58943 .21559 m .59654 .22162 L .59026 .21296 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55854 .18558 L F P
0 g
s
.707 .577 .707 r
.55494 .18062 m .55683 .18148 L .56571 .19856 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44286 .17979 L p .44393 .17929 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44286 .17979 m .44274 .17911 L p .43771 .1909 L F P
0 g
s
.76 .881 .465 r
.43969 .18695 m .44286 .17979 L .43771 .1909 L F
.44274 .17911 m .42923 .20511 L p .43086 .2046 L F P
0 g
s
.76 .881 .465 r
.43086 .2046 m .43771 .1909 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.744 .82 .911 r
.59654 .22162 m .59026 .21296 L p .50986 .24653 L F P
0 g
s
.511 .16 .309 r
.55565 .23436 m .51105 .25209 L .52823 .24448 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5215 .24732 L F P
0 g
s
.511 .16 .309 r
.4121 .28736 m .40584 .28103 L p .51287 .24768 L F P
0 g
s
.511 .16 .309 r
.51287 .24768 m .52042 .24736 L .4121 .28736 L F
.744 .82 .911 r
.43182 .27913 m .5235 .24712 L .50986 .24653 L F
.511 .16 .309 r
.55438 .23665 m .51105 .25209 L p .55565 .23436 L F P
0 g
s
.511 .16 .309 r
.54028 .23915 m .55565 .23436 L .52823 .24448 L F
.59654 .22162 m .55438 .23665 L p .55565 .23436 L F P
0 g
s
.744 .82 .911 r
.5235 .24712 m .59654 .22162 L .50986 .24653 L F
.675 .49 .627 r
.41095 .25737 m .46015 .24071 L .46787 .24404 L F
.3887 .26258 m .40979 .25612 L .41095 .25737 L F
.40979 .25612 m .46015 .24071 L .41095 .25737 L F
.40979 .25612 m .44758 .24159 L .44894 .24414 L F
.3887 .26258 m .40905 .25533 L p .40979 .25612 L F P
0 g
s
.675 .49 .627 r
.40905 .25533 m .44758 .24159 L p .40979 .25612 L F P
0 g
s
0 .411 .788 r
.47537 .24729 m .4745 .24732 L .46921 .24462 L F
.675 .49 .627 r
.46787 .24404 m .48581 .2518 L .42611 .27362 L F
.46787 .24404 m .42611 .27362 L .42331 .27061 L F
0 .023 .547 r
.41752 .26267 m .43259 .28005 L .42624 .27376 L F
.42556 .27166 m .43259 .28005 L .41752 .26267 L F
.42144 .26861 m .42624 .27376 L .4225 .27006 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47537 .24729 L F P
0 g
s
0 .411 .788 r
.47537 .24729 m .46921 .24462 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46921 .24462 L F P
0 g
s
0 .411 .788 r
.45559 .23874 m .44317 .2331 L .46921 .24462 L F
.675 .49 .627 r
.44758 .24159 m .45559 .23874 L p .44894 .24414 L F P
0 g
s
.675 .49 .627 r
.45559 .23874 m .4591 .24025 L .44894 .24414 L F
.44894 .24414 m .4591 .24025 L .46015 .24071 L F
.707 .577 .707 r
.44317 .2331 m .45516 .23854 L .44745 .24133 L F
0 .117 .647 r
.52642 .14477 m .53296 .1537 L p .59026 .21296 L F P
0 g
s
0 .117 .647 r
.53327 .1505 m .52642 .14477 L p .59026 .21296 L F P
0 g
s
0 .117 .647 r
.55103 .16885 m .53327 .1505 L p .59026 .21296 L F P
0 g
s
0 .117 .647 r
.59026 .21296 m .57286 .19278 L .55103 .16885 L p F P
0 g
s
.729 .654 .775 r
.57286 .19278 m .40768 .25165 L p .42358 .26945 L F P
0 g
s
0 .023 .547 r
.4149 .25974 m .42624 .27376 L .42144 .26861 L F
.41025 .25342 m .41752 .26267 L .4149 .25974 L F
.41752 .26267 m .42624 .27376 L .4149 .25974 L F
.183 .707 .866 r
.47825 .24853 m .47813 .24718 L p .49756 .24833 L F P
0 g
s
.675 .49 .627 r
.47825 .24853 m .49521 .24836 L .48581 .2518 L F
0 .411 .788 r
.47813 .24718 m .47825 .24853 L p .47537 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20698 L p .56914 .20923 L F P
0 g
s
.675 .49 .627 r
.56245 .22191 m .57033 .20698 L .57671 .21857 L F
.729 .654 .775 r
.59026 .21296 m .57286 .19278 L p .42358 .26945 L F P
0 g
s
0 .023 .547 r
.4225 .27006 m .41959 .26662 L p .42144 .26861 L F P
0 g
s
.675 .49 .627 r
.42331 .27061 m .42611 .27362 L .40584 .28103 L F
.41095 .25737 m .42331 .27061 L .40584 .28103 L F
.729 .654 .775 r
.40497 .279 m .42556 .27166 L p .42358 .26945 L F P
0 g
s
.729 .654 .775 r
.42556 .27166 m .59026 .21296 L p .42358 .26945 L F P
0 g
s
.707 .577 .707 r
.40459 .25045 m .40897 .25524 L .3887 .26258 L F
.707 .577 .706 r
.38768 .23305 m .34732 .24744 L .37105 .27345 L p F P
0 g
s
.707 .577 .707 r
.3887 .26258 m .3672 .239 L p .38993 .23437 L F P
0 g
s
.707 .577 .707 r
.38993 .23437 m .40459 .25045 L .3887 .26258 L F
.729 .654 .775 r
.38703 .25901 m .40497 .279 L p .42358 .26945 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.675 .488 .625 r
.55103 .16885 m .53327 .1505 L p .38392 .22566 L F P
0 g
s
.675 .488 .625 r
.38585 .22773 m .55103 .16885 L p .38392 .22566 L F P
0 g
s
0 .023 .547 r
.39657 .23948 m .41425 .25886 L .42144 .26861 L F
.707 .577 .707 r
.55103 .16885 m .38585 .22773 L p .40526 .24899 L F P
0 g
s
0 .023 .547 r
.41959 .26662 m .39565 .23846 L p .42144 .26861 L F P
0 g
s
0 .023 .547 r
.39565 .23846 m .38102 .22126 L p .39657 .23948 L F P
0 g
s
0 .023 .547 r
.39657 .23948 m .42144 .26861 L .39565 .23846 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57286 .19278 m .55103 .16885 L p .40526 .24899 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .40372 .24949 L .41959 .26662 L F
.40372 .24949 m .40905 .25533 L .41959 .26662 L F
.707 .577 .707 r
.38703 .25901 m .40768 .25165 L p .40526 .24899 L F P
0 g
s
.707 .577 .707 r
.40768 .25165 m .57286 .19278 L p .40526 .24899 L F P
0 g
s
0 .023 .547 r
.38898 .23116 m .38754 .23175 L .40372 .24949 L F
.38102 .22126 m .3833 .22494 L .38898 .23116 L F
.3833 .22494 m .38754 .23175 L .38898 .23116 L F
.728 .653 .774 r
.3844 .22824 m .38747 .23167 L .3672 .239 L F
.3672 .239 m .34937 .21914 L p .37175 .21408 L F P
0 g
s
.728 .653 .774 r
.37175 .21408 m .3844 .22824 L .3672 .239 L F
.707 .577 .707 r
.3672 .239 m .38819 .23247 L .38993 .23437 L F
.3652 .23509 m .38703 .25901 L p .40526 .24899 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .36993 .21204 L .38593 .22995 L F
.707 .577 .707 r
.38585 .22773 m .3652 .23509 L p .40526 .24899 L F P
0 g
s
0 .023 .547 r
.39396 .23642 m .41184 .25558 L .41425 .25886 L F
.39396 .23642 m .41425 .25886 L .39657 .23948 L F
.38102 .22126 m .41025 .25342 L .41184 .25558 L F
.38102 .22126 m .41184 .25558 L .39396 .23642 L F
.675 .488 .625 r
.3652 .23509 m .38585 .22773 L p .38392 .22566 L F P
0 g
s
.729 .654 .775 r
.40768 .25165 m .38703 .25901 L p .42358 .26945 L F P
0 g
s
0 .023 .547 r
.41025 .25342 m .42556 .27166 L .41752 .26267 L F
.744 .82 .911 r
.43259 .28005 m .59654 .22162 L p .43182 .27913 L F P
0 g
s
.744 .82 .911 r
.59026 .21296 m .42556 .27166 L p .43182 .27913 L F P
0 g
s
0 .023 .547 r
.41025 .25342 m .45127 .29855 L .43259 .28005 L F
.744 .82 .911 r
.4121 .28736 m .43259 .28005 L p .43182 .27913 L F P
0 g
s
0 .023 .547 r
.43821 .28675 m .60613 .46895 L .44117 .29028 L F
.511 .16 .309 r
.40584 .28103 m .42624 .27376 L p .42694 .27445 L F P
0 g
s
.675 .49 .627 r
.42624 .27376 m .40584 .28103 L p .42611 .27362 L F P
0 g
s
.744 .82 .911 r
.40497 .279 m .4121 .28736 L p .43182 .27913 L F P
0 g
s
.744 .82 .911 r
.42556 .27166 m .40497 .279 L p .43182 .27913 L F P
0 g
s
0 .023 .547 r
.60613 .46895 m .44977 .30053 L p .44117 .29028 L F P
0 g
s
0 .023 .547 r
.44977 .30053 m .43358 .28309 L p .44117 .29028 L F P
0 g
s
.498 .138 .287 r
.52642 .14477 m .36247 .2032 L p .36788 .20853 L F P
0 g
s
.498 .138 .287 r
.53327 .1505 m .52642 .14477 L p .36788 .20853 L F P
0 g
s
0 .023 .547 r
.37959 .22006 m .36247 .2032 L .36977 .21187 L F
.498 .138 .287 r
.34798 .21654 m .36856 .2092 L p .36788 .20853 L F P
0 g
s
.498 .138 .287 r
.36856 .2092 m .53327 .1505 L p .36788 .20853 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .36108 .20155 L .36247 .2032 L F
.38102 .22126 m .36247 .2032 L .37959 .22006 L F
.38102 .22126 m .34847 .18658 L .35162 .19031 L F
.34847 .18658 m .33019 .1671 L .35162 .19031 L F
.38102 .22126 m .35162 .19031 L .35558 .19501 L F
.35162 .19031 m .32749 .16492 L .35558 .19501 L F
.675 .488 .625 r
.53327 .1505 m .43914 .18405 L p .42886 .20305 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .35558 .19501 L .35793 .19781 L F
.36547 .20589 m .35793 .19781 L .36108 .20155 L F
.38102 .22126 m .35793 .19781 L .36547 .20589 L F
.35558 .19501 m .34445 .18353 L .36108 .20155 L F
.728 .653 .774 r
.34937 .21914 m .36977 .21187 L p .36709 .21514 L F P
0 g
s
.675 .488 .625 r
.34798 .21654 m .3652 .23509 L p .38392 .22566 L F P
0 g
s
0 .023 .547 r
.36993 .21204 m .36977 .21187 L .3699 .21202 L F
.38102 .22126 m .36977 .21187 L .36993 .21204 L F
.728 .653 .774 r
.37106 .21332 m .37125 .21352 L .36709 .21514 L F
.36709 .21514 m .37129 .21357 L .37175 .21408 L F
.36977 .21187 m .37106 .21332 L .36709 .21514 L F
.675 .488 .625 r
.36856 .2092 m .34798 .21654 L p .38392 .22566 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .38287 .22453 L .38342 .22512 L F
.34445 .18353 m .33305 .17178 L .35651 .19703 L F
.498 .138 .287 r
.34198 .21051 m .34798 .21654 L p .36788 .20853 L F P
0 g
s
.744 .813 .906 r
.34198 .21051 m .36247 .2032 L p .36259 .20335 L F P
0 g
s
.498 .138 .287 r
.36247 .2032 m .34198 .21051 L p .36788 .20853 L F P
0 g
s
0 .023 .547 r
.36108 .20155 m .35651 .19703 L .35874 .19952 L F
.36108 .20155 m .35874 .19952 L .36247 .2032 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.62724 .53326 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.30261 .50359 m
.31969 .50554 L
s
.68512 .56815 m
.68893 .55578 L
s
0 .047 .574 r
.70398 .52264 m .70895 .52807 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.69922 .51737 m .70398 .52264 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.70895 .52807 m .71371 .53322 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.69185 .50901 m .69506 .51269 L .69922 .51737 L p F P
0 g
s
0 .023 .547 r
.65173 .52331 m .65497 .52698 L .65916 .53164 L p F P
0 g
s
0 .047 .574 r
.71371 .53322 m .71787 .53765 L p .69185 .50901 L F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
0 .047 .574 r
.71787 .53765 m .72108 .54099 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.72367 .5434 m .72283 .54225 L .69185 .50901 L p F P
0 g
s
0 .047 .574 r
.72307 .54296 m .72367 .5434 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.72108 .54099 m .72307 .54296 L p .69185 .50901 L F P
0 g
s
0 .047 .574 r
.69185 .50901 m .5961 .39736 L .66608 .47237 L p F P
0 g
s
0 .047 .574 r
.72283 .54225 m .69185 .50901 L p .66608 .47237 L F P
0 g
s
.70011 .54188 m
.71434 .54523 L
s
.70012 .54117 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.157 0 0 r
.68346 .55773 m .72367 .5434 L .72307 .54296 L p F P
0 g
s
.71313 .54286 m
.72158 .54407 L
s
.71686 .54582 m
.72591 .54796 L
s
.71 .903 .964 r
.72283 .54225 m .68257 .5566 L .68346 .55773 L p F P
0 g
s
.72172 .54409 m
.72191 .54412 L
s
.71 .903 .964 r
.68346 .55773 m .72367 .5434 L .72283 .54225 L p F P
0 g
s
.71 .903 .964 r
.68257 .5566 m .72283 .54225 L .72367 .5434 L p F P
0 g
s
.71 .903 .964 r
.72367 .5434 m .68346 .55773 L .68257 .5566 L p F P
0 g
s
.72191 .54412 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.744 .816 .909 r
.68257 .5566 m .62429 .48727 L .66608 .47237 L p F P
0 g
s
.744 .816 .909 r
.66608 .47237 m .72283 .54225 L .68257 .5566 L p F P
0 g
s
.597 .121 .095 r
.5929 .57246 m .58649 .57091 L .61905 .57065 L p F P
0 g
s
.597 .121 .095 r
.61905 .57065 m .62546 .5722 L .5929 .57246 L p F P
0 g
s
.61456 .59656 m
.62201 .57222 L
s
.62225 .57142 m
.62288 .56938 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.775 .669 .746 r
.62717 .5666 m .62546 .5722 L .5929 .57246 L p F P
0 g
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.775 .669 .746 r
.5929 .57246 m .59461 .56684 L .62717 .5666 L p F P
0 g
s
.62631 .5694 m
.65529 .57637 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.6381 .54217 m
.66391 .54829 L
s
.63488 .5414 m
.6381 .54217 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .519 r
.34732 .24744 m .37105 .27345 L p .33939 .23609 L F P
0 g
s
0 0 .519 r
.32461 .2224 m .34732 .24744 L p .33939 .23609 L F P
0 g
s
0 0 .519 r
.37105 .27345 m .39314 .2975 L p .33939 .23609 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.64346 .51336 m
.6436 .51339 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.73 .66 .781 r
.3461 .18674 m .30553 .2012 L .32461 .2224 L p F P
0 g
s
0 0 .519 r
.30553 .2012 m .32461 .2224 L p .33939 .23609 L F P
0 g
s
.683 .509 .645 r
.56478 .48369 m .39314 .2975 L .43358 .28309 L p F P
0 g
s
0 0 .519 r
.56478 .48369 m .39314 .2975 L .33939 .23609 L p F P
0 g
s
.631 .515 .703 r
.59461 .56684 m .5929 .57246 L .58649 .57091 L p F P
0 g
s
.631 .515 .703 r
.58649 .57091 m .5882 .5653 L .59461 .56684 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.631 .515 .703 r
.60013 .54028 m .5997 .54168 L .59809 .5413 L p F P
0 g
s
.631 .515 .703 r
.59809 .5413 m .59852 .5399 L .60013 .54028 L p F P
0 g
s
.59987 .54098 m
.60099 .54124 L
s
.59823 .5406 m
.59987 .54098 L
s
.59233 .53923 m
.59823 .5406 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.631 .515 .703 r
.61176 .51059 m .61005 .51622 L .60361 .51471 L p F P
0 g
s
.631 .515 .703 r
.60361 .51471 m .60532 .50908 L .61176 .51059 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.742 .729 .839 r
.3461 .18674 m .30553 .2012 L .29229 .1863 L p F P
0 g
s
.742 .729 .839 r
.29229 .1863 m .33305 .17178 L .3461 .18674 L p F P
0 g
s
.742 .729 .839 r
.30553 .2012 m .3461 .18674 L .33305 .17178 L p F P
0 g
s
.742 .729 .839 r
.33305 .17178 m .29229 .1863 L .30553 .2012 L p F P
0 g
s
0 0 .519 r
.29229 .1863 m .30553 .2012 L p .33939 .23609 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62941 .54999 m
.63263 .55142 L
s
.62802 .54937 m
.62941 .54999 L
s
0 .011 .534 r
.3887 .26258 m .40584 .28103 L p .40497 .279 L F P
0 g
s
0 .011 .534 r
.3672 .239 m .3887 .26258 L p .40497 .279 L F P
0 g
s
0 .011 .534 r
.34937 .21914 m .3672 .239 L p .40497 .279 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.729 .873 .948 r
.33305 .17178 m .29229 .1863 L .28652 .17952 L p F P
0 g
s
.729 .873 .948 r
.29229 .1863 m .33305 .17178 L .32749 .16492 L p F P
0 g
s
.729 .873 .948 r
.32749 .16492 m .28652 .17952 L .29229 .1863 L p F P
0 g
s
0 0 .519 r
.28652 .17952 m .29229 .1863 L p .33939 .23609 L F P
0 g
s
.729 .873 .948 r
.28652 .17952 m .32749 .16492 L .33305 .17178 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .011 .534 r
.40584 .28103 m .4121 .28736 L .40497 .279 L p F P
0 g
s
0 .011 .534 r
.34198 .21051 m .34937 .21914 L p .40497 .279 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.3586 .48566 m
.35893 .48364 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.68059 .49024 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64799 .51621 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
0 0 .519 r
.289 .18178 m .28652 .17952 L p .33939 .23609 L F P
0 g
s
.153 0 0 r
.32749 .16492 m .28652 .17952 L .289 .18178 L p F P
0 g
s
.153 0 0 r
.289 .18178 m .33019 .1671 L .32749 .16492 L p F P
0 g
s
.153 0 0 r
.28652 .17952 m .32749 .16492 L .33019 .1671 L p F P
0 g
s
.153 0 0 r
.33019 .1671 m .289 .18178 L .28652 .17952 L p F P
0 g
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .011 .534 r
.34798 .21654 m .34198 .21051 L p .40497 .279 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63538 .41844 L
s
.63538 .41844 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .011 .534 r
.3652 .23509 m .34798 .21654 L p .40497 .279 L F P
0 g
s
0 .011 .534 r
.40497 .279 m .38703 .25901 L .3652 .23509 L p F P
0 g
s
0 .023 .547 r
.34097 .1782 m .33019 .1671 L p .38102 .22126 L F P
0 g
s
.6 .323 .469 r
.33019 .1671 m .289 .18178 L .29958 .19295 L p F P
0 g
s
.6 .323 .469 r
.29958 .19295 m .34097 .1782 L .33019 .1671 L p F P
0 g
s
.6 .323 .469 r
.289 .18178 m .33019 .1671 L .34097 .1782 L p F P
0 g
s
0 0 .519 r
.29958 .19295 m .289 .18178 L p .33939 .23609 L F P
0 g
s
.6 .323 .469 r
.34097 .1782 m .29958 .19295 L .289 .18178 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62002 .42441 L
s
.62104 .42409 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
0 0 .519 r
.54886 .4648 m .53773 .45262 L .56478 .48369 L p F P
0 g
s
0 0 .519 r
.55972 .47675 m .54886 .4648 L p .56478 .48369 L F P
0 g
s
.673 .484 .621 r
.61493 .47836 m .57351 .49312 L .56478 .48369 L p F P
0 g
s
.673 .484 .621 r
.56478 .48369 m .60613 .46895 L .61493 .47836 L p F P
0 g
s
.673 .484 .621 r
.60613 .46895 m .56478 .48369 L .57351 .49312 L p F P
0 g
s
0 0 .519 r
.56944 .4875 m .55972 .47675 L p .56478 .48369 L F P
0 g
s
.673 .484 .621 r
.57351 .49312 m .61493 .47836 L .60613 .46895 L p F P
0 g
s
.641 .408 .55 r
.57351 .49312 m .61493 .47836 L .62156 .48534 L p F P
0 g
s
.641 .408 .55 r
.61493 .47836 m .57351 .49312 L .58007 .50013 L p F P
0 g
s
.641 .408 .55 r
.62156 .48534 m .58007 .50013 L .57351 .49312 L p F P
0 g
s
0 0 .519 r
.57722 .49619 m .56944 .4875 L p .56478 .48369 L F P
0 g
s
.641 .408 .55 r
.58007 .50013 m .62156 .48534 L .61493 .47836 L p F P
0 g
s
.553 .234 .381 r
.62551 .48933 m .58392 .50415 L .58007 .50013 L p F P
0 g
s
.553 .234 .381 r
.58007 .50013 m .62156 .48534 L .62551 .48933 L p F P
0 g
s
.553 .234 .381 r
.62156 .48534 m .58007 .50013 L .58392 .50415 L p F P
0 g
s
0 0 .519 r
.58246 .50212 m .57722 .49619 L p .56478 .48369 L F P
0 g
s
.553 .234 .381 r
.58392 .50415 m .62551 .48933 L .62156 .48534 L p F P
0 g
s
.037 0 0 r
.62644 .48998 m .58475 .50484 L .58392 .50415 L p F P
0 g
s
.037 0 0 r
.58392 .50415 m .62551 .48933 L .62644 .48998 L p F P
0 g
s
.037 0 0 r
.62551 .48933 m .58392 .50415 L .58475 .50484 L p F P
0 g
s
0 0 .519 r
.58475 .50484 m .58246 .50212 L p .56478 .48369 L F P
0 g
s
0 0 .519 r
.58392 .50415 m .58475 .50484 L p .56478 .48369 L F P
0 g
s
0 0 .519 r
.58007 .50013 m .58392 .50415 L p .56478 .48369 L F P
0 g
s
0 0 .519 r
.56478 .48369 m .57351 .49312 L .58007 .50013 L p F P
0 g
s
0 0 .519 r
.53773 .45262 m .56478 .48369 L p .33939 .23609 L F P
0 g
s
0 .047 .574 r
.59088 .39108 m .5961 .39736 L p .66608 .47237 L F P
0 g
s
0 .047 .574 r
.58992 .38941 m .59088 .39108 L p .66608 .47237 L F P
0 g
s
0 .047 .574 r
.59337 .3926 m .58992 .38941 L p .66608 .47237 L F P
0 g
s
0 .047 .574 r
.60089 .40032 m .59337 .3926 L p .66608 .47237 L F P
0 g
s
0 .047 .574 r
.61163 .41171 m .60089 .40032 L p .66608 .47237 L F P
0 g
s
.694 .539 .672 r
.61163 .41171 m .56964 .42668 L .58122 .43924 L p F P
0 g
s
.694 .539 .672 r
.58122 .43924 m .58234 .44046 L p .58493 .43792 L F P
0 g
s
.694 .539 .672 r
.58493 .43792 m .61163 .41171 L .58122 .43924 L F
.746 .78 .881 r
.5961 .39736 m .55465 .41214 L .54931 .40589 L p F P
0 g
s
.746 .78 .881 r
.54931 .40589 m .59088 .39108 L .5961 .39736 L p F P
0 g
s
.746 .78 .881 r
.55465 .41214 m .5961 .39736 L .59088 .39108 L p F P
0 g
s
.746 .78 .881 r
.59088 .39108 m .54931 .40589 L .55465 .41214 L p F P
0 g
s
.592 .934 .947 r
.59088 .39108 m .54931 .40589 L .54823 .40427 L p F P
0 g
s
.592 .934 .947 r
.54823 .40427 m .58992 .38941 L .59088 .39108 L p F P
0 g
s
.592 .934 .947 r
.54931 .40589 m .59088 .39108 L .58992 .38941 L p F P
0 g
s
.592 .934 .947 r
.58992 .38941 m .54823 .40427 L .54931 .40589 L p F P
0 g
s
.459 .075 .223 r
.58992 .38941 m .54823 .40427 L .55157 .40751 L p F P
0 g
s
.459 .075 .223 r
.55157 .40751 m .59337 .3926 L .58992 .38941 L p F P
0 g
s
.459 .075 .223 r
.54823 .40427 m .58992 .38941 L .59337 .3926 L p F P
0 g
s
.459 .075 .223 r
.59337 .3926 m .55157 .40751 L .54823 .40427 L p F P
0 g
s
.631 .387 .53 r
.59337 .3926 m .55157 .40751 L .55898 .41526 L p F P
0 g
s
.631 .387 .53 r
.55898 .41526 m .60089 .40032 L .59337 .3926 L p F P
0 g
s
.631 .387 .53 r
.55157 .40751 m .59337 .3926 L .60089 .40032 L p F P
0 g
s
.631 .387 .53 r
.60089 .40032 m .55898 .41526 L .55157 .40751 L p F P
0 g
s
.673 .485 .622 r
.60089 .40032 m .55898 .41526 L .56964 .42668 L p F P
0 g
s
.673 .485 .622 r
.56964 .42668 m .61163 .41171 L .60089 .40032 L p F P
0 g
s
.673 .485 .622 r
.55898 .41526 m .60089 .40032 L .61163 .41171 L p F P
0 g
s
.673 .485 .622 r
.61163 .41171 m .56964 .42668 L .55898 .41526 L p F P
0 g
s
0 .047 .574 r
.62437 .42548 m .61163 .41171 L p .66608 .47237 L F P
0 g
s
.694 .539 .672 r
.56964 .42668 m .61163 .41171 L .62437 .42548 L p F P
0 g
s
.694 .539 .672 r
.62437 .42548 m .58234 .44046 L .58122 .43924 L p F P
0 g
s
.694 .539 .672 r
.58122 .43924 m .56964 .42668 L p .61954 .42559 L F P
0 g
s
.694 .539 .672 r
.62437 .42548 m .58122 .43924 L .61954 .42559 L F
0 .023 .547 r
.59021 .45006 m .60613 .46895 L p .58927 .45039 L F P
0 g
s
0 .023 .547 r
.38102 .22126 m .59021 .45006 L .58927 .45039 L F
.57975 .43764 m .59021 .45006 L p .38102 .22126 L F P
0 g
s
.708 .58 .71 r
.62437 .42548 m .58234 .44046 L .58537 .44378 L p F P
0 g
s
.708 .58 .71 r
.58537 .44378 m .59356 .45277 L p .61782 .43221 L F P
0 g
s
0 .047 .574 r
.63764 .44004 m .62437 .42548 L p .66608 .47237 L F P
0 g
s
.708 .58 .71 r
.63764 .44004 m .59562 .45502 L .59356 .45277 L p F P
0 g
s
.708 .58 .71 r
.59356 .45277 m .58537 .44378 L p .62908 .44011 L F P
0 g
s
0 .023 .547 r
.59089 .44982 m .57975 .43764 L p .59021 .45006 L F P
0 g
s
0 .023 .547 r
.54931 .40589 m .55465 .41214 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.54823 .40427 m .54931 .40589 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.55157 .40751 m .54823 .40427 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.55898 .41526 m .55157 .40751 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.56964 .42668 m .55898 .41526 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.58234 .44046 m .56964 .42668 L p .62429 .48727 L F P
0 g
s
0 .023 .547 r
.59562 .45502 m .58234 .44046 L p .62429 .48727 L F P
0 g
s
.704 .569 .7 r
.53773 .45262 m .57975 .43764 L .58537 .44378 L p F P
0 g
s
.704 .569 .7 r
.58537 .44378 m .59089 .44982 L p .56452 .45121 L F P
0 g
s
.704 .569 .7 r
.56452 .45121 m .53773 .45262 L .58537 .44378 L F
.708 .58 .71 r
.58537 .44378 m .58234 .44046 L p .59494 .44036 L F P
0 g
s
.708 .58 .71 r
.62908 .44011 m .58537 .44378 L .59494 .44036 L F
.63764 .44004 m .59356 .45277 L .62908 .44011 L F
0 .023 .547 r
.59089 .44982 m .59025 .4501 L .60613 .46895 L p F P
0 g
s
0 .047 .574 r
.64991 .45371 m .63764 .44004 L p .66608 .47237 L F P
0 g
s
.72 .62 .746 r
.60536 .46583 m .59804 .45771 L p .63645 .45475 L F P
0 g
s
.72 .62 .746 r
.59804 .45771 m .60536 .46583 L p .62961 .44645 L F P
0 g
s
0 .023 .547 r
.60173 .46177 m .59089 .44982 L p .60071 .46214 L F P
0 g
s
0 .023 .547 r
.60793 .46867 m .59562 .45502 L p .62429 .48727 L F P
0 g
s
.715 .602 .729 r
.60173 .46177 m .55972 .47675 L .55602 .47268 L p F P
0 g
s
.715 .602 .729 r
.55602 .47268 m .54886 .4648 L p .58374 .4628 L F P
0 g
s
.715 .602 .729 r
.60173 .46177 m .55602 .47268 L .58374 .4628 L F
.72 .62 .746 r
.63764 .44004 m .59562 .45502 L .59804 .45771 L p F P
0 g
s
.72 .62 .746 r
.62961 .44645 m .63764 .44004 L .59804 .45771 L F
.60536 .46583 m .60793 .46867 L p .61412 .4627 L F P
0 g
s
.72 .62 .746 r
.61412 .4627 m .63764 .44004 L .60536 .46583 L F
0 .023 .547 r
.60173 .46177 m .60079 .46224 L p .60613 .46895 L F P
0 g
s
.732 .669 .789 r
.64991 .45371 m .60793 .46867 L .60931 .47022 L p F P
0 g
s
.732 .669 .789 r
.60931 .47022 m .61563 .47734 L p .64547 .45733 L F P
0 g
s
0 .047 .574 r
.66608 .47237 m .65976 .46491 L .64991 .45371 L p F P
0 g
s
.744 .748 .855 r
.65976 .46491 m .61786 .47984 L .61831 .48036 L p F P
0 g
s
.744 .748 .855 r
.61831 .48036 m .62427 .48724 L p .65727 .46648 L F P
0 g
s
0 .023 .547 r
.62644 .48998 m .62425 .48722 L p .60613 .46895 L F P
0 g
s
0 .023 .547 r
.62551 .48933 m .62644 .48998 L p .60613 .46895 L F P
0 g
s
0 .023 .547 r
.62156 .48534 m .62551 .48933 L p .60613 .46895 L F P
0 g
s
0 .023 .547 r
.62429 .48727 m .61786 .47984 L .60793 .46867 L p F P
0 g
s
.744 .748 .855 r
.66608 .47237 m .62429 .48727 L .62427 .48724 L p F P
0 g
s
.732 .669 .789 r
.65976 .46491 m .61786 .47984 L .61563 .47734 L p F P
0 g
s
.732 .669 .789 r
.61563 .47734 m .60931 .47022 L p .64813 .46575 L F P
0 g
s
0 .023 .547 r
.61032 .47293 m .61139 .47255 L p .60613 .46895 L F P
0 g
s
0 .023 .547 r
.60613 .46895 m .6082 .47036 L .60173 .46177 L F
.6082 .47036 m .61139 .47255 L .60173 .46177 L F
.744 .748 .855 r
.62427 .48724 m .61831 .48036 L p .66591 .4724 L F P
0 g
s
0 .023 .547 r
.62425 .48722 m .61911 .48126 L p .60613 .46895 L F P
0 g
s
0 .023 .547 r
.60613 .46895 m .61493 .47836 L .62156 .48534 L p F P
0 g
s
.725 .638 .761 r
.55972 .47675 m .60173 .46177 L .60931 .47022 L p F P
0 g
s
.725 .638 .761 r
.60931 .47022 m .61139 .47255 L p .60023 .47345 L F P
0 g
s
.725 .638 .761 r
.60023 .47345 m .55972 .47675 L .60931 .47022 L F
.732 .669 .789 r
.60931 .47022 m .60793 .46867 L p .61511 .46815 L F P
0 g
s
.732 .669 .789 r
.64813 .46575 m .60931 .47022 L .61511 .46815 L F
.65976 .46491 m .61563 .47734 L .64813 .46575 L F
.735 .684 .801 r
.56944 .4875 m .61139 .47255 L .61563 .47734 L p F P
0 g
s
.735 .684 .801 r
.61563 .47734 m .61831 .48036 L p .59938 .48313 L F P
0 g
s
.735 .684 .801 r
.59938 .48313 m .56944 .4875 L .61563 .47734 L F
0 .023 .547 r
.61818 .48038 m .61911 .48126 L .61831 .48036 L F
.735 .684 .801 r
.61831 .48036 m .61911 .48126 L p .61399 .4819 L F P
0 g
s
.735 .684 .801 r
.61399 .4819 m .56944 .4875 L .61831 .48036 L F
.744 .748 .855 r
.61831 .48036 m .61786 .47984 L p .62124 .47932 L F P
0 g
s
.744 .748 .855 r
.66591 .4724 m .61831 .48036 L .62124 .47932 L F
.66608 .47237 m .62427 .48724 L .66591 .4724 L F
.037 0 0 r
.58475 .50484 m .62644 .48998 L .62551 .48933 L p F P
0 g
s
.716 .895 .961 r
.58475 .50484 m .62644 .48998 L .62427 .48724 L p F P
0 g
s
.716 .895 .961 r
.62427 .48724 m .62425 .48722 L p .62405 .48732 L F P
0 g
s
.716 .895 .961 r
.58475 .50484 m .62427 .48724 L .62405 .48732 L F
.62425 .48722 m .58246 .50212 L .58247 .50214 L p F P
0 g
s
.716 .895 .961 r
.58247 .50214 m .58475 .50484 L p .62405 .48732 L F P
0 g
s
.716 .895 .961 r
.62405 .48732 m .62425 .48722 L .58247 .50214 L F
.744 .748 .855 r
.62427 .48724 m .62429 .48727 L p .62442 .48718 L F P
0 g
s
.744 .748 .855 r
.62442 .48718 m .65727 .46648 L .62427 .48724 L F
.65727 .46648 m .65976 .46491 L .61831 .48036 L F
.735 .684 .801 r
.57722 .49619 m .61911 .48126 L .61831 .48036 L p F P
0 g
s
.735 .684 .801 r
.61831 .48036 m .61563 .47734 L p .586 .49188 L F P
0 g
s
.735 .684 .801 r
.57722 .49619 m .61831 .48036 L .586 .49188 L F
.61563 .47734 m .61139 .47255 L p .59261 .48554 L F P
0 g
s
.735 .684 .801 r
.57722 .49619 m .61563 .47734 L .59261 .48554 L F
.732 .669 .789 r
.61563 .47734 m .61786 .47984 L p .62505 .47398 L F P
0 g
s
.732 .669 .789 r
.62505 .47398 m .64547 .45733 L .61563 .47734 L F
.64547 .45733 m .64991 .45371 L .60931 .47022 L F
.725 .638 .761 r
.56944 .4875 m .61139 .47255 L .60931 .47022 L p F P
0 g
s
.725 .638 .761 r
.60931 .47022 m .60536 .46583 L p .58187 .48 L F P
0 g
s
.725 .638 .761 r
.56944 .4875 m .60931 .47022 L .58187 .48 L F
.60536 .46583 m .60173 .46177 L p .58958 .47145 L F P
0 g
s
.725 .638 .761 r
.56944 .4875 m .60536 .46583 L .58958 .47145 L F
.60173 .46177 m .55972 .47675 L .56337 .48079 L p F P
0 g
s
.725 .638 .761 r
.56337 .48079 m .56944 .4875 L p .58958 .47145 L F P
0 g
s
.725 .638 .761 r
.58958 .47145 m .60173 .46177 L .56337 .48079 L F
.72 .62 .746 r
.64991 .45371 m .60793 .46867 L .60536 .46583 L p F P
0 g
s
.72 .62 .746 r
.64991 .45371 m .60536 .46583 L .63645 .45475 L F
.59804 .45771 m .59562 .45502 L p .6063 .45476 L F P
0 g
s
.72 .62 .746 r
.64991 .45371 m .59804 .45771 L .6063 .45476 L F
.715 .602 .729 r
.55972 .47675 m .60173 .46177 L .59804 .45771 L p F P
0 g
s
.715 .602 .729 r
.59804 .45771 m .59356 .45277 L p .575 .46592 L F P
0 g
s
.715 .602 .729 r
.55972 .47675 m .59804 .45771 L .575 .46592 L F
.59356 .45277 m .59089 .44982 L p .58319 .45646 L F P
0 g
s
.715 .602 .729 r
.55972 .47675 m .59356 .45277 L .58319 .45646 L F
.59089 .44982 m .54886 .4648 L .55154 .46775 L p F P
0 g
s
.715 .602 .729 r
.55154 .46775 m .55972 .47675 L p .58319 .45646 L F P
0 g
s
.715 .602 .729 r
.58319 .45646 m .59089 .44982 L .55154 .46775 L F
.708 .58 .71 r
.59356 .45277 m .59562 .45502 L p .60006 .45045 L F P
0 g
s
.708 .58 .71 r
.60006 .45045 m .61782 .43221 L .59356 .45277 L F
.61782 .43221 m .62437 .42548 L .58537 .44378 L F
.704 .569 .7 r
.54886 .4648 m .59089 .44982 L .58537 .44378 L p F P
0 g
s
.704 .569 .7 r
.58537 .44378 m .58122 .43924 L p .56734 .4502 L F P
0 g
s
.704 .569 .7 r
.54886 .4648 m .58537 .44378 L .56734 .4502 L F
.58122 .43924 m .57975 .43764 L p .57569 .44122 L F P
0 g
s
.704 .569 .7 r
.54886 .4648 m .58122 .43924 L .57569 .44122 L F
.57975 .43764 m .53773 .45262 L .5392 .45422 L p F P
0 g
s
.704 .569 .7 r
.5392 .45422 m .54886 .4648 L p .57569 .44122 L F P
0 g
s
.704 .569 .7 r
.57569 .44122 m .57975 .43764 L .5392 .45422 L F
0 g
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 0 .519 r
.33939 .23609 m .31707 .2118 L .29958 .19295 L p F P
0 g
s
.665 .464 .603 r
.34097 .1782 m .29958 .19295 L .31707 .2118 L p F P
0 g
s
0 .023 .547 r
.38102 .22126 m .3586 .197 L .34097 .1782 L p F P
0 g
s
.665 .464 .603 r
.29958 .19295 m .34097 .1782 L .3586 .197 L p F P
0 g
s
.665 .464 .603 r
.3586 .197 m .31707 .2118 L .29958 .19295 L p F P
0 g
s
.665 .464 .603 r
.31707 .2118 m .3586 .197 L .34097 .1782 L p F P
0 g
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57537 .43472 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.69 .529 .663 r
.3586 .197 m .31707 .2118 L .33939 .23609 L p F P
0 g
s
.69 .529 .663 r
.33939 .23609 m .38102 .22126 L .3586 .197 L p F P
0 g
s
.69 .529 .663 r
.31707 .2118 m .3586 .197 L .38102 .22126 L p F P
0 g
s
.69 .529 .663 r
.38102 .22126 m .33939 .23609 L .31707 .2118 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.5282 .44311 L
s
.52891 .44299 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.699 .552 .684 r
.53773 .45262 m .33939 .23609 L .38102 .22126 L p F P
0 g
s
.699 .552 .684 r
.38102 .22126 m .57975 .43764 L .53773 .45262 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.716 .895 .961 r
.58246 .50212 m .62425 .48722 L .62644 .48998 L p F P
0 g
s
.716 .895 .961 r
.62644 .48998 m .58475 .50484 L .58246 .50212 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.744 .748 .855 r
.62429 .48727 m .66608 .47237 L .65976 .46491 L p F P
0 g
s
.744 .748 .855 r
.61786 .47984 m .65976 .46491 L .66608 .47237 L p F P
0 g
s
.745 .757 .862 r
.61911 .48126 m .57722 .49619 L .58246 .50212 L p F P
0 g
s
.745 .757 .862 r
.58246 .50212 m .62425 .48722 L .61911 .48126 L p F P
0 g
s
.745 .757 .862 r
.57722 .49619 m .61911 .48126 L .62425 .48722 L p F P
0 g
s
.745 .757 .862 r
.62425 .48722 m .58246 .50212 L .57722 .49619 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.735 .684 .801 r
.61911 .48126 m .57722 .49619 L .56944 .4875 L p F P
0 g
s
.735 .684 .801 r
.61139 .47255 m .56944 .4875 L .57722 .49619 L p F P
0 g
s
.732 .669 .789 r
.61786 .47984 m .65976 .46491 L .64991 .45371 L p F P
0 g
s
.732 .669 .789 r
.60793 .46867 m .64991 .45371 L .65976 .46491 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.725 .638 .761 r
.61139 .47255 m .56944 .4875 L .55972 .47675 L p F P
0 g
s
.72 .62 .746 r
.60793 .46867 m .64991 .45371 L .63764 .44004 L p F P
0 g
s
.72 .62 .746 r
.59562 .45502 m .63764 .44004 L .64991 .45371 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.694 .539 .672 r
.58234 .44046 m .62437 .42548 L .61163 .41171 L p F P
0 g
s
.715 .602 .729 r
.54886 .4648 m .59089 .44982 L .60173 .46177 L p F P
0 g
s
.704 .569 .7 r
.59089 .44982 m .54886 .4648 L .53773 .45262 L p F P
0 g
s
.708 .58 .71 r
.59562 .45502 m .63764 .44004 L .62437 .42548 L p F P
0 g
s
.708 .58 .71 r
.58234 .44046 m .62437 .42548 L .63764 .44004 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000<0
Ob=900<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000
1`1o8dT00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<000002@1o
8dT200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0`00000907lSB@<000000P2/O9l00`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0@00000201o8dT3000000H0[7bO00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@4000000T0Ob=90P00000:0:alW`030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000907lSB@<000003@2/O9l00`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1o
8dT300000140[7bO00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2000004D0]9>d0`000008
07lSB@<000005@2/O9l00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<000000P0W00000`00
0000]9>d0;BC]00o0;BC]0<00000201o8dT3000001T0[7bO00<000000;BC]02dTk@0^@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M`2dTk@2000000D09`000P00000m0;BC]0<000002@1o8dT2000001`0[7bO0P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0<00000100W000300000080VE9h00<000000;BC]02dTk@0=`2dTk@3000000T0Ob=9
0`00000K0:alW`<000000P2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0<00000100W
0003000000H0VE9h00<000000;BC]02dTk@0<`2dTk@3000000T0Ob=90`00000L0:alW`8000001P2d
Tk@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000001@0W0002000000X0VE9h00<00000
0;BC]02dTk@0<02dTk@2000000T0Ob=90`00000L0:alW`<000002@2dTk@00`000000]9>d0;BC]02e
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01/0;BC]0<00000100W0003000000d0VE9h00<000000;BC]02dTk@0;02dTk@30000
00P0Ob=90`00000L0:alW`<000003@2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]003
0000000W00009`0000<09`000`00000@09UBN0800000:P2dTk@3000000P0Ob=90`00000M0:alW`80
00004@2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000000W00009`0000<00000
402IDWP300000080ZWJJ00<000000;BC]02dTk@0902dTk@3000000T0Ob=90`00000L0:alW`<00000
4`2dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002IDWP0VE9h00l0VE9h0`00
00060:YfVP030000002dTk@0]9>d0200]9>d0`00000907lSB@<00000702/O9l3000001L0]9>d00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000VE9h09UBN00<09UBN08000002P2ZMYX0
0`000000]9>d0;BC]00L0;BC]0<000002@1o8dT3000001`0[7bO0`00000K0;BC]0030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d00<0000009UBN02IDWP0202IDWP3000000d0ZWJJ00<000000;BC
]02dTk@06@2dTk@2000000T0Ob=90`00000M0:alW`8000007`2dTk@00`000000]9>d0;BC]02`0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0030000002IDWP0VE9h00@0VE9h0`00000@0:YfVP030000002dTk@0]9>d01H0
]9>d0`00000807lSB@<000007@2/O9l300000280]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`000000VE9h09UBN003000001@0ZWJJ00<000000;BC]02dTk@04P2dTk@3000000P0Ob=9
0`00000M0:alW`<000009P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0800000602Z
MYX00`000000]9>d0;BC]00>0;BC]0<000002@1o8dT3000001`0[7bO0`00000Y0;BC]0800000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@2000001T0ZWJJ00<000000;BC]02dTk@02P2dTk@3000000T0Ob=90`00000M
0:alW`800000:@2dTk@300000080^ZO600<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@20000
01P0ZWJJ0P0000090;BC]08000002@1o8dT3000001d0[7bO0`00000X0;BC]0<000001P2jYlH00`00
0000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0800000502ZMYX300000080/8NY00<000000;BC]02d
Tk@00`2dTk@3000000P0Ob=90`00000M0:alW`<00000:@2dTk@2000000T0^ZO600<000000;BC]02d
Tk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@200000100ZWJJ0`0000060;27Z@030000002dTk@0000000800000
201o8dT3000001h0[7bO0P00000Y0;BC]0<00000302jYlH00`000000]9>d0;BC]02Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000002ZMYX0ZWJJ00`0ZWJJ0P00000:0;27Z@030000001o8dT0Ob=900L0Ob=90P00
000N0:alW`<00000:02dTk@300000100^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@0
0`000000ZWJJ0:YfVP080:YfVP<000003@2`QjT00`000000Ob=907lSB@0307lSB@<000007@2/O9l3
000002P0]9>d0`00000D0;ZWaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:Yf
VP2ZMYX0102ZMYX300000140/8NY00<0000007lSB@0000000P00000M0:alW`<00000:02dTk@30000
01P0^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000ZWJJ0:YfVP03000001D0
/8NY00<000000:alW`2/O9l0702/O9l2000002T0]9>d0P00000K0;ZWaP030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d0`00000I0;27Z@030000002/O9l0[7bO01P0[7bO0`00000X0;BC]0<00000
7P2jYlH00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]08000006P2`QjT00`000000[7bO0:al
W`0D0:alW`<00000:02dTk@300000240^ZO60P00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000006P2`QjT0
0`000000[7bO0:alW`0@0:alW`<00000:02dTk@300000240^ZO60`0000020;kAj@030000002dTk@0
]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07X0]9>d0P00000J0;27Z@030000002/O9l0[7bO00d0[7bO0P00000X0;BC
]0<000008@2jYlH3000000D0_]7Y00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@2000001T0
/8NY0P00000;0:alW`<000009`2dTk@300000280^ZO60P0000090;kAj@030000002dTk@0]9>d0:<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07`0]9>d0P00000F0;27Z@8000000P2bSJl00`000000[7bO0:alW`050:alW`<00000
:02dTk@200000280^ZO60`00000;0;kAj@800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/8NY0;27
Z@0A0;27Z@<000001@2bSJl00`000000[7bO0:alW`020:alW`800000:02dTk@300000240^ZO61000
000:0;kAj@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/8NY0;27Z@0>0;27Z@8000002@2bSJl4
000002L0]9>d0`00000Q0;ZWaP<000002`2ndNT300000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;27
Z@2`QjT02P2`QjT3000000`0/Xf_00<000000;BC]02dTk@0902dTk@300000240^ZO60`0000000`2n
dNT0]9>d0;kAj@090;kAj@<00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/8NY0;27Z@070;27Z@80
0000402bSJl00`000000]9>d0;BC]00P0;BC]0<000008P2jYlH2000000`0_]7Y0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002`QjT0/8NY00<0/8NY0`00000B0;:=[`030000002dTk@0]9>d01d0]9>d
0`00000R0;ZWaP<0000000<0_]7Y0;BC]02ndNT0202ndNT300000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00
00020;27Z@8000005P2bSJl00`000000]9>d0;BC]00J0;BC]08000008P2jYlH300000080_]7Y00<0
]9>d0;kAj@2ndNT01P2ndNT300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000I0;:=[`030000002dTk@0
]9>d01H0]9>d0`00000Q0;ZWaP<00000302ndNT2000000030:kBH@000000]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d0P00000J0;:=[`030000002dTk@0]9>d0180]9>d0`00000Q0;ZWaP<000000`2ndNT00`2d
Tk@0_]7Y0;kAj@060;kAj@<0000000<0L^39000000000000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@2000001X0
/Xf_00<000000;BC]02dTk@03P2dTk@300000240^ZO60`0000040;kAj@030;BC]02ndNT0_]7Y00D0
_]7Y0`00000307;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000J0;:=[`030000
002dTk@0]9>d00X0]9>d0`00000R0;ZWaP800000102ndNT00`2dTk@0_]7Y0;kAj@050;kAj@<00000
1P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000006P2bSJl00`000000]9>d0;BC
]0070;BC]08000008P2jYlH3000000@0_]7Y00<0]9>d0;kAj@2ndNT0102ndNT3000000T0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]08000006P2bSJl00`000000]9>d0;BC]0030;BC]0<000008@2jYlH3
000000@0_]7Y00<000000;kAj@2ndNT01@2ndNT2000000`0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@2000001X0/Xf_00<000000;BC]00000000P00000Q0;ZWaP<000001@2ndNT00`22
:4l0_]7Y0;kAj@020;kAj@030000002ndNT00000008000003@1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00<000000;:=[`2bSJl06@2bSJl00`000000^ZO60;ZWaP0O0;ZWaP<000001@2ndNT00`22:4l0
_]7Y0;kAj@030;kAj@@0000000<0;[CM0000001bh<T02`1bh<T200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;:=[`2bSJl06@2bSJl00`000000^ZO60;ZWaP0K0;ZWaP<000001P2ndNT00`22:4l0_]7Y
0;kAj@030;kAj@<00000100^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@00`000000/Xf_0;:=[`0I0;:=[`030000002jYlH0^ZO601P0^ZO60P0000060;kAj@03088XC`2n
dNT0_]7Y00@0_]7Y0P00000702jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002bSJl0/Xf_01P0/Xf_00<000000;ZWaP2jYlH05@2jYlH3000000H0_]7Y00<0PRQ?
0;kAj@2ndNT00`2ndNT3000000T0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d0P00000J0;:=[`030000002jYlH0^ZO60140^ZO60`00000<0;kAj@<00000300^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0P00000J0;:=[`030000002jYlH0^ZO6
00d0^ZO60`0000070;kAj@03088XC`2ndNT0_]7Y0080_]7Y0`00000?02jdg@040000001bh<T00000
00000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d0P00000J0;:=[`030000002jYlH0^ZO600T0^ZO60`00000<0;kA
jAL00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@2000001X0/Xf_00<000000;ZWaP2jYlH01P2jYlH2000000P0
_]7Y00<0PRQ?0;kAj@2ndNT00P2ndNT2000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@2000001X0/Xf_00<000000;ZWaP2jYlH00P2jYlH3000000`0_]7Y0`00000=0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000J0;:=[`@00000202ndNT01022:4l0_]7Y0;kA
j@2ndNT300000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@2000001X0/Xf_00<0
00000;kAj@2ndNT02@2ndNT3000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2
000001X0/Xf_00<000000;kAj@2ndNT00P2ndNT00`22:4l0_]7Y0;kAj@03000001H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@2000001X0/Xf_00<000000;kAj@2ndNT00P2ndNT20000
01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000/Xf_0;:=[`0I0;:=[`@0
00006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002bSJl0/Xf_01P0/Xf_
00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002b
SJl0/Xf_01P0/Xf_00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]08000006P2bSJl00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d0P00000J0;:=[`030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V@2dTk@2000001X0/Xf_00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]08000006P2bSJl00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d0P00000J0;:=[`030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W02dTk@2000001X0/Xf_00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02M0;BC]08000006P2bSJl00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d0P00000J0;:=[`030000002dTk@0]9>d01<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@2000001X0/Xf_00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02P0;BC]08000006P2bSJl00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;:=[`2bSJl0602bSJl00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;:=[`2bSJl0602bSJl00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;:=[`2b
SJl0602bSJl00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000J0;:=[`030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@2000001X0/Xf_00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]08000006P2bSJl00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:H0]9>d0P00000J0;:=[`030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y`2dTk@2000001X0/Xf_00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]08000006P2bSJl00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:T0]9>d0P00000J0;:=[`030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@2000001X0/Xf_00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02[0;BC]08000006@2bSJl00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d0P00000I0;:=[`030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@00`000000/Xf_0;:=[`0H0;:=[`030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000/Xf_0;:=[`0H0;:=[`030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000/Xf_0;:=[`0H
0;:=[`030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@20000
01X0/Xf_00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]080
00006P2bSJl01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000J0;:=[`04
0000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000J0;:=[`030000002dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d0P00000J0;:=[`800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001X0/Xf_00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2000001X0/Xf_00<000000;BC]02dTk@0c`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@2000001T0/Xf_00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001T0
/Xf_00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000/Xf_0;:=[`0H0;:=[`030000
002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;:=[`2bSJl0602bSJl00`000000]9>d0;BC
]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000002bSJl0/Xf_01P0/Xf_00<000000;BC]02dTk@0b`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@2000001X0/Xf_00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001X0
/Xf_00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000001X0/Xf_00<000000;BC]02dTk@0
b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_@2dTk@2000001X0/Xf_00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
000001X0/Xf_00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@2000001X0/Xf_00<000000;BC
]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@2000001X0/Xf_00<000000;BC]02dTk@0a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`@2dTk@2000001T0/Xf_00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000001T0/Xf_00<0
00000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000001T0/Xf_00<000000;BC]02dTk@0`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a02dTk@00`000000/Xf_0;:=[`0H0;:=[`030000002dTk@0]9>d0<40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000;:=[`2bSJl0602bSJl00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002bSJl0/Xf_01P0/Xf_00<000000;BC]02dTk@05P2dTk@200000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00
000J0;:=[`030000002dTk@0]9>d0180]9>d0`00000207DC>@030000002dTk@0]9>d0:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<L0]9>d0P00000J0;:=[`030000002dTk@0]9>d00h0]9>d0`00000507DC>@800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000001X0/Xf_00<000000;BC]02dTk@02`2dTk@2000000D0MA<i0`0000020:5S
Q`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000J0;:=[`030000002dTk@0]9>d00L0
]9>d0`00000407DC>@<000001P2QHhL00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0800000
6P2bSJl00`000000]9>d0;BC]0030;BC]0<000001@1e4cT2000000T0XF>70P00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]08000006@2bSJl00`000000]9>d0;BC]003000000D0MA<i0`0000080:5SQ`<000000P2/
O9l00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000006@2bSJl00`000000MA<i07DC>@04
07DC>@<00000202QHhL3000000H0[7bO00<000000;BC]02dTk@0WP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@20000
01T0/Xf_00<0000007DC>@1e4cT00`0000090:5SQ`8000002@2/O9l00`000000]9>d0;BC]02N0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03>0;BC]08000006@2bSJl00`000000XF>70:5SQ`080:5SQ`<00000302/O9l00`000000
]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]0030000Q0000000/Xf_01P0/Xf_00<000000:5SQ`2QHhL0
102QHhL300000100[7bO00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000/Xf_0;:=
[`0H0;:=[`030000002QHhL0XF>700<000004`2/O9l2000000h0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006P2bSJl00`000000[7bO0:alW`0B
0:alW`<000000P2aRJ`00`000000]9>d0;BC]00:0;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]00000006P2bSJl00`000000[7bO0:alW`0>0:alW`<000001P2aRJ`00`00
0000]9>d0;BC]0080;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@00000000001X0/Xf_00<000000:alW`2/O9l02`2/O9l2000000X0/HV/0P0000060;BC
]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00P00000J0;:=[`030000002/O9l0[7bO00L0[7bO0`00000>0;69[0040000002dTk@0]9>d0;BC
]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d0;BC]02dTk@2000001X0/Xf_00<000000:alW`2/O9l00`2/O9l300000180/HV/0`00000g0;BC
]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001X0
/Xf_00<000000:alW`0000000P00000E0;69[0800000<@2dTk@7000000P0]9>d0P00001D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000I0;:=[`030000002aRJ`0/HV/01@0/HV/
0`0000020;FD]@030000002dTk@0]9>d02L0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000001T0/Xf_00<000000;69[02aRJ`0402a
RJ`3000000H0]IBe00<000000;BC]02dTk@05P2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]08000006@2bSJl00`000000/HV/0;69[00<
0;69[0<000002P2eU;D00`000000]9>d0;BC]00<0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000I0;:=[`030000002aRJ`0/HV/
00P0/HV/0`00000=0;FD]@030000002dTk@0]9>d0080]9>d2P00000Z0;BC]0800000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000Q0000000/Xf_01P0/Xf_00<000000;69[02a
RJ`0102aRJ`3000000X0]IBe2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@00`0008@000000;:=[`0G0;:=[`8000000P2aRJ`300000080]IBe
2`0000080;FD]@030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0090;BC]0030000002bSJl0/Xf_01<0/Xf_3000000D0;FD]@030000002d
Tk@0]9>d0300]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000002bSJl0/Xf_00P0/Xf_2`0000050;BA/`030000002eU;D0]IBe01<0]IBe0`000002
0;RN_P030000002dTk@0]9>d02d0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00T0]9>d300000050;:=[`8000002P2dTK<00`000000]IBe0;FD]@0?0;FD]@<000001P2hW[h00`00
0000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@0000000`2dTk@0
00000000000:0;:=[`<000003@2dTK<00`000000]IBe0;FD]@0<0;FD]@8000002P2hW[h00`000000
]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P0000080;BC]0800000
1P2bSJl300000140]96c00<000000;FD]@2eU;D0202eU;D3000000`0^9jn00<000000;BC]02dTk@0
:02dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC
]00=0;BC]08000000P2bSJl3000001@0]96c0P0000060;FD]@<00000402hW[h00`000000]9>d0;BC
]00V0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@0
0`000000]9>d0;BC]00>0;BC]08000005@2dTK<300000080]iZj00<000000;FD]@2eU;D00`00000D
0;RN_P030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;0000
00`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00l0]9>d0P00000A0;BA/`<000001P2gV[X20000
01P0^9jn00<000000;BC]02dTk@08@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H0
00005P2dTk@00`000000]9>d0;BC]00@0;BC]08000003@2dTK<3000000T0]iZj00<000000;RN_P2h
W[h04`2hW[h300000080^j_900<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]96c
0;BA/`080;BA/`<000003@2gV[X200000100^9jn0`0000060;^[b@030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002d
Tk@0]9>d0180]9>d00<000000;BA/`2dTK<0102dTK<300000140]iZj0P00000=0;RN_P8000002P2k
ZlT00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R
0;BC]0@000009P2dTk@00`000000]9>d0;BC]00C0;BC]0030000002dTK<0]96c00<000005@2gV[X0
0`000000^9jn0;RN_P080;RN_P<000003@2kZlT00`000000]9>d0;BC]00H0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d01@0]9>d0P00000D0;NJ
^P<0000000<0^J?20000000000001P2hW[h300000140^j_900<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]iZj0;NJ^P0?0;NJ^P<000001@2iXl8010000000^9jn0;RN_P2hW[h30000
0100^j_90`0000020;jofP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;NJ^P2g
V[X0302gV[X2000000T0^J?20`00000@0;^[b@<000001@2n_mX00`000000]9>d0;BC]00C0;BC]003
0000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d
0;BC]00F0;BC]08000002P2gV[X3000000`0^J?200<000000;^[b@2kZlT0302kZlT3000000T0_[oJ
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2d
Tk@2000003X0]9>d00<000000;BC]02dTk@05`2dTk@2000000H0]iZj0`00000?0;VS`P8000002P2k
ZlT3000000d0_[oJ00<000000;BC]02dTk@03P2dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j
0;BC]0800000?02dTk@00`000000]9>d0;BC]00H0;BC]08000000P2gV[X3000000l0^J?20`000002
0;b_c@030000002kZlT0^j_900@0^j_90`00000<0;jofP<000000P2nd>P00`000000]9>d0;BC]00;
0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d
01T0]9>d0P00000@0;VS`P<000001P2l[ld00`000000^j_90;^[b@03000000`0_[oJ0`0000060;k@
j0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0
]9>d0P0000100;BC]0030000002dTk@0]9>d01X0]9>d0P00000=0;VS`P8000002P2l[ld2000000d0
_[oJ0P0000090;k@j0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00K0;BC]0800000
2@2iXl83000000`0_:o=0P00000:0;jofP<00000302nd>P00`000000]9>d0;BC]0050;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0702dTk@00`000000^J?20;VS`P040;VS`P<00000302l[ld300000080_/7L00<0
00000;jofP2n_mX0102n_mX300000100_]3X00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]00M0;BC]0030000002iXl80^J?200<00000302l[ld3000000H0_/7L00<00000
0;jofP2n_mX00`00000D0;k@j0050000002dTk@0]9>d0;BC]0000000N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@07P2dTk@2
000000d0_:o=0P0000090;k1g0<00000602nd>P00`000000]9>d0000001j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01h0]9>d0P00000:0;b_
c@<00000202n`M`3000000030;OUmP000000000001T0_]3X00<000000;BC]02dTk@0N@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d01l0]9>d0P0000060;b_c@<0
0000202n`M`3000000040;OUmP00000000000000008000F<00<000000;k@j02nd>P05P2nd>P00`00
0000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02d
Tk@0802dTk@200000080_:o=0`0000080;k1g0<0000000@0]nGf00000000000000000`2dTk@00`00
000000F<0000000I0;k@j0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]080
0000?02dTk@00`000000]9>d0;BC]00Q0;BC]0<00000202n`M`300000080]nGf0P0000070;BC]080
00F<00<000000;k@j02nd>P05`2nd>P00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000
=02dTk@3000003T0]9>d00<000000;BC]02dTk@08P2dTk@2000000D0_/7L0`0000020;OUmP<00000
2P2dTk@20005S0030000002nd>P0_]3X01L0_]3X00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooonP0000020;k1g0<000000P2g
iOHA0000008000F<00<000000;k@j02nd>P05`2nd>Qi000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<00000
0;BC]02dTk@0902dTk@200000080]nGf0`00000A0;BC]004000000001H`000F<000001P0_]3X00<0
00000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0
]9>d02D0]9>d0`00000E0;BC]004000000001H`000F<000001P0_]3X00<000000;BC]02dTk@0M02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d03h0]9>d0P001H`0
0`000000_]3X0;k@j00G0;k@j0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC
]0D000009@2dTk@00`000000]9>d0;BC]00_0;BC]140000000<000F<0000002nd>P0602nd>P00`00
0000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02d
Tk@0;`2dTk@00`000000XH>c0000000>0000000309DI40001H`0000001T0_]3X00<000000;BC]02d
Tk@0L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d02l0]9>d
00D000000:63/`2QPk<0XH>c0000000=0<J[_P030005S0000000000001T0_]3X00<000000;BC]02d
Tk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d02l0]9>d
0P0000000`2QPk<000000<J[_P0=0<J[_P0400000036Zkh000F<000001P0_]3X00<000000;BC]02d
Tk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d0340]9>d
4@0000000`36Zkh000F<0000000I0;k@j0030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d4000
00050;BC]0030000002dTk@0]9>d03`0]9>d00@000000:64/`2QQ;<000000`36Zkh00`00000000F<
0000000I0;k@j0030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000n0;BC]0040000002Q
Q;<0XHBc00000080aZ^n00D000000;BC]02dTk@000F<0000000I0;k@j0030000002dTk@0]9>d06d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d2`00000c0;BC]0030000002QQ;<0aZ^n00D000000`2dTk@2000001T0_]3X
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000:02d
Tk@00`000000XHBc0:64/`0200000080aZ^n00L000000;BC]02dTk@0]9>d000000001H`0000001P0
_]3X00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H00000
1@2dTk@;000001d0]9>d00@000000:64/`2QQ;<000000P36Zkh00`000000]9>d0;BC]0030;BC]003
000000001H`0000001P0_]3X00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00>0;BC]0H000002P2dTk@:000001<0]9>d100000000`2QQ;<0aZ^n000000060;BC]0800000
6@2nd>P00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00
000?0;BC]0/000001`2dTk@2000000030<J[_P00000000000080aZ^n00<000000;BC]02dTk@01@2d
Tk@2000001T0_]3X00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0D000005@2dTk@8000000030:64/`36Zkh000000080aZ^n3000000I0;k@j0030000002dTk@0
]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC
]00000000P2QQ;<2000000P0Ua/C1P00000I0;k@j0030000002dTk@0]9>d06L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P000000102dTk@000000<J[_P2QQ;<20000
00030:64/`000000000000H000001P36Zkh00`000000_]3X0;k@j00F0;k@j0030000002dTk@0]9>d
06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@D0000000309LK50000000aZ^n0080
XHBc00<000000<J[_P36Zkh02P36Zkh00`000000_]3X0;k@j00G0;k@j0030000002dTk@0]9>d06H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@A000000030<J[_P000000000000800000
3036Zkh00`000000_]3X0;k@j00F0;k@j0800000I`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00_0;BC]0D00000102dTk@00`000000XHBc0:64/`02000000030<J[_P2QQ;<000000080aZ^n1000
00090<J[_P030000002nd>P0_]3X0180_]3X1@00001W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0380]9>d1@0000001@2dTk@000000:64/`2QQ;<000000080aZ^n00<000000<J[_P36Zkh01@36
Zkh4000000H0aZ^n00<000000;k@j02nd>P03P2nd>P600000080]9>d1000001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@200000080XHBc00<00000
0<J[_P0000005000000=0;k@j080000000<0]NOf0000000000000`2dTk@3000000<0]9>d1P00001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000060;BC]0030000002QQ;<00000
008000000P36Zkh00`000000]9>d0;BC]00@0;BC]08000002@2nd>P600000140]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@01P2dTk@01@000000
XHBc0:64/`000000aZ^n00800000502dTk@00`000000_]3X0;k@j0040;k@j0H000006@2dTk@40000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]0070;BC]004
0000002QQ;<0XHBc00000080aZ^n0P00000D0;BC]0030000002nd>P0_]3X00<0000000<0]NOf0000
00000000802dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000
]9>d0;BC]0070;BC]0050000002QQ;<0XHBc0:64/`0000000P36Zkh010000000]9>d00000000000C
0;BC]080000000@0]NOf00000000000000009@2dTk@2000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:P2dTk@2000000X0]9>d00@000000:64/`2QQ;<000000P36Zkh01@000000]9>d0;BC
]02dTk@0000001@0]9>d0`00000Y0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Y0;BC]0030000002dTk@0]9>d00X0]9>d00@000000:64/`2QQ;<000000P36Zkh00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0:02dTk@2000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00:0;BC]0050000002Q
Q;<0XHBc0:64/`0000000P36Zkh00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d02L0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d3`0000020:64/`8000000P36
Zkh00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0280]9>d1@00001@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02D0]9>d0`0000000`2QPk<000000000000A000001X0]9>d00<00000
0;BC]02dTk@0802dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`00
0000]9>d000000030:63/`0300000036Zkh0aZ^n00d0aZ^n0P00000J0;BC]0030000002dTk@0]9>d
01d0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@00P0000020:63/`0300000036Zkh0aZ^n00`0aZ^n00<000000;BC]02dTk@00`00000e0;BC]080
0000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d00<0]9>d
4P0000050;BC]0@00000;P2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d00T0]9>d0`00000Y0;BC]0800000G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@03@2dTk@2000002D0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d0P00000F0;BC]0030000002dTk@0]9>d0340]9>d0`00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00_0;BC]080
0000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000006@2dTk@00`000000]9>d
0;BC]00/0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]08000006P2d
Tk@00`000000]9>d0;BC]00[0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H
0;BC]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0:@2dTk@2000006d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d
02H0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]00T0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@08P2dTk@3000007@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d0200]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P000010
0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02d
Tk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i
0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02d
Tk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d
0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2d
Tk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c
0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d
0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02d
Tk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d
1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@2
00000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000
]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0
8P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC
]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0
]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
5P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@2
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0
]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
2@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P00
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@2
00000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC
]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0080
0000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P000002
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@30000
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]080
00001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d
0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@20000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]080
00004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2
000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
ool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo
00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/
0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`40
00000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
00030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0
oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@00
00010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<00000
0?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool10000
0040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo0000
1@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo
000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000
003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P00
00010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv324.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .124 .651 r
.54991 .17354 m .57167 .19703 L p .59036 .21259 L F P
0 g
s
0 .124 .651 r
.5324 .15357 m .54991 .17354 L p .59036 .21259 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55854 .18556 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20697 L p .56599 .19908 L F P
0 g
s
0 0 .465 r
.55854 .18556 m .57025 .20729 L .56599 .19908 L F
.707 .577 .707 r
.57167 .19703 m .56599 .19908 L p .56558 .1983 L F P
0 g
s
.675 .49 .627 r
.57167 .19703 m .58953 .21522 L p .57657 .21831 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56558 .1983 m .55683 .18148 L .57167 .19703 L F
.55628 .18041 m .55758 .18182 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55758 .18182 m .57167 .19703 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18185 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18185 m .55683 .18148 L p .54404 .17567 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18185 L .54404 .17567 L F
.729 .653 .774 r
.54991 .17354 m .54404 .17567 L p .54296 .17515 L F P
0 g
s
.707 .577 .707 r
.54991 .17354 m .55628 .18041 L p .55522 .18075 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.5324 .15357 m .54991 .17354 L p .54296 .17515 L F P
0 g
s
0 .455 .835 r
.52464 .16625 m .52171 .16553 L .5255 .16725 L F
.52175 .16485 m .52171 .16553 L p .52464 .16625 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.51299 .16059 m .5324 .15357 L p .53803 .16507 L F P
0 g
s
.729 .653 .774 r
.52175 .16485 m .53803 .16507 L .54296 .17515 L F
.51299 .16059 m .53803 .16507 L .52175 .16485 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .5217 .16571 L p .48057 .16429 L F P
0 g
s
.238 .738 .904 r
.5217 .16571 m .52175 .16485 L p .50197 .16458 L F P
0 g
s
.238 .738 .904 r
.48057 .16429 m .5217 .16571 L .50197 .16458 L F
.746 .813 .906 r
.5324 .15357 m .50197 .16458 L p .49695 .16429 L F P
0 g
s
.707 .577 .707 r
.55522 .18075 m .55628 .18041 L .55683 .18148 L F
.54404 .17567 m .54991 .17354 L p .55522 .18075 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53069 .16919 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54404 .17567 L .53069 .16919 L F
.54404 .17567 m .55683 .18148 L .53069 .16919 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47852 .16324 L F P
0 g
s
.746 .813 .906 r
.47814 .16322 m .52578 .14466 L .49695 .16429 L F
.475 .16304 m .4904 .15747 L p .47814 .16322 L F P
0 g
s
.746 .813 .906 r
.4904 .15747 m .52578 .14466 L p .47814 .16322 L F P
0 g
s
.502 .908 .835 r
.4439 .17928 m .44501 .17946 L .47814 .16322 L F
.47954 .18477 m .47821 .16426 L p .44501 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16322 L p .44501 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16322 m .47954 .18477 L p .47852 .16324 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .03 .553 r
.34626 .1878 m .36553 .20909 L p .37011 .21273 L F P
0 g
s
.746 .813 .906 r
.36259 .20392 m .475 .16304 L .47814 .16322 L F
.36246 .20377 m .475 .16304 L p .36259 .20392 L F P
0 g
s
0 .03 .553 r
.36983 .21241 m .34626 .1878 L .37011 .21273 L F
.36246 .20377 m .35867 .20011 L .36983 .21241 L F
.35659 .19781 m .34626 .1878 L .36983 .21241 L F
.746 .813 .906 r
.36261 .20392 m .47814 .16322 L .46363 .17003 L F
.44431 .17651 m .44286 .17977 L .43753 .18227 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18039 L p .432 .20425 L F P
0 g
s
.76 .881 .465 r
.44297 .18039 m .44286 .17977 L p .43958 .18716 L F P
0 g
s
.76 .881 .465 r
.432 .20425 m .44297 .18039 L .43958 .18716 L F
.729 .653 .774 r
.37183 .21461 m .43903 .18826 L .43289 .20053 L F
.37111 .21382 m .43903 .18826 L .37183 .21461 L F
.746 .813 .906 r
.36261 .20392 m .44431 .17651 L .43753 .18227 L F
.73 .659 .78 r
.36553 .20909 m .32525 .22367 L .30584 .20243 L p F P
0 g
s
.73 .659 .78 r
.30584 .20243 m .34626 .1878 L .36553 .20909 L p F P
0 g
s
.73 .659 .78 r
.32525 .22367 m .36553 .20909 L .34626 .1878 L p F P
0 g
s
.746 .813 .906 r
.36328 .20474 m .36261 .20392 L .43753 .18227 L F
.34204 .21116 m .36259 .20392 L .36328 .20474 L F
.36259 .20392 m .36261 .20392 L .36328 .20474 L F
0 .03 .553 r
.33291 .17272 m .34626 .1878 L p .36108 .20216 L F P
0 g
s
.746 .813 .906 r
.52578 .14466 m .5324 .15357 L p .49695 .16429 L F P
0 g
s
.729 .653 .774 r
.50197 .16458 m .51299 .16059 L p .52175 .16485 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48057 .16429 L F P
0 g
s
.746 .813 .906 r
.46363 .17003 m .47814 .16322 L .48004 .16333 L F
.238 .738 .904 r
.52175 .16485 m .52187 .16304 L p .48057 .16429 L F P
0 g
s
.746 .813 .906 r
.46363 .17003 m .48004 .16333 L .49695 .16429 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44501 .17946 L F P
0 g
s
.502 .908 .835 r
.4439 .17928 m .44398 .17993 L .44501 .17946 L F
.44398 .17993 m .44644 .19981 L .44501 .17946 L F
.729 .653 .774 r
.37376 .21674 m .43194 .20243 L .38521 .22936 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .627 r
.56599 .19908 m .57167 .19703 L p .57286 .20217 L F P
0 g
s
.675 .49 .627 r
.57033 .20697 m .57286 .20217 L .57657 .21831 L F
.56599 .19908 m .57286 .20217 L .57033 .20697 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56914 .20921 L F P
0 g
s
0 0 .465 r
.57016 .20666 m .57077 .20511 L p .55854 .18556 L F P
0 g
s
0 .03 .553 r
.38848 .23411 m .41249 .26001 L p .40766 .25411 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44149 .23013 L F P
0 g
s
.729 .653 .774 r
.42853 .20473 m .42369 .21894 L .38773 .23214 L F
.43194 .20243 m .42967 .20697 L .42853 .20473 L F
.42967 .20697 m .42369 .21894 L .42853 .20473 L F
.707 .577 .707 r
.4388 .2247 m .56558 .1983 L .45553 .23871 L F
0 .411 .788 r
.44644 .24845 m .44323 .2334 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44323 .2334 m .44317 .2331 L p .45596 .23891 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44323 .2334 L .45596 .23891 L F
.675 .49 .627 r
.46066 .24093 m .56599 .19908 L .57033 .20697 L F
.45955 .24045 m .56599 .19908 L .46066 .24093 L F
.707 .577 .707 r
.4388 .2247 m .45553 .23871 L .44317 .2331 L F
.675 .49 .627 r
.45596 .23891 m .56599 .19908 L p .45955 .24045 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45596 .23891 L .46931 .24467 L F
.675 .49 .627 r
.4682 .24419 m .57033 .20697 L .56258 .22165 L F
0 0 .38 r
.44323 .2334 m .44644 .24845 L p .44149 .23013 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47536 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20697 m .56621 .22413 L p .56914 .20921 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23218 L p .56042 .22575 L F P
0 g
s
.68 .821 .38 r
.56914 .20921 m .568 .21209 L .56042 .22575 L F
.568 .21209 m .55356 .24845 L .56042 .22575 L F
0 .411 .788 r
.47825 .24854 m .47954 .26349 L p .47536 .24729 L F P
0 g
s
.51 .161 .31 r
.51314 .24769 m .54067 .23897 L .52061 .24736 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24731 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.55714 .23166 m .55356 .24845 L p .5561 .23212 L F P
0 g
s
.675 .49 .627 r
.4682 .24419 m .57657 .21831 L .49566 .24836 L F
.183 .707 .866 r
.47954 .26349 m .4783 .24918 L p .49803 .24833 L F P
0 g
s
.675 .49 .627 r
.4682 .24419 m .49566 .24836 L .47825 .24854 L F
.51 .161 .31 r
.51314 .24769 m .55908 .22816 L .55573 .2342 L F
.68 .821 .38 r
.55703 .23218 m .55714 .23166 L p .56042 .22575 L F P
0 g
s
.51 .161 .31 r
.49803 .24833 m .58953 .21522 L p .51314 .24769 L F P
0 g
s
.675 .49 .627 r
.5773 .21964 m .49803 .24833 L p .57657 .21831 L F P
0 g
s
.183 .707 .866 r
.4783 .24918 m .47825 .24854 L p .49803 .24833 L F P
0 g
s
0 .03 .553 r
.41249 .26001 m .43484 .28387 L p .42043 .26718 L F P
0 g
s
0 .03 .553 r
.40517 .25108 m .41249 .26001 L .41896 .26585 L F
.40956 .2557 m .41896 .26585 L .42043 .26718 L F
.40517 .25108 m .41896 .26585 L .40956 .2557 L F
.707 .577 .707 r
.4388 .2247 m .55522 .18075 L .56558 .1983 L F
.43623 .21975 m .55522 .18075 L .4388 .2247 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38851 .23298 m .42182 .22254 L .39022 .23483 L F
0 0 .38 r
.4326 .21917 m .42975 .20729 L p .4354 .21829 L F P
0 g
s
0 0 .38 r
.44146 .23011 m .4326 .21917 L .4354 .21829 L F
.43379 .22413 m .4326 .21917 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44146 .23011 m .42975 .20729 L .43401 .21549 L F
.707 .577 .707 r
.43546 .21827 m .55522 .18075 L .43623 .21975 L F
0 0 .38 r
.42975 .20729 m .42967 .20697 L p .43401 .21549 L F P
0 g
s
.76 .881 .465 r
.43086 .20461 m .432 .20425 L .43766 .191 L F
.502 .908 .835 r
.44286 .17977 m .44644 .19981 L p .4439 .17928 L F P
0 g
s
.746 .813 .906 r
.43753 .18227 m .46363 .17003 L .49695 .16429 L F
.76 .881 .465 r
.432 .20425 m .43958 .18716 L .43766 .191 L F
0 .03 .553 r
.36553 .20909 m .38848 .23411 L p .38649 .23081 L F P
0 g
s
0 .03 .553 r
.38574 .22999 m .36553 .20909 L .38649 .23081 L F
.37017 .21278 m .36553 .20909 L .38644 .23072 L F
.718 .614 .74 r
.32525 .22367 m .36553 .20909 L .38848 .23411 L p F P
0 g
s
.718 .614 .74 r
.34827 .24866 m .38848 .23411 L .36553 .20909 L p F P
0 g
s
.729 .653 .774 r
.385 .20692 m .50197 .16458 L p .37111 .21382 L F P
0 g
s
.729 .653 .774 r
.37076 .21343 m .37111 .21382 L .36447 .21631 L F
.385 .20692 m .37111 .21382 L .37076 .21343 L F
0 .03 .553 r
.3271 .16569 m .33291 .17272 L p .34441 .18438 L F P
0 g
s
.718 .614 .74 r
.36553 .20909 m .32525 .22367 L .34827 .24866 L p F P
0 g
s
.729 .653 .774 r
.36447 .21631 m .43289 .20053 L .35169 .22216 L F
.43289 .20053 m .43194 .20243 L .35169 .22216 L F
.746 .813 .906 r
.44431 .17651 m .46363 .17003 L .44286 .17977 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4439 .17928 L F P
0 g
s
.502 .908 .835 r
.47814 .16322 m .47813 .16304 L p .4439 .17928 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16322 L p .47852 .16324 L F P
0 g
s
.746 .813 .906 r
.34951 .21976 m .34204 .21116 L p .36328 .20474 L F P
0 g
s
.746 .813 .906 r
.36328 .20474 m .49695 .16429 L .36964 .21219 L F
.36328 .20474 m .36964 .21219 L .34951 .21976 L F
0 .03 .553 r
.3555 .19562 m .33277 .17155 L .34441 .18438 L F
.729 .653 .774 r
.43289 .20053 m .54296 .17515 L .43194 .20243 L F
.52984 .17837 m .54296 .17515 L .53054 .17971 L F
.52984 .17837 m .53054 .17971 L .42369 .21894 L F
.43194 .20243 m .52984 .17837 L .42369 .21894 L F
.675 .49 .627 r
.57657 .21831 m .49803 .24833 L .49566 .24836 L F
.46066 .24093 m .57033 .20697 L .4682 .24419 L F
.729 .653 .774 r
.43289 .20053 m .50197 .16458 L .54296 .17515 L F
.43903 .18826 m .50197 .16458 L .43289 .20053 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.50197 .16458 m .52175 .16485 L .54296 .17515 L F
.746 .813 .906 r
.50197 .16458 m .34951 .21976 L p .49695 .16429 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16485 L p .52464 .16625 L F P
0 g
s
.707 .577 .707 r
.43546 .21827 m .54404 .17567 L .55522 .18075 L F
.43401 .21549 m .54404 .17567 L p .43546 .21827 L F P
0 g
s
0 .03 .553 r
.3878 .23222 m .38848 .23411 L .40766 .25411 L F
.38644 .23072 m .38649 .23081 L .3878 .23222 L F
.38649 .23081 m .38848 .23411 L .3878 .23222 L F
0 0 .38 r
.44146 .23011 m .43401 .21549 L .43901 .22511 L F
.707 .577 .707 r
.38851 .23298 m .43401 .21549 L .43546 .21827 L F
0 .03 .553 r
.40444 .25018 m .3878 .23222 L .40766 .25411 L F
.718 .614 .74 r
.38848 .23411 m .34827 .24866 L .32525 .22367 L p F P
0 g
s
.707 .577 .707 r
.36753 .23955 m .3878 .23222 L p .38851 .23298 L F P
0 g
s
.707 .577 .707 r
.3878 .23222 m .43401 .21549 L p .38851 .23298 L F P
0 g
s
.729 .653 .774 r
.54404 .17567 m .36753 .23955 L p .54296 .17515 L F P
0 g
s
0 0 .38 r
.42967 .20697 m .42923 .20511 L p .43901 .22511 L F P
0 g
s
0 0 .38 r
.43401 .21549 m .42967 .20697 L .43901 .22511 L F
.707 .577 .707 r
.56599 .19908 m .40956 .2557 L p .56558 .1983 L F P
0 g
s
.707 .576 .706 r
.41249 .26001 m .37227 .27456 L .34827 .24866 L p F P
0 g
s
.707 .576 .706 r
.34827 .24866 m .38848 .23411 L .41249 .26001 L p F P
0 g
s
.707 .576 .706 r
.37227 .27456 m .41249 .26001 L .38848 .23411 L p F P
0 g
s
.707 .577 .707 r
.40956 .2557 m .38929 .26303 L p .40948 .25562 L F P
0 g
s
.707 .577 .707 r
.56558 .1983 m .40956 .2557 L .40948 .25562 L F
.42182 .22254 m .42136 .22343 L .39022 .23483 L F
.43546 .21827 m .43623 .21975 L .39022 .23483 L F
.39022 .23483 m .43623 .21975 L .4388 .2247 L F
0 0 .38 r
.44172 .23031 m .44146 .23011 L .43901 .22511 L F
.44172 .23031 m .44323 .2334 L .44149 .23013 L F
.44317 .2331 m .44323 .2334 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4388 .2247 m .4476 .24162 L .40948 .25562 L F
.4388 .2247 m .40948 .25562 L .40505 .25084 L F
.692 .534 .667 r
.43484 .28387 m .39456 .29845 L .37227 .27456 L p F P
0 g
s
.692 .534 .667 r
.37227 .27456 m .41249 .26001 L .43484 .28387 L p F P
0 g
s
.692 .534 .667 r
.39456 .29845 m .43484 .28387 L .41249 .26001 L p F P
0 g
s
.692 .534 .667 r
.41249 .26001 m .37227 .27456 L .39456 .29845 L p F P
0 g
s
.675 .49 .627 r
.40663 .28142 m .38929 .26303 L p .41148 .25774 L F P
0 g
s
.675 .49 .627 r
.41148 .25774 m .4682 .24419 L .42398 .27092 L F
.49803 .24833 m .42695 .27406 L p .49566 .24836 L F P
0 g
s
.675 .49 .627 r
.49566 .24836 m .42695 .27406 L .42682 .27392 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .722 .833 r
.55654 .4115 m .59785 .39655 L p .60982 .42264 L F P
0 g
s
.742 .722 .833 r
.65633 .52401 m .57696 .43453 L p .60982 .42264 L F P
0 g
s
.742 .722 .833 r
.57696 .43453 m .55654 .4115 L p .60982 .42264 L F P
0 g
s
.628 .513 .703 r
.64979 .51394 m .64729 .51334 L p .64919 .51536 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .64434 .51049 L p .64932 .5155 L F P
0 g
s
0 .03 .553 r
.64932 .5155 m .64434 .51049 L .64729 .51334 L F
.589 .107 .079 r
.64792 .51394 m .64979 .51394 L .64729 .51334 L p F P
0 g
s
.705 .571 .701 r
.67379 .54307 m .66876 .53766 L p .68947 .53349 L F P
0 g
s
.772 .665 .745 r
.69395 .53388 m .6906 .54501 L p .68577 .54413 L F P
0 g
s
.772 .665 .745 r
.69066 .53696 m .69395 .53388 L .68577 .54413 L F
.69276 .53389 m .69361 .53388 L p .69066 .53696 L F P
0 g
s
.772 .665 .745 r
.69361 .53388 m .69395 .53388 L p .69066 .53696 L F P
0 g
s
.693 .537 .67 r
.67858 .54819 m .67448 .54381 L p .68223 .54494 L F P
0 g
s
.693 .537 .67 r
.68063 .54744 m .67858 .54819 L p .68223 .54494 L F P
0 g
s
.693 .537 .67 r
.68757 .54019 m .68293 .54504 L .68223 .54494 L F
.68293 .54504 m .68063 .54744 L .68223 .54494 L F
.595 .119 .095 r
.6906 .54501 m .70262 .54792 L p .68602 .54549 L F P
0 g
s
.595 .119 .095 r
.68527 .54536 m .68602 .54549 L .68514 .54537 L F
.6906 .54501 m .68602 .54549 L .68527 .54536 L F
.676 .493 .63 r
.68273 .55258 m .67858 .54819 L p .68843 .54594 L F P
0 g
s
.676 .493 .63 r
.69683 .54747 m .68273 .55258 L p .68843 .54594 L F P
0 g
s
.595 .119 .095 r
.68293 .54504 m .6906 .54501 L p .68514 .54537 L F P
0 g
s
.693 .537 .67 r
.67379 .54307 m .68757 .54019 L .68223 .54494 L F
.705 .571 .701 r
.68947 .53349 m .69276 .53389 L .67379 .54307 L F
.629 .514 .703 r
.6906 .54501 m .69395 .53388 L .69514 .53417 L p F P
0 g
s
.705 .571 .701 r
.69758 .53446 m .69523 .53531 L p .69514 .53417 L F P
0 g
s
.629 .514 .703 r
.69579 .54236 m .69552 .53898 L .69854 .54096 L F
.69552 .53898 m .69523 .53531 L .69854 .54096 L F
.676 .493 .63 r
.70156 .54294 m .71515 .53556 L .70801 .54146 L F
.629 .514 .703 r
.6906 .54501 m .6949 .53474 L .69579 .54236 L F
.6949 .53474 m .69514 .53417 L .69523 .53531 L F
.6949 .53474 m .69523 .53531 L .69579 .54236 L F
.693 .537 .67 r
.71371 .52862 m .71851 .53373 L p .69695 .53823 L F P
0 g
s
.705 .571 .701 r
.69066 .53696 m .67379 .54307 L p .69276 .53389 L F P
0 g
s
.705 .571 .701 r
.70868 .52321 m .71371 .52862 L p .68947 .53349 L F P
0 g
s
.705 .571 .701 r
.66876 .53766 m .68254 .53267 L p .68947 .53349 L F P
0 g
s
.705 .571 .701 r
.68254 .53267 m .70868 .52321 L p .68947 .53349 L F P
0 g
s
.705 .571 .701 r
.66876 .53766 m .67379 .54307 L p .69456 .53124 L F P
0 g
s
.705 .571 .701 r
.69721 .52736 m .66876 .53766 L p .69456 .53124 L F P
0 g
s
.715 .604 .731 r
.70868 .52321 m .66876 .53766 L .66391 .53239 L p F P
0 g
s
.715 .604 .731 r
.66391 .53239 m .70384 .51794 L .70868 .52321 L p F P
0 g
s
.715 .604 .731 r
.66876 .53766 m .70868 .52321 L .70384 .51794 L p F P
0 g
s
.715 .604 .731 r
.70384 .51794 m .66391 .53239 L .66876 .53766 L p F P
0 g
s
.725 .64 .762 r
.70384 .51794 m .66391 .53239 L .65965 .52771 L p F P
0 g
s
.725 .64 .762 r
.66391 .53239 m .70384 .51794 L .69961 .51325 L p F P
0 g
s
.725 .64 .762 r
.69961 .51325 m .65965 .52771 L .66391 .53239 L p F P
0 g
s
0 .03 .553 r
.66876 .53766 m .67379 .54307 L p .66325 .53157 L F P
0 g
s
.693 .537 .67 r
.67379 .54307 m .69066 .53696 L p .68757 .54019 L F P
0 g
s
.693 .537 .67 r
.67448 .54381 m .67379 .54307 L p .68223 .54494 L F P
0 g
s
.593 .115 .09 r
.69276 .53389 m .69395 .53388 L p .69313 .53393 L F P
0 g
s
.593 .115 .09 r
.69395 .53388 m .69514 .53417 L p .69313 .53393 L F P
0 g
s
.705 .571 .701 r
.71371 .52862 m .70868 .52321 L p .69041 .53361 L F P
0 g
s
.705 .571 .701 r
.67379 .54307 m .69758 .53446 L p .69041 .53361 L F P
0 g
s
.705 .571 .701 r
.69758 .53446 m .71371 .52862 L p .69041 .53361 L F P
0 g
s
.693 .537 .67 r
.67379 .54307 m .67858 .54819 L p .68145 .54659 L F P
0 g
s
.772 .665 .745 r
.68409 .54383 m .68577 .54413 L .68376 .54417 L F
.6906 .54501 m .68516 .54503 L p .68577 .54413 L F P
0 g
s
.693 .537 .67 r
.69066 .53696 m .67379 .54307 L p .68145 .54659 L F P
0 g
s
0 .03 .553 r
.67448 .54381 m .67858 .54819 L p .67514 .54445 L F P
0 g
s
.725 .64 .762 r
.65965 .52771 m .69961 .51325 L .70384 .51794 L p F P
0 g
s
.736 .688 .804 r
.69961 .51325 m .65965 .52771 L .65633 .52401 L p F P
0 g
s
.736 .688 .804 r
.65965 .52771 m .69961 .51325 L .69632 .50954 L p F P
0 g
s
.736 .688 .804 r
.69632 .50954 m .65633 .52401 L .65965 .52771 L p F P
0 g
s
0 .03 .553 r
.66356 .53186 m .67448 .54381 L .67514 .54445 L F
.65633 .52401 m .6633 .53162 L .66356 .53186 L F
.6633 .53162 m .67448 .54381 L .66356 .53186 L F
.67379 .54307 m .67448 .54381 L p .65633 .52401 L F P
0 g
s
.676 .493 .63 r
.67858 .54819 m .68602 .54549 L .68843 .54594 L F
.693 .537 .67 r
.68602 .54549 m .68063 .54744 L p .68293 .54504 L F P
0 g
s
.772 .665 .745 r
.68516 .54503 m .68293 .54504 L p .68577 .54413 L F P
0 g
s
.693 .537 .67 r
.67858 .54819 m .68063 .54744 L p .68145 .54659 L F P
0 g
s
.595 .119 .095 r
.70315 .54804 m .70004 .54806 L p .69683 .54747 L F P
0 g
s
.595 .119 .095 r
.68609 .54551 m .69327 .54658 L .69683 .54747 L F
.69327 .54658 m .70315 .54804 L .69683 .54747 L F
.647 .424 .565 r
.68591 .55587 m .68273 .55258 L p .69967 .54819 L F P
0 g
s
.676 .493 .63 r
.67858 .54819 m .68273 .55258 L p .69356 .54687 L F P
0 g
s
.595 .119 .095 r
.70262 .54792 m .70315 .54804 L p .68609 .54551 L F P
0 g
s
.595 .119 .095 r
.70262 .54792 m .68609 .54551 L .68602 .54549 L F
.629 .514 .703 r
.70315 .54804 m .6906 .54501 L p .69854 .54096 L F P
0 g
s
.676 .493 .63 r
.71851 .53373 m .69854 .54096 L p .70133 .54278 L F P
0 g
s
.693 .537 .67 r
.71851 .53373 m .71371 .52862 L p .68145 .54659 L F P
0 g
s
.693 .537 .67 r
.68063 .54744 m .71851 .53373 L p .68145 .54659 L F P
0 g
s
.676 .493 .63 r
.69854 .54096 m .71851 .53373 L p .70156 .54294 L F P
0 g
s
.693 .537 .67 r
.71851 .53373 m .69854 .54096 L p .69695 .53823 L F P
0 g
s
.629 .514 .703 r
.70417 .54465 m .70315 .54804 L p .69854 .54096 L F P
0 g
s
.772 .666 .746 r
.70315 .54804 m .70004 .54806 L p .7038 .54495 L F P
0 g
s
.772 .666 .746 r
.70415 .54472 m .70315 .54804 L p .7038 .54495 L F P
0 g
s
.676 .493 .63 r
.68602 .54549 m .67858 .54819 L p .69356 .54687 L F P
0 g
s
.772 .666 .746 r
.70417 .54465 m .70415 .54472 L p .7038 .54495 L F P
0 g
s
.676 .493 .63 r
.68273 .55258 m .7227 .53811 L .71851 .53373 L p F P
0 g
s
.595 .119 .095 r
.68609 .54551 m .69683 .54747 L .67898 .54817 L F
.70004 .54806 m .69918 .54807 L p .69683 .54747 L F P
0 g
s
.647 .424 .565 r
.68273 .55258 m .7038 .54495 L p .69857 .54847 L F P
0 g
s
.647 .424 .565 r
.68273 .55258 m .68591 .55587 L p .69185 .553 L F P
0 g
s
.772 .666 .746 r
.70004 .54806 m .69918 .54807 L p .7038 .54495 L F P
0 g
s
.647 .424 .565 r
.7227 .53811 m .7038 .54495 L p .69185 .553 L F P
0 g
s
.647 .424 .565 r
.7038 .54495 m .68273 .55258 L p .69185 .553 L F P
0 g
s
.676 .493 .63 r
.68843 .54594 m .70801 .54146 L .69683 .54747 L F
.7038 .54495 m .69683 .54747 L p .70801 .54146 L F P
0 g
s
.676 .493 .63 r
.70133 .54278 m .68602 .54549 L .69356 .54687 L F
0 .03 .553 r
.67858 .54819 m .67908 .54872 L p .67525 .54456 L F P
0 g
s
0 .03 .553 r
.67514 .54445 m .67858 .54819 L .67525 .54456 L F
.595 .119 .095 r
.68514 .54537 m .68609 .54551 L .67898 .54817 L F
.676 .493 .63 r
.68843 .54594 m .69854 .54096 L .70156 .54294 L F
.68602 .54549 m .69854 .54096 L .68843 .54594 L F
.595 .119 .095 r
.67579 .54508 m .68293 .54504 L p .67628 .54555 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .67514 .54445 L .67525 .54456 L F
.65633 .52401 m .67525 .54456 L .67503 .54424 L F
.67525 .54456 m .67908 .54872 L .67579 .54508 L F
.67525 .54456 m .67579 .54508 L .67503 .54424 L F
.772 .665 .745 r
.68577 .54413 m .68293 .54504 L .68376 .54417 L F
.68409 .54383 m .69066 .53696 L .68577 .54413 L F
.693 .537 .67 r
.71371 .52862 m .69066 .53696 L p .68145 .54659 L F P
0 g
s
.595 .119 .095 r
.68514 .54537 m .67666 .54593 L .68293 .54504 L F
0 .03 .553 r
.67908 .54872 m .68273 .55258 L p .67594 .54523 L F P
0 g
s
.772 .665 .745 r
.68293 .54504 m .67579 .54508 L p .68376 .54417 L F P
0 g
s
.772 .665 .745 r
.67579 .54508 m .62701 .54531 L p .67512 .54435 L F P
0 g
s
.772 .665 .745 r
.68376 .54417 m .67579 .54508 L .67512 .54435 L F
.68409 .54383 m .68376 .54417 L .67512 .54435 L F
0 .03 .553 r
.65633 .52401 m .67503 .54424 L .67191 .54079 L F
.772 .665 .745 r
.67487 .54407 m .67512 .54435 L .62701 .54531 L F
.68409 .54383 m .67512 .54435 L .67487 .54407 L F
.595 .119 .095 r
.67666 .54593 m .67628 .54555 L .68293 .54504 L F
.772 .665 .745 r
.67281 .54179 m .68409 .54383 L .67487 .54407 L F
.595 .119 .095 r
.68514 .54537 m .67898 .54817 L .67666 .54593 L F
0 .03 .553 r
.66294 .53126 m .66876 .53766 L .66325 .53157 L F
.66391 .53239 m .66876 .53766 L p .65633 .52401 L F P
0 g
s
.772 .665 .745 r
.67281 .54179 m .69066 .53696 L .68409 .54383 L F
0 .03 .553 r
.66646 .53476 m .65633 .52401 L p .66792 .53638 L F P
0 g
s
.772 .665 .745 r
.66745 .53587 m .69066 .53696 L .67281 .54179 L F
.647 .424 .565 r
.70407 .5493 m .68591 .55587 L p .69967 .54819 L F P
0 g
s
.647 .424 .565 r
.68591 .55587 m .72591 .5414 L .7227 .53811 L p F P
0 g
s
.571 .268 .416 r
.72787 .54331 m .68783 .5578 L .68591 .55587 L p F P
0 g
s
.571 .268 .416 r
.68591 .55587 m .72591 .5414 L .72787 .54331 L p F P
0 g
s
.571 .268 .416 r
.68783 .5578 m .72787 .54331 L .72591 .5414 L p F P
0 g
s
.571 .268 .416 r
.72591 .5414 m .68591 .55587 L .68783 .5578 L p F P
0 g
s
.116 0 0 r
.72843 .54368 m .68834 .55819 L .68783 .5578 L p F P
0 g
s
.116 0 0 r
.68783 .5578 m .72787 .54331 L .72843 .54368 L p F P
0 g
s
.116 0 0 r
.72787 .54331 m .68783 .5578 L .68834 .55819 L p F P
0 g
s
0 .03 .553 r
.68783 .5578 m .68834 .55819 L p .67952 .54877 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .68302 .55264 L .67952 .54877 L F
.68302 .55264 m .68783 .5578 L .67952 .54877 L F
.772 .666 .746 r
.67734 .54636 m .70417 .54465 L .7038 .54495 L F
.6772 .5462 m .70417 .54465 L .67734 .54636 L F
.595 .119 .095 r
.69918 .54807 m .67898 .54817 L p .69683 .54747 L F P
0 g
s
.772 .666 .746 r
.69918 .54807 m .67898 .54817 L p .7038 .54495 L F P
0 g
s
.772 .666 .746 r
.67734 .54636 m .7038 .54495 L .67898 .54817 L F
.772 .665 .745 r
.66745 .53587 m .69276 .53389 L .69066 .53696 L F
.66575 .53398 m .69276 .53389 L p .66745 .53587 L F P
0 g
s
0 .03 .553 r
.6766 .54555 m .66646 .53476 L p .67889 .54808 L F P
0 g
s
.629 .514 .703 r
.7065 .5369 m .70417 .54465 L p .69854 .54096 L F P
0 g
s
.676 .493 .63 r
.69854 .54096 m .68602 .54549 L p .70133 .54278 L F P
0 g
s
.595 .119 .095 r
.68602 .54549 m .68609 .54551 L .68514 .54537 L F
.693 .537 .67 r
.68757 .54019 m .69695 .53823 L .68602 .54549 L F
.69854 .54096 m .68602 .54549 L p .69695 .53823 L F P
0 g
s
.693 .537 .67 r
.69523 .53531 m .71371 .52862 L p .69695 .53823 L F P
0 g
s
.629 .514 .703 r
.69514 .53417 m .7065 .5369 L p .69854 .54096 L F P
0 g
s
.629 .514 .703 r
.69523 .53531 m .69514 .53417 L .69854 .54096 L F
.693 .537 .67 r
.68757 .54019 m .68602 .54549 L .68293 .54504 L F
.772 .666 .746 r
.7065 .5369 m .70417 .54465 L p .6772 .5462 L F P
0 g
s
0 .03 .553 r
.66792 .53638 m .67952 .54877 L .66646 .53476 L F
.67952 .54877 m .67889 .54808 L .66646 .53476 L F
.68273 .55258 m .68591 .55587 L p .67191 .54079 L F P
0 g
s
0 .03 .553 r
.67503 .54424 m .68273 .55258 L .67191 .54079 L F
.67503 .54424 m .67579 .54508 L .67594 .54523 L F
.67579 .54508 m .67908 .54872 L .67594 .54523 L F
.595 .119 .095 r
.67666 .54593 m .63955 .54837 L .67628 .54555 L F
.628 .513 .703 r
.62679 .56844 m .63305 .56998 L .63974 .54759 L p F P
0 g
s
.628 .513 .703 r
.62679 .56844 m .63974 .54759 L .63598 .54667 L F
.599 .127 .105 r
.63305 .56998 m .62679 .56844 L p .6266 .56923 L F P
0 g
s
.628 .513 .703 r
.62889 .5728 m .62263 .57125 L p .6266 .56923 L F P
0 g
s
.628 .513 .703 r
.62973 .57 m .62889 .5728 L p .6266 .56923 L F P
0 g
s
.599 .127 .105 r
.6264 .57003 m .62973 .57 L p .6266 .56923 L F P
0 g
s
.599 .127 .105 r
.62973 .57 m .63305 .56998 L p .6266 .56923 L F P
0 g
s
.628 .513 .703 r
.63056 .56721 m .62973 .57 L p .6266 .56923 L F P
0 g
s
.595 .119 .095 r
.63034 .5453 m .67579 .54508 L p .66677 .5459 L F P
0 g
s
.595 .119 .095 r
.66677 .5459 m .63644 .54605 L .63034 .5453 L F
.64866 .54754 m .63974 .54759 L .63347 .54606 L F
.63644 .54605 m .63347 .54606 L .63034 .5453 L F
.64866 .54754 m .63347 .54606 L .63644 .54605 L F
.772 .665 .745 r
.63081 .54607 m .62903 .54981 L .62679 .56844 L F
.62682 .54609 m .62014 .56848 L p .63081 .54607 L F P
0 g
s
.772 .665 .745 r
.62679 .56844 m .63347 .54606 L p .63081 .54607 L F P
0 g
s
0 .03 .553 r
.68591 .55587 m .68633 .5563 L p .65633 .52401 L F P
0 g
s
0 .03 .553 r
.68633 .5563 m .68783 .5578 L p .68302 .55264 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .68633 .5563 L .68302 .55264 L F
.772 .665 .745 r
.6618 .5398 m .66863 .53717 L .67281 .54179 L F
.63035 .53411 m .66863 .53717 L .6618 .5398 L F
.63035 .53411 m .66745 .53587 L .66863 .53717 L F
.595 .119 .095 r
.66677 .5459 m .64866 .54754 L .63644 .54605 L F
.64866 .54754 m .64203 .54815 L .63974 .54759 L F
.628 .513 .703 r
.63347 .54606 m .62679 .56844 L p .63598 .54667 L F P
0 g
s
.772 .666 .746 r
.63305 .56998 m .63974 .54759 L p .63307 .55881 L F P
0 g
s
.772 .665 .745 r
.62347 .56846 m .62679 .56844 L p .62903 .54981 L F P
0 g
s
.628 .513 .703 r
.62263 .57125 m .62347 .56846 L p .6266 .56923 L F P
0 g
s
.772 .665 .745 r
.59093 .5659 m .6243 .56566 L .62263 .57125 L p F P
0 g
s
.599 .127 .105 r
.62014 .56848 m .6264 .57003 L p .6266 .56923 L F P
0 g
s
.599 .127 .105 r
.62679 .56844 m .62347 .56846 L p .6266 .56923 L F P
0 g
s
.599 .127 .105 r
.62347 .56846 m .62014 .56848 L p .6266 .56923 L F P
0 g
s
.628 .513 .703 r
.6243 .56566 m .63056 .56721 L p .6266 .56923 L F P
0 g
s
.628 .513 .703 r
.62347 .56846 m .6243 .56566 L p .6266 .56923 L F P
0 g
s
.772 .665 .745 r
.62014 .56848 m .62347 .56846 L p .62903 .54981 L F P
0 g
s
.599 .126 .104 r
.6243 .56566 m .63056 .56721 L p .62661 .56708 L F P
0 g
s
.628 .513 .703 r
.62098 .56569 m .62014 .56848 L p .62692 .56715 L F P
0 g
s
.599 .126 .104 r
.59093 .5659 m .62098 .56569 L p .62661 .56708 L F P
0 g
s
.599 .126 .104 r
.62098 .56569 m .6243 .56566 L p .62661 .56708 L F P
0 g
s
.628 .513 .703 r
.62014 .56848 m .6264 .57003 L p .62692 .56715 L F P
0 g
s
.595 .119 .095 r
.63102 .54546 m .63096 .5455 L .63034 .5453 L F
.772 .665 .745 r
.62263 .57125 m .58926 .57151 L .59093 .5659 L p F P
0 g
s
.599 .126 .104 r
.59719 .56744 m .59093 .5659 L p .62661 .56708 L F P
0 g
s
.599 .126 .104 r
.63056 .56721 m .62724 .56723 L p .62661 .56708 L F P
0 g
s
.628 .513 .703 r
.6264 .57003 m .62724 .56723 L p .62692 .56715 L F P
0 g
s
.599 .126 .104 r
.62724 .56723 m .59719 .56744 L p .62661 .56708 L F P
0 g
s
.772 .666 .746 r
.63583 .54761 m .6264 .57003 L .63974 .54759 L F
.595 .119 .095 r
.63974 .54759 m .63096 .5455 L .63102 .54546 L F
.64203 .54815 m .63969 .54759 L .63974 .54759 L F
.63969 .54759 m .63096 .5455 L .63974 .54759 L F
.64203 .54815 m .63955 .54837 L .63725 .5476 L F
.63969 .54759 m .63725 .5476 L .63096 .5455 L F
.64203 .54815 m .63725 .5476 L .63969 .54759 L F
.772 .665 .745 r
.62701 .54531 m .63035 .53411 L p .67281 .54179 L F P
0 g
s
.772 .665 .745 r
.67281 .54179 m .67487 .54407 L .62701 .54531 L F
.595 .119 .095 r
.62701 .54531 m .63034 .5453 L p .63725 .5476 L F P
0 g
s
.772 .665 .745 r
.63347 .54606 m .63681 .53486 L p .63081 .54607 L F P
0 g
s
.693 .537 .67 r
.68757 .54019 m .69523 .53531 L .69695 .53823 L F
.69066 .53696 m .69523 .53531 L p .68757 .54019 L F P
0 g
s
.772 .666 .746 r
.66892 .53705 m .7065 .5369 L p .67385 .5425 L F P
0 g
s
.772 .666 .746 r
.67385 .5425 m .7065 .5369 L .6772 .5462 L F
.705 .571 .701 r
.69276 .53389 m .69514 .53417 L .69066 .53696 L F
.69523 .53531 m .69066 .53696 L p .69514 .53417 L F P
0 g
s
.593 .115 .09 r
.7065 .5369 m .66892 .53705 L p .66728 .53547 L F P
0 g
s
.593 .115 .09 r
.66575 .53398 m .69276 .53389 L p .66728 .53547 L F P
0 g
s
.593 .115 .09 r
.69276 .53389 m .69313 .53393 L .66728 .53547 L F
.66728 .53547 m .69313 .53393 L .7065 .5369 L F
.736 .688 .804 r
.65633 .52401 m .69632 .50954 L .69961 .51325 L p F P
0 g
s
.742 .722 .833 r
.59785 .39655 m .69632 .50954 L .65633 .52401 L p F P
0 g
s
0 .03 .553 r
.68739 .55701 m .67406 .54285 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.67406 .54285 m .65633 .52401 L p .65202 .51848 L F P
0 g
s
.772 .666 .746 r
.64979 .51394 m .64912 .51528 L .6492 .51536 L F
.772 .665 .745 r
.63035 .53411 m .63713 .53409 L p .63703 .53443 L F P
0 g
s
.772 .665 .745 r
.63713 .53409 m .66575 .53398 L p .63703 .53443 L F P
0 g
s
.772 .665 .745 r
.63703 .53443 m .66575 .53398 L .66745 .53587 L F
.593 .115 .09 r
.63433 .53426 m .64947 .53481 L .64012 .53485 L F
.63681 .53486 m .65473 .53634 L .64309 .53638 L F
.63433 .53426 m .64012 .53485 L .63681 .53486 L F
.64012 .53485 m .65473 .53634 L .63681 .53486 L F
.772 .665 .745 r
.63349 .53487 m .63081 .54607 L .63504 .53487 L F
.628 .513 .703 r
.62701 .54531 m .63035 .53411 L .63349 .53487 L p F P
0 g
s
.628 .513 .703 r
.62701 .54531 m .63349 .53487 L .63098 .54328 L F
.772 .665 .745 r
.63282 .53487 m .63182 .54047 L .63349 .53487 L F
.63182 .54047 m .63081 .54607 L .63349 .53487 L F
.63081 .54607 m .63681 .53486 L .63504 .53487 L F
.628 .513 .703 r
.63681 .53486 m .63347 .54606 L p .63894 .53538 L F P
0 g
s
.593 .115 .09 r
.64012 .53485 m .66728 .53547 L .65473 .53634 L F
.64947 .53481 m .66728 .53547 L .64012 .53485 L F
.628 .513 .703 r
.63598 .54667 m .64058 .53577 L .63347 .54606 L F
.593 .115 .09 r
.63433 .53426 m .66575 .53398 L .66728 .53547 L F
.63368 .5341 m .66575 .53398 L p .63433 .53426 L F P
0 g
s
.628 .513 .703 r
.64058 .53577 m .64919 .51536 L .63894 .53538 L F
.64058 .53577 m .63894 .53538 L .63347 .54606 L F
.593 .115 .09 r
.63035 .53411 m .63368 .5341 L p .63433 .53426 L F P
0 g
s
.593 .115 .09 r
.63035 .53411 m .63433 .53426 L .63612 .53486 L F
.595 .119 .095 r
.63641 .54761 m .62701 .54531 L p .63725 .5476 L F P
0 g
s
.772 .665 .745 r
.63182 .54047 m .63015 .54608 L .63081 .54607 L F
.628 .513 .703 r
.63098 .54328 m .63976 .53639 L .63892 .5392 L F
.63974 .54759 m .64932 .5155 L p .63598 .54667 L F P
0 g
s
.628 .513 .703 r
.64932 .5155 m .64979 .51394 L p .64919 .51536 L F P
0 g
s
.628 .513 .703 r
.63598 .54667 m .64932 .5155 L .64919 .51536 L F
0 .03 .553 r
.6515 .51781 m .67406 .54285 L .65202 .51848 L F
.628 .513 .703 r
.64351 .51243 m .63681 .53486 L p .64919 .51536 L F P
0 g
s
.628 .513 .703 r
.63894 .53538 m .64919 .51536 L .63681 .53486 L F
.772 .666 .746 r
.64979 .51394 m .64792 .51394 L p .64905 .51519 L F P
0 g
s
0 .03 .553 r
.64932 .5155 m .64364 .50946 L .64415 .50996 L F
.64932 .5155 m .63827 .50364 L .64682 .51274 L F
.64434 .51049 m .63992 .50551 L p .64729 .51334 L F P
0 g
s
.772 .665 .745 r
.60764 .50966 m .64102 .50963 L .63934 .51524 L p F P
0 g
s
.593 .115 .09 r
.63349 .53487 m .63035 .53411 L p .63612 .53486 L F P
0 g
s
.772 .665 .745 r
.64351 .51243 m .63685 .51244 L p .63282 .53487 L F P
0 g
s
.628 .513 .703 r
.63934 .51524 m .64018 .51244 L p .64204 .51288 L F P
0 g
s
.593 .115 .09 r
.63433 .53426 m .64309 .53638 L .64064 .53639 L F
.628 .513 .703 r
.63641 .54761 m .63015 .54608 L p .63865 .54013 L F P
0 g
s
.628 .513 .703 r
.63098 .54328 m .63892 .5392 L .63015 .54608 L F
.772 .666 .746 r
.63974 .54759 m .64309 .53638 L p .63692 .54592 L F P
0 g
s
.772 .666 .746 r
.64054 .53639 m .63583 .54761 L .64309 .53638 L F
.64043 .53639 m .63575 .54761 L .64049 .53639 L F
.64043 .53639 m .6392 .53826 L .63809 .542 L F
.593 .115 .09 r
.63349 .53487 m .63612 .53486 L .64064 .53639 L F
.63976 .53639 m .63349 .53487 L p .64064 .53639 L F P
0 g
s
.772 .666 .746 r
.63575 .54761 m .63583 .54761 L .64932 .5155 L F
.628 .513 .703 r
.63892 .5392 m .6429 .53716 L .63865 .54013 L F
.63892 .5392 m .63865 .54013 L .63015 .54608 L F
.772 .666 .746 r
.63692 .54592 m .63583 .54761 L .63641 .54761 L F
.63692 .54592 m .63641 .54761 L .63974 .54759 L F
.64309 .53638 m .64932 .5155 L p .64054 .53639 L F P
0 g
s
.628 .513 .703 r
.63349 .53487 m .63976 .53639 L p .63098 .54328 L F P
0 g
s
.772 .666 .746 r
.63865 .5364 m .63309 .54762 L .64043 .53639 L F
.593 .115 .09 r
.6429 .53716 m .63976 .53639 L p .64064 .53639 L F P
0 g
s
.593 .115 .09 r
.64064 .53639 m .64553 .53697 L .6429 .53716 L F
.64309 .53638 m .64553 .53697 L .64064 .53639 L F
.772 .666 .746 r
.6492 .51536 m .64043 .53639 L .64932 .5155 L F
.64043 .53639 m .64049 .53639 L .64932 .5155 L F
.772 .665 .745 r
.63282 .53487 m .63504 .53487 L .64351 .51243 L F
.63681 .53486 m .64351 .51243 L p .63504 .53487 L F P
0 g
s
.589 .107 .079 r
.64351 .51243 m .64018 .51244 L p .64332 .51319 L F P
0 g
s
.628 .513 .703 r
.64729 .51334 m .64351 .51243 L p .64919 .51536 L F P
0 g
s
.589 .107 .079 r
.64351 .51243 m .64332 .51319 L .64792 .51394 L F
.64729 .51334 m .64351 .51243 L p .64792 .51394 L F P
0 g
s
.628 .513 .703 r
.64332 .51319 m .64474 .51052 L .64597 .51182 L F
.63934 .51524 m .64204 .51288 L .64332 .51319 L F
.64204 .51288 m .64474 .51052 L .64332 .51319 L F
.589 .107 .079 r
.64646 .51394 m .64792 .51394 L p .64332 .51319 L F P
0 g
s
.628 .513 .703 r
.64563 .51675 m .63934 .51524 L p .64597 .51182 L F P
0 g
s
.628 .513 .703 r
.64682 .51274 m .64563 .51675 L p .64597 .51182 L F P
0 g
s
.589 .107 .079 r
.64314 .51395 m .64646 .51394 L p .64332 .51319 L F P
0 g
s
.589 .107 .079 r
.63685 .51244 m .64314 .51395 L p .64332 .51319 L F P
0 g
s
.589 .107 .079 r
.64018 .51244 m .63685 .51244 L p .64332 .51319 L F P
0 g
s
.628 .513 .703 r
.64102 .50963 m .64474 .51052 L p .64204 .51288 L F P
0 g
s
.628 .513 .703 r
.64018 .51244 m .64102 .50963 L p .64204 .51288 L F P
0 g
s
.628 .513 .703 r
.64474 .51052 m .6473 .51114 L p .64597 .51182 L F P
0 g
s
.772 .666 .746 r
.64912 .51528 m .63643 .53641 L .63865 .5364 L F
.64979 .51394 m .64905 .51519 L .64912 .51528 L F
.64905 .51519 m .63643 .53641 L .64912 .51528 L F
.64979 .51394 m .6492 .51536 L .64932 .5155 L F
0 .03 .553 r
.6515 .51781 m .64932 .5155 L .64748 .51344 L F
.588 .106 .077 r
.64474 .51052 m .6473 .51114 L p .6453 .51106 L F P
0 g
s
.628 .513 .703 r
.6473 .51114 m .64682 .51274 L p .64597 .51182 L F P
0 g
s
.588 .106 .077 r
.6473 .51114 m .64538 .51114 L p .6453 .51106 L F P
0 g
s
0 .03 .553 r
.63827 .50364 m .62151 .48475 L p .64538 .51114 L F P
0 g
s
0 .03 .553 r
.64682 .51274 m .64474 .51052 L .64538 .51114 L F
.64474 .51052 m .63827 .50364 L .64538 .51114 L F
.772 .665 .745 r
.63934 .51524 m .60596 .5153 L .60764 .50966 L p F P
0 g
s
.588 .106 .077 r
.61392 .51118 m .60764 .50966 L p .6453 .51106 L F P
0 g
s
.588 .106 .077 r
.64538 .51114 m .61392 .51118 L p .6453 .51106 L F P
0 g
s
.772 .665 .745 r
.63685 .51244 m .63016 .53488 L p .63238 .53488 L F P
0 g
s
.628 .513 .703 r
.63015 .54608 m .62701 .54531 L p .63067 .54343 L F P
0 g
s
.772 .665 .745 r
.63685 .51244 m .63015 .54608 L .63182 .54047 L F
.63238 .53488 m .62682 .54609 L .63015 .54608 L F
.772 .665 .746 r
.63396 .54175 m .63063 .54176 L p .63067 .54162 L F P
0 g
s
.772 .665 .745 r
.63016 .53488 m .62682 .54609 L p .63238 .53488 L F P
0 g
s
.772 .665 .746 r
.63438 .54035 m .63396 .54175 L p .63067 .54162 L F P
0 g
s
.628 .513 .703 r
.62955 .5415 m .62098 .56569 L .62332 .56627 L F
.772 .665 .746 r
.63105 .54036 m .63438 .54035 L p .63067 .54162 L F P
0 g
s
.628 .513 .703 r
.63396 .54175 m .63438 .54035 L .63594 .54073 L p F P
0 g
s
.594 .117 .092 r
.63438 .54035 m .63594 .54073 L p .63246 .5407 L F P
0 g
s
.628 .513 .703 r
.6299 .54008 m .62828 .54119 L .62955 .5415 L F
.6287 .53979 m .62828 .54119 L p .6299 .54008 L F P
0 g
s
.628 .513 .703 r
.62828 .54119 m .62098 .56569 L p .62955 .5415 L F P
0 g
s
.628 .513 .703 r
.6299 .54008 m .62955 .5415 L .63016 .54015 L F
.62955 .5415 m .63063 .54176 L .63293 .53405 L F
.772 .665 .746 r
.601 .54049 m .63105 .54036 L p .63095 .54069 L F P
0 g
s
.628 .513 .703 r
.62955 .5415 m .62332 .56627 L .63063 .54176 L F
.772 .665 .746 r
.60994 .54083 m .63094 .54071 L p .63067 .54162 L F P
0 g
s
.594 .118 .092 r
.63396 .54175 m .6322 .54214 L .63079 .5418 L F
.594 .117 .092 r
.63105 .54036 m .63438 .54035 L p .63246 .5407 L F P
0 g
s
.594 .118 .092 r
.63063 .54176 m .63396 .54175 L p .63079 .5418 L F P
0 g
s
.628 .513 .703 r
.63293 .53405 m .62332 .56627 L .62489 .56665 L F
.63032 .54845 m .62489 .56665 L .62692 .56715 L F
.63293 .53405 m .62489 .56665 L .63032 .54845 L F
.594 .118 .092 r
.63396 .54175 m .63553 .54213 L .6322 .54214 L p F P
0 g
s
.628 .513 .703 r
.63594 .54073 m .63553 .54213 L .63396 .54175 L p F P
0 g
s
.772 .666 .746 r
.63594 .54073 m .63553 .54213 L .6322 .54214 L p F P
0 g
s
.772 .666 .746 r
.63257 .54088 m .63594 .54073 L .6322 .54214 L F
.594 .117 .092 r
.63594 .54073 m .63262 .54074 L p .63246 .5407 L F P
0 g
s
.589 .108 .08 r
.61224 .51681 m .60596 .5153 L .63602 .51525 L p F P
0 g
s
.589 .108 .08 r
.63602 .51525 m .63934 .51524 L p .63664 .5154 L F P
0 g
s
.628 .513 .703 r
.63633 .51532 m .6299 .54008 L .63293 .53405 L F
.63685 .51244 m .63614 .51528 L .63633 .51532 L F
.63614 .51528 m .6299 .54008 L .63633 .51532 L F
.589 .108 .08 r
.63934 .51524 m .64563 .51675 L .6423 .51676 L p F P
0 g
s
.628 .513 .703 r
.63293 .53405 m .63032 .54845 L .6385 .51584 L F
.63293 .53405 m .6385 .51584 L .63837 .51581 L F
.589 .108 .08 r
.63934 .51524 m .6423 .51676 L .63664 .5154 L F
.628 .513 .703 r
.63032 .54845 m .63386 .53657 L .63921 .51301 L F
.63685 .51244 m .6287 .53979 L p .6299 .54008 L F P
0 g
s
.772 .666 .746 r
.63262 .54074 m .63594 .54073 L p .63257 .54088 L F P
0 g
s
.628 .513 .703 r
.64314 .51395 m .63921 .51301 L p .62692 .56715 L F P
0 g
s
.628 .513 .703 r
.63921 .51301 m .63685 .51244 L p .63293 .53405 L F P
0 g
s
.628 .513 .703 r
.62724 .56723 m .64314 .51395 L p .62692 .56715 L F P
0 g
s
.589 .108 .08 r
.6423 .51676 m .61224 .51681 L p .63664 .5154 L F P
0 g
s
.589 .108 .08 r
.63664 .5154 m .61224 .51681 L .63602 .51525 L F
.628 .513 .703 r
.63837 .51581 m .6385 .51584 L .63921 .51301 L F
.63032 .54845 m .62692 .56715 L .63386 .53657 L F
.594 .118 .092 r
.60215 .54228 m .60058 .5419 L .63063 .54176 L p F P
0 g
s
.772 .665 .746 r
.60058 .5419 m .601 .54049 L p .63067 .54162 L F P
0 g
s
.772 .665 .746 r
.63063 .54176 m .60058 .5419 L p .63067 .54162 L F P
0 g
s
.772 .666 .746 r
.60215 .54228 m .60256 .54087 L .63262 .54074 L p F P
0 g
s
.772 .666 .746 r
.60215 .54228 m .63262 .54074 L .63257 .54088 L F
.594 .118 .092 r
.6322 .54214 m .60215 .54228 L p .63079 .5418 L F P
0 g
s
.594 .118 .092 r
.63079 .5418 m .60215 .54228 L .63063 .54176 L F
.772 .666 .746 r
.6322 .54214 m .60215 .54228 L p .63257 .54088 L F P
0 g
s
.594 .117 .092 r
.60256 .54087 m .601 .54049 L p .63246 .5407 L F P
0 g
s
.594 .117 .092 r
.63262 .54074 m .60256 .54087 L p .63246 .5407 L F P
0 g
s
.628 .513 .703 r
.6299 .54008 m .63016 .54015 L .63293 .53405 L F
.594 .117 .092 r
.601 .54049 m .63105 .54036 L p .63246 .5407 L F P
0 g
s
.772 .666 .746 r
.6473 .51114 m .64563 .51675 L .61224 .51681 L p F P
0 g
s
.772 .666 .746 r
.61224 .51681 m .61392 .51118 L .6473 .51114 L p F P
0 g
s
0 .03 .553 r
.64961 .5157 m .64748 .51344 L .55654 .4115 L F
.6515 .51781 m .64748 .51344 L .64961 .5157 L F
.588 .106 .077 r
.60764 .50966 m .64102 .50963 L .64474 .51052 L p F P
0 g
s
.588 .106 .077 r
.60764 .50966 m .64474 .51052 L .6453 .51106 L F
0 .03 .553 r
.63992 .50551 m .63827 .50364 L p .64415 .50996 L F P
0 g
s
0 .03 .553 r
.64364 .50946 m .63992 .50551 L .64415 .50996 L F
.62151 .48475 m .55654 .4115 L p .64932 .5155 L F P
0 g
s
.772 .666 .746 r
.64905 .51519 m .64646 .51394 L .64311 .52517 L F
.64792 .51394 m .64646 .51394 L p .64905 .51519 L F P
0 g
s
0 .03 .553 r
.62664 .48593 m .66635 .53359 L .6515 .51781 L F
.66635 .53359 m .67406 .54285 L .6515 .51781 L F
.772 .666 .746 r
.63809 .542 m .63309 .54762 L .63575 .54761 L F
.6392 .53826 m .63309 .54762 L .63809 .542 L F
.64314 .51395 m .63643 .53641 L p .64311 .52517 L F P
0 g
s
.772 .666 .746 r
.64646 .51394 m .64314 .51395 L p .64311 .52517 L F P
0 g
s
.628 .513 .703 r
.63976 .53639 m .6429 .53716 L p .63892 .5392 L F P
0 g
s
.772 .666 .746 r
.63643 .53641 m .63309 .54762 L p .63865 .5364 L F P
0 g
s
.772 .666 .746 r
.6492 .51536 m .63865 .5364 L .64043 .53639 L F
.64912 .51528 m .63865 .5364 L .6492 .51536 L F
.593 .115 .09 r
.64309 .53638 m .65473 .53634 L .64553 .53697 L F
.772 .666 .746 r
.63309 .54762 m .6264 .57003 L p .63575 .54761 L F P
0 g
s
.772 .666 .746 r
.6264 .57003 m .62973 .57 L p .63307 .55881 L F P
0 g
s
.772 .666 .746 r
.62973 .57 m .63305 .56998 L p .63307 .55881 L F P
0 g
s
.595 .119 .095 r
.63955 .54837 m .63641 .54761 L p .63725 .5476 L F P
0 g
s
.628 .513 .703 r
.6429 .53716 m .63955 .54837 L .63641 .54761 L p F P
0 g
s
.628 .513 .703 r
.63865 .54013 m .6429 .53716 L .63641 .54761 L F
.772 .666 .746 r
.63955 .54837 m .6429 .53716 L .66892 .53705 L p F P
0 g
s
.772 .666 .746 r
.63955 .54837 m .66892 .53705 L .67385 .5425 L F
.63575 .54761 m .6264 .57003 L .63583 .54761 L F
.595 .119 .095 r
.67628 .54555 m .63955 .54837 L .67579 .54508 L F
.67898 .54817 m .63955 .54837 L p .67666 .54593 L F P
0 g
s
.772 .666 .746 r
.63955 .54837 m .67385 .5425 L .6772 .5462 L F
0 .03 .553 r
.67952 .54877 m .68834 .55819 L .67889 .54808 L F
.68834 .55819 m .68739 .55701 L .6766 .54555 L p F P
0 g
s
0 .03 .553 r
.67889 .54808 m .68834 .55819 L .6766 .54555 L F
.772 .666 .746 r
.67898 .54817 m .63955 .54837 L p .67734 .54636 L F P
0 g
s
.772 .666 .746 r
.63955 .54837 m .6772 .5462 L .67734 .54636 L F
.647 .424 .565 r
.7227 .53811 m .72591 .5414 L p .69967 .54819 L F P
0 g
s
.647 .424 .565 r
.69857 .54847 m .6994 .54812 L .69967 .54819 L F
.6994 .54812 m .7227 .53811 L .69967 .54819 L F
.7038 .54495 m .7227 .53811 L p .69857 .54847 L F P
0 g
s
.676 .493 .63 r
.7227 .53811 m .7038 .54495 L p .70801 .54146 L F P
0 g
s
.647 .424 .565 r
.72591 .5414 m .70407 .5493 L p .69967 .54819 L F P
0 g
s
.593 .115 .09 r
.66892 .53705 m .6429 .53716 L p .66728 .53547 L F P
0 g
s
.705 .571 .701 r
.70868 .52321 m .69721 .52736 L p .69456 .53124 L F P
0 g
s
.676 .493 .63 r
.71851 .53373 m .7227 .53811 L p .70801 .54146 L F P
0 g
s
.676 .493 .63 r
.71515 .53556 m .71851 .53373 L .70801 .54146 L F
.705 .571 .701 r
.71371 .52862 m .69758 .53446 L p .69276 .53389 L F P
0 g
s
.705 .571 .701 r
.68947 .53349 m .69359 .53266 L .69276 .53389 L F
.69359 .53266 m .71371 .52862 L .69276 .53389 L F
.593 .115 .09 r
.69514 .53417 m .7065 .5369 L p .69313 .53393 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .66294 .53126 L .66325 .53157 L F
.6515 .51781 m .65202 .51848 L .64932 .5155 L F
.65202 .51848 m .65633 .52401 L .64932 .5155 L F
.55654 .4115 m .62664 .48593 L p .6515 .51781 L F P
0 g
s
.682 .508 .644 r
.60867 .46814 m .56746 .48306 L p .54327 .44672 L F P
0 g
s
.682 .508 .644 r
.43484 .28387 m .57696 .43453 L p .54327 .44672 L F P
0 g
s
.682 .508 .644 r
.57696 .43453 m .60867 .46814 L p .54327 .44672 L F P
0 g
s
0 .03 .553 r
.43484 .28387 m .42331 .27052 L p .44189 .29033 L F P
0 g
s
.183 .707 .866 r
.52148 .24733 m .51943 .24812 L .49803 .24833 L F
.51943 .24812 m .47954 .26349 L .49803 .24833 L F
.51 .161 .31 r
.42767 .27475 m .49803 .24833 L .51314 .24769 L F
.42695 .27406 m .49803 .24833 L p .42767 .27475 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52148 .24733 L F P
0 g
s
.51 .161 .31 r
.52789 .24464 m .52186 .24731 L .52061 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24731 L p .52148 .24733 L F P
0 g
s
.183 .707 .866 r
.52186 .24731 m .52046 .26349 L p .52148 .24733 L F P
0 g
s
.51 .161 .31 r
.52061 .24736 m .51682 .24955 L .47951 .26278 L F
.52186 .24731 m .51682 .24955 L .52061 .24736 L F
.51682 .24955 m .5096 .25275 L .47951 .26278 L F
0 .03 .553 r
.42695 .27406 m .43903 .28696 L .42331 .27052 L F
.43903 .28696 m .44189 .29033 L .42331 .27052 L F
.45242 .29886 m .52645 .37907 L .42695 .27406 L F
.52645 .37907 m .60867 .46814 L .42695 .27406 L F
.51 .161 .31 r
.5096 .25275 m .41297 .28772 L p .47951 .26278 L F P
0 g
s
.51 .161 .31 r
.54067 .23897 m .52789 .24464 L .52061 .24736 L F
.183 .707 .866 r
.52148 .24733 m .49803 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56914 .20921 m .56042 .22575 L .55726 .23111 L F
.55714 .23166 m .55726 .23111 L p .56042 .22575 L F P
0 g
s
.51 .161 .31 r
.58953 .21522 m .59671 .22122 L p .55573 .2342 L F P
0 g
s
.51 .161 .31 r
.55908 .22816 m .58953 .21522 L .55573 .2342 L F
.446 .876 .788 r
.55726 .23111 m .55714 .23166 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5561 .23212 L F P
0 g
s
.446 .876 .788 r
.52186 .24731 m .52187 .24718 L p .5561 .23212 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56914 .20921 L F P
0 g
s
.675 .49 .627 r
.58953 .21522 m .5773 .21964 L p .57657 .21831 L F P
0 g
s
0 .124 .651 r
.57167 .19703 m .58953 .21522 L p .59036 .21259 L F P
0 g
s
0 .124 .651 r
.58953 .21522 m .59671 .22122 L .59036 .21259 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55854 .18556 L F P
0 g
s
.707 .577 .707 r
.55522 .18075 m .55683 .18148 L .56558 .1983 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44286 .17977 L p .4439 .17928 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44286 .17977 m .44274 .17911 L p .43766 .191 L F P
0 g
s
.76 .881 .465 r
.43958 .18716 m .44286 .17977 L .43766 .191 L F
.729 .653 .774 r
.43194 .20243 m .38773 .23214 L .38521 .22936 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43086 .20461 L F P
0 g
s
.76 .881 .465 r
.43086 .20461 m .43766 .191 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.745 .82 .911 r
.59671 .22122 m .59036 .21259 L p .51021 .24654 L F P
0 g
s
.51 .161 .31 r
.55445 .23652 m .5096 .25275 L p .55573 .2342 L F P
0 g
s
.51 .161 .31 r
.55573 .2342 m .5096 .25275 L .52789 .24464 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52148 .24733 L F P
0 g
s
.51 .161 .31 r
.41297 .28772 m .40663 .28142 L p .51314 .24769 L F P
0 g
s
.51 .161 .31 r
.51314 .24769 m .52061 .24736 L .41297 .28772 L F
.745 .82 .911 r
.4326 .27941 m .52367 .24712 L .51021 .24654 L F
.51 .161 .31 r
.54067 .23897 m .55573 .2342 L .52789 .24464 L F
.59671 .22122 m .55445 .23652 L p .55573 .2342 L F P
0 g
s
.745 .82 .911 r
.52367 .24712 m .59671 .22122 L .51021 .24654 L F
.675 .49 .627 r
.41148 .25774 m .46066 .24093 L .4682 .24419 L F
.38929 .26303 m .41033 .25652 L .41148 .25774 L F
.41033 .25652 m .46066 .24093 L .41148 .25774 L F
.707 .577 .707 r
.39022 .23483 m .4388 .2247 L .40505 .25084 L F
.675 .49 .627 r
.41033 .25652 m .44773 .24188 L .44913 .2445 L F
.38929 .26303 m .40956 .2557 L p .41033 .25652 L F P
0 g
s
.675 .49 .627 r
.40956 .2557 m .44773 .24188 L p .41033 .25652 L F P
0 g
s
0 .411 .788 r
.47536 .24729 m .4745 .24732 L .46931 .24467 L F
.675 .49 .627 r
.4682 .24419 m .48607 .25192 L .42682 .27392 L F
.4682 .24419 m .42682 .27392 L .42398 .27092 L F
0 .03 .553 r
.41815 .263 m .43339 .28033 L .42695 .27406 L F
.42628 .27197 m .43339 .28033 L .41815 .263 L F
.42226 .26911 m .42695 .27406 L .42331 .27052 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47536 .24729 L F P
0 g
s
0 .411 .788 r
.47536 .24729 m .46931 .24467 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46931 .24467 L F P
0 g
s
0 .411 .788 r
.45596 .23891 m .44317 .2331 L .46931 .24467 L F
.675 .49 .627 r
.44773 .24188 m .45596 .23891 L p .44913 .2445 L F P
0 g
s
.675 .49 .627 r
.45596 .23891 m .45955 .24045 L .44913 .2445 L F
.44913 .2445 m .45955 .24045 L .46066 .24093 L F
.707 .577 .707 r
.44317 .2331 m .45553 .23871 L .4476 .24162 L F
0 .124 .651 r
.52578 .14466 m .5324 .15357 L p .59036 .21259 L F P
0 g
s
0 .124 .651 r
.5327 .15036 m .52578 .14466 L p .59036 .21259 L F P
0 g
s
0 .124 .651 r
.55066 .16864 m .5327 .15036 L p .59036 .21259 L F P
0 g
s
0 .124 .651 r
.59036 .21259 m .57275 .19248 L .55066 .16864 L p F P
0 g
s
.729 .654 .775 r
.57275 .19248 m .4082 .25203 L p .42427 .26976 L F P
0 g
s
0 .03 .553 r
.41558 .26017 m .42695 .27406 L .42226 .26911 L F
.41079 .25377 m .41815 .263 L .41558 .26017 L F
.41815 .263 m .42695 .27406 L .41558 .26017 L F
.183 .707 .866 r
.47825 .24854 m .47813 .24718 L p .49803 .24833 L F P
0 g
s
.675 .49 .627 r
.47825 .24854 m .49566 .24836 L .48607 .25192 L F
0 .411 .788 r
.47813 .24718 m .47825 .24854 L p .47536 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20697 L p .56914 .20921 L F P
0 g
s
.675 .49 .627 r
.56258 .22165 m .57033 .20697 L .57657 .21831 L F
.729 .654 .775 r
.59036 .21259 m .57275 .19248 L p .42427 .26976 L F P
0 g
s
0 .03 .553 r
.42331 .27052 m .42043 .26718 L p .42226 .26911 L F P
0 g
s
.675 .49 .627 r
.42398 .27092 m .42682 .27392 L .40663 .28142 L F
.41148 .25774 m .42398 .27092 L .40663 .28142 L F
.729 .654 .775 r
.40577 .27939 m .42628 .27197 L p .42427 .26976 L F P
0 g
s
.729 .654 .775 r
.42628 .27197 m .59036 .21259 L p .42427 .26976 L F P
0 g
s
0 .03 .553 r
.40444 .25018 m .40517 .25108 L .40956 .2557 L F
.707 .577 .707 r
.40505 .25084 m .40948 .25562 L .38929 .26303 L F
.707 .576 .706 r
.38848 .23411 m .34827 .24866 L .37227 .27456 L p F P
0 g
s
.707 .577 .707 r
.38929 .26303 m .36753 .23955 L p .39022 .23483 L F P
0 g
s
.707 .577 .707 r
.39022 .23483 m .40505 .25084 L .38929 .26303 L F
.729 .654 .775 r
.38763 .25948 m .40577 .27939 L p .42427 .26976 L F P
0 g
s
.729 .653 .774 r
.36983 .21241 m .385 .20692 L p .37076 .21343 L F P
0 g
s
.674 .488 .625 r
.5327 .15036 m .36862 .20975 L p .38417 .22614 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43901 .22511 L .42923 .20511 L F
.674 .488 .625 r
.55066 .16864 m .5327 .15036 L p .38417 .22614 L F P
0 g
s
0 .03 .553 r
.38318 .22503 m .38644 .23072 L .3878 .23222 L F
.38069 .22115 m .38272 .22453 L .38318 .22503 L F
.38272 .22453 m .38644 .23072 L .38318 .22503 L F
.707 .577 .707 r
.42182 .22254 m .43546 .21827 L .42136 .22343 L F
.55066 .16864 m .38611 .2282 L p .40575 .24939 L F P
0 g
s
0 .03 .553 r
.42043 .26718 m .39575 .2386 L p .42226 .26911 L F P
0 g
s
0 .03 .553 r
.39575 .2386 m .39348 .23596 L p .39596 .23882 L F P
0 g
s
0 .03 .553 r
.39596 .23882 m .42226 .26911 L .39575 .2386 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57275 .19248 m .55066 .16864 L p .40575 .24939 L F P
0 g
s
0 .03 .553 r
.39406 .23658 m .42226 .26911 L .39348 .23596 L F
.707 .577 .707 r
.4082 .25203 m .57275 .19248 L p .40575 .24939 L F P
0 g
s
0 .03 .553 r
.39406 .23658 m .41243 .25596 L .42226 .26911 L F
.674 .488 .625 r
.38611 .2282 m .55066 .16864 L p .38417 .22614 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .40444 .25018 L .42043 .26718 L F
.40444 .25018 m .40956 .2557 L .42043 .26718 L F
.38069 .22115 m .3878 .23222 L .40444 .25018 L F
.707 .577 .707 r
.38763 .25948 m .4082 .25203 L p .40575 .24939 L F P
0 g
s
.707 .577 .707 r
.36753 .23955 m .38851 .23298 L .39022 .23483 L F
0 .03 .553 r
.38644 .23072 m .38574 .22999 L .38649 .23081 L F
.729 .653 .774 r
.38521 .22936 m .38773 .23214 L .36753 .23955 L F
.36753 .23955 m .35169 .22216 L p .37376 .21674 L F P
0 g
s
.729 .653 .774 r
.37376 .21674 m .38521 .22936 L .36753 .23955 L F
.707 .577 .707 r
.36555 .23564 m .38763 .25948 L p .40575 .24939 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .37017 .21278 L .38644 .23072 L F
.707 .577 .707 r
.38611 .2282 m .36555 .23564 L p .40575 .24939 L F P
0 g
s
.674 .488 .625 r
.36555 .23564 m .38611 .2282 L p .38417 .22614 L F P
0 g
s
0 .03 .553 r
.39348 .23596 m .38069 .22115 L p .39406 .23658 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .41079 .25377 L .41243 .25596 L F
.38069 .22115 m .41243 .25596 L .39406 .23658 L F
.729 .653 .774 r
.35169 .22216 m .34951 .21976 L p .36447 .21631 L F P
0 g
s
.729 .653 .774 r
.34951 .21976 m .36983 .21241 L p .36447 .21631 L F P
0 g
s
.674 .488 .625 r
.34812 .21717 m .36555 .23564 L p .38417 .22614 L F P
0 g
s
.497 .139 .288 r
.36352 .20339 m .36246 .20377 L p .36872 .20876 L F P
0 g
s
.497 .139 .288 r
.36794 .20908 m .36872 .20876 L .36246 .20377 L F
.5327 .15036 m .52578 .14466 L p .36794 .20908 L F P
0 g
s
.497 .139 .288 r
.36862 .20975 m .5327 .15036 L p .36794 .20908 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .36108 .20216 L .36246 .20377 L F
.379 .2198 m .36246 .20377 L .36983 .21241 L F
.38069 .22115 m .36246 .20377 L .379 .2198 L F
.497 .139 .288 r
.34812 .21717 m .36862 .20975 L p .36794 .20908 L F P
0 g
s
0 .03 .553 r
.37017 .21278 m .36983 .21241 L .37011 .21273 L F
.38069 .22115 m .36983 .21241 L .37017 .21278 L F
.729 .653 .774 r
.36447 .21631 m .37111 .21382 L .37183 .21461 L F
.36983 .21241 m .37076 .21343 L .36447 .21631 L F
.674 .488 .625 r
.36862 .20975 m .34812 .21717 L p .38417 .22614 L F P
0 g
s
.729 .654 .775 r
.4082 .25203 m .38763 .25948 L p .42427 .26976 L F P
0 g
s
0 .03 .553 r
.41079 .25377 m .42628 .27197 L .41815 .263 L F
.745 .82 .911 r
.43339 .28033 m .59671 .22122 L p .4326 .27941 L F P
0 g
s
.745 .82 .911 r
.59036 .21259 m .42726 .27161 L p .43393 .27884 L F P
0 g
s
.745 .82 .911 r
.42726 .27161 m .42628 .27197 L p .43393 .27884 L F P
0 g
s
.745 .82 .911 r
.4326 .27941 m .43393 .27884 L .42628 .27197 L F
0 .03 .553 r
.41079 .25377 m .45242 .29886 L .43339 .28033 L F
.745 .82 .911 r
.41297 .28772 m .43339 .28033 L p .4326 .27941 L F P
0 g
s
0 .03 .553 r
.43903 .28696 m .60867 .46814 L .44189 .29033 L F
.51 .161 .31 r
.40663 .28142 m .42695 .27406 L p .42767 .27475 L F P
0 g
s
.675 .49 .627 r
.42695 .27406 m .40663 .28142 L p .42682 .27392 L F P
0 g
s
.745 .82 .911 r
.40577 .27939 m .41297 .28772 L p .4326 .27941 L F P
0 g
s
.745 .82 .911 r
.42628 .27197 m .40577 .27939 L p .4326 .27941 L F P
0 g
s
0 .03 .553 r
.60867 .46814 m .4507 .30068 L p .44189 .29033 L F P
0 g
s
0 .03 .553 r
.4507 .30068 m .43484 .28387 L p .44189 .29033 L F P
0 g
s
.497 .139 .288 r
.52578 .14466 m .36352 .20339 L p .36872 .20876 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .3515 .19094 L .3555 .19562 L F
.3515 .19094 m .33277 .17155 L .3555 .19562 L F
.33277 .17155 m .3271 .16569 L .34441 .18438 L F
.38069 .22115 m .3555 .19562 L .36108 .20216 L F
.3555 .19562 m .33291 .17272 L .36108 .20216 L F
.497 .139 .288 r
.34204 .21116 m .34812 .21717 L p .36794 .20908 L F P
0 g
s
.746 .813 .906 r
.34204 .21116 m .36246 .20377 L p .36259 .20392 L F P
0 g
s
.497 .139 .288 r
.36246 .20377 m .34204 .21116 L p .36794 .20908 L F P
0 g
s
0 .03 .553 r
.36108 .20216 m .35659 .19781 L .35867 .20011 L F
.36108 .20216 m .35867 .20011 L .36246 .20377 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.63055 .53358 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.30261 .50359 m
.31969 .50554 L
s
.69019 .56876 m
.69398 .55615 L
s
0 .054 .579 r
.70868 .52321 m .71371 .52862 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.70384 .51794 m .70868 .52321 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.71371 .52862 m .71851 .53373 L p .69632 .50954 L F P
0 g
s
0 .03 .553 r
.65633 .52401 m .65965 .52771 L .66391 .53239 L p F P
0 g
s
0 .054 .579 r
.69632 .50954 m .69961 .51325 L .70384 .51794 L p F P
0 g
s
.28687 .50164 m
.30261 .50359 L
s
0 .054 .579 r
.71851 .53373 m .7227 .53811 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.7227 .53811 m .72591 .5414 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.72843 .54368 m .72752 .54248 L .69632 .50954 L p F P
0 g
s
0 .054 .579 r
.72787 .54331 m .72843 .54368 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.72591 .5414 m .72787 .54331 L p .69632 .50954 L F P
0 g
s
0 .054 .579 r
.69632 .50954 m .59785 .39655 L .66829 .47085 L p F P
0 g
s
0 .054 .579 r
.72752 .54248 m .69632 .50954 L p .66829 .47085 L F P
0 g
s
.70475 .54177 m
.71313 .54286 L
s
.70482 .54248 m
.71887 .54587 L
s
.27257 .49967 m
.28687 .50164 L
s
.116 0 0 r
.68834 .55819 m .72843 .54368 L .72787 .54331 L p F P
0 g
s
.71313 .54286 m
.72561 .54465 L
s
.72098 .54638 m
.73003 .54857 L
s
.717 .897 .961 r
.72752 .54248 m .68739 .55701 L .68834 .55819 L p F P
0 g
s
.72571 .54467 m
.72589 .54469 L
s
.717 .897 .961 r
.68834 .55819 m .72843 .54368 L .72752 .54248 L p F P
0 g
s
.717 .897 .961 r
.68739 .55701 m .72752 .54248 L .72843 .54368 L p F P
0 g
s
.717 .897 .961 r
.72843 .54368 m .68834 .55819 L .68739 .55701 L p F P
0 g
s
.72589 .54469 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.746 .811 .904 r
.68739 .55701 m .62664 .48593 L .66829 .47085 L p F P
0 g
s
.746 .811 .904 r
.66829 .47085 m .72752 .54248 L .68739 .55701 L p F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.6 .128 .106 r
.59552 .57306 m .58926 .57151 L .62263 .57125 L p F P
0 g
s
.6 .128 .106 r
.62263 .57125 m .62889 .5728 L .59552 .57306 L p F P
0 g
s
.61826 .59717 m
.62552 .57283 L
s
.62576 .57203 m
.62636 .57002 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.772 .666 .746 r
.63056 .56721 m .62889 .5728 L .59552 .57306 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.772 .666 .746 r
.59552 .57306 m .59719 .56744 L .63056 .56721 L p F P
0 g
s
.62973 .57 m
.65801 .57698 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .006 .525 r
.34827 .24866 m .37227 .27456 L p .33922 .23616 L F P
0 g
s
0 .006 .525 r
.32525 .22367 m .34827 .24866 L p .33922 .23616 L F P
0 g
s
.64123 .54277 m
.66642 .5489 L
s
.63809 .542 m
.64123 .54277 L
s
0 .006 .525 r
.37227 .27456 m .39456 .29845 L p .33922 .23616 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.64646 .51394 m
.6484 .51441 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.73 .659 .78 r
.34626 .1878 m .30584 .20243 L .32525 .22367 L p F P
0 g
s
0 .006 .525 r
.30584 .20243 m .32525 .22367 L p .33922 .23616 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.682 .508 .644 r
.56746 .48306 m .39456 .29845 L .43484 .28387 L p F P
0 g
s
0 .006 .525 r
.56746 .48306 m .39456 .29845 L .33922 .23616 L p F P
0 g
s
.627 .512 .703 r
.59719 .56744 m .59552 .57306 L .58926 .57151 L p F P
0 g
s
.627 .512 .703 r
.58926 .57151 m .59093 .5659 L .59719 .56744 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.627 .512 .703 r
.60256 .54087 m .60215 .54228 L .60058 .5419 L p F P
0 g
s
.627 .512 .703 r
.60058 .5419 m .601 .54049 L .60256 .54087 L p F P
0 g
s
.60078 .54119 m
.60099 .54124 L
s
.59233 .53923 m
.60078 .54119 L
s
.39106 .50165 m
.39901 .50363 L
s
.6023 .54158 m
.60894 .54326 L
s
.60099 .54124 m
.6023 .54158 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.627 .512 .703 r
.61392 .51118 m .61224 .51681 L .60596 .5153 L p F P
0 g
s
.627 .512 .703 r
.60596 .5153 m .60764 .50966 L .61392 .51118 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.743 .727 .837 r
.34626 .1878 m .30584 .20243 L .29231 .18742 L p F P
0 g
s
.743 .727 .837 r
.30584 .20243 m .34626 .1878 L .33291 .17272 L p F P
0 g
s
.743 .727 .837 r
.33291 .17272 m .29231 .18742 L .30584 .20243 L p F P
0 g
s
0 .006 .525 r
.29231 .18742 m .30584 .20243 L p .33922 .23616 L F P
0 g
s
.743 .727 .837 r
.29231 .18742 m .33291 .17272 L .34626 .1878 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.63139 .55087 m
.63263 .55142 L
s
.62802 .54937 m
.63139 .55087 L
s
0 .018 .539 r
.38929 .26303 m .40663 .28142 L p .40577 .27939 L F P
0 g
s
0 .018 .539 r
.36753 .23955 m .38929 .26303 L p .40577 .27939 L F P
0 g
s
0 .018 .539 r
.34951 .21976 m .36753 .23955 L p .40577 .27939 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.733 .869 .945 r
.33291 .17272 m .29231 .18742 L .28629 .18046 L p F P
0 g
s
.733 .869 .945 r
.29231 .18742 m .33291 .17272 L .3271 .16569 L p F P
0 g
s
.733 .869 .945 r
.3271 .16569 m .28629 .18046 L .29231 .18742 L p F P
0 g
s
0 .006 .525 r
.28629 .18046 m .29231 .18742 L p .33922 .23616 L F P
0 g
s
.733 .869 .945 r
.28629 .18046 m .3271 .16569 L .33291 .17272 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .018 .539 r
.40663 .28142 m .41297 .28772 L .40577 .27939 L p F P
0 g
s
0 .018 .539 r
.34204 .21116 m .34951 .21976 L p .40577 .27939 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.68284 .48845 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65021 .51444 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
0 .03 .553 r
.32965 .16765 m .3271 .16569 L p .38069 .22115 L F P
0 g
s
.122 0 0 r
.3271 .16569 m .28629 .18046 L .28862 .1825 L p F P
0 g
s
.122 0 0 r
.28862 .1825 m .32965 .16765 L .3271 .16569 L p F P
0 g
s
.122 0 0 r
.28629 .18046 m .3271 .16569 L .32965 .16765 L p F P
0 g
s
0 .006 .525 r
.28862 .1825 m .28629 .18046 L p .33922 .23616 L F P
0 g
s
.122 0 0 r
.32965 .16765 m .28862 .1825 L .28629 .18046 L p F P
0 g
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .018 .539 r
.34812 .21717 m .34204 .21116 L p .40577 .27939 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63449 .41894 L
s
.63449 .41894 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .018 .539 r
.36555 .23564 m .34812 .21717 L p .40577 .27939 L F P
0 g
s
0 .018 .539 r
.40577 .27939 m .38763 .25948 L .36555 .23564 L p F P
0 g
s
0 .006 .525 r
.29915 .19343 m .28862 .1825 L p .33922 .23616 L F P
0 g
s
0 .03 .553 r
.34038 .17851 m .32965 .16765 L p .38069 .22115 L F P
0 g
s
.597 .318 .464 r
.32965 .16765 m .28862 .1825 L .29915 .19343 L p F P
0 g
s
.597 .318 .464 r
.29915 .19343 m .34038 .17851 L .32965 .16765 L p F P
0 g
s
.597 .318 .464 r
.28862 .1825 m .32965 .16765 L .34038 .17851 L p F P
0 g
s
.597 .318 .464 r
.34038 .17851 m .29915 .19343 L .28862 .1825 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62214 .42375 L
s
.62329 .42339 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
0 .054 .579 r
.59243 .39015 m .59785 .39655 L p .66829 .47085 L F P
0 g
s
0 .054 .579 r
.59132 .38833 m .59243 .39015 L p .66829 .47085 L F P
0 g
s
0 .054 .579 r
.59468 .39136 m .59132 .38833 L p .66829 .47085 L F P
0 g
s
0 .054 .579 r
.60216 .39891 m .59468 .39136 L p .66829 .47085 L F P
0 g
s
0 .054 .579 r
.61294 .41016 m .60216 .39891 L p .66829 .47085 L F P
0 g
s
.693 .537 .671 r
.61294 .41016 m .5711 .4253 L .58283 .43783 L p F P
0 g
s
.693 .537 .671 r
.58283 .43783 m .58391 .43899 L p .58637 .43655 L F P
0 g
s
.693 .537 .671 r
.58637 .43655 m .61294 .41016 L .58283 .43783 L F
.747 .776 .877 r
.59785 .39655 m .55654 .4115 L .55101 .40514 L p F P
0 g
s
.747 .776 .877 r
.55101 .40514 m .59243 .39015 L .59785 .39655 L p F P
0 g
s
.747 .776 .877 r
.55654 .4115 m .59785 .39655 L .59243 .39015 L p F P
0 g
s
.747 .776 .877 r
.59243 .39015 m .55101 .40514 L .55654 .4115 L p F P
0 g
s
.615 .938 .955 r
.59243 .39015 m .55101 .40514 L .54977 .40337 L p F P
0 g
s
.615 .938 .955 r
.54977 .40337 m .59132 .38833 L .59243 .39015 L p F P
0 g
s
.615 .938 .955 r
.55101 .40514 m .59243 .39015 L .59132 .38833 L p F P
0 g
s
.615 .938 .955 r
.59132 .38833 m .54977 .40337 L .55101 .40514 L p F P
0 g
s
.445 .054 .203 r
.59132 .38833 m .54977 .40337 L .55302 .40643 L p F P
0 g
s
.445 .054 .203 r
.55302 .40643 m .59468 .39136 L .59132 .38833 L p F P
0 g
s
.445 .054 .203 r
.54977 .40337 m .59132 .38833 L .59468 .39136 L p F P
0 g
s
.445 .054 .203 r
.59468 .39136 m .55302 .40643 L .54977 .40337 L p F P
0 g
s
.628 .382 .526 r
.59468 .39136 m .55302 .40643 L .5604 .41403 L p F P
0 g
s
.628 .382 .526 r
.5604 .41403 m .60216 .39891 L .59468 .39136 L p F P
0 g
s
.628 .382 .526 r
.55302 .40643 m .59468 .39136 L .60216 .39891 L p F P
0 g
s
.628 .382 .526 r
.60216 .39891 m .5604 .41403 L .55302 .40643 L p F P
0 g
s
.672 .482 .62 r
.60216 .39891 m .5604 .41403 L .5711 .4253 L p F P
0 g
s
.672 .482 .62 r
.5711 .4253 m .61294 .41016 L .60216 .39891 L p F P
0 g
s
.672 .482 .62 r
.5604 .41403 m .60216 .39891 L .61294 .41016 L p F P
0 g
s
.672 .482 .62 r
.61294 .41016 m .5711 .4253 L .5604 .41403 L p F P
0 g
s
0 .054 .579 r
.62579 .42383 m .61294 .41016 L p .66829 .47085 L F P
0 g
s
.693 .537 .671 r
.5711 .4253 m .61294 .41016 L .62579 .42383 L p F P
0 g
s
.693 .537 .671 r
.62579 .42383 m .58391 .43899 L .58283 .43783 L p F P
0 g
s
.693 .537 .671 r
.58283 .43783 m .5711 .4253 L p .62116 .42395 L F P
0 g
s
.693 .537 .671 r
.62579 .42383 m .58283 .43783 L .62116 .42395 L F
0 .03 .553 r
.592 .44867 m .60867 .46814 L p .59102 .44902 L F P
0 g
s
0 .03 .553 r
.38069 .22115 m .592 .44867 L .59102 .44902 L F
.58141 .4363 m .592 .44867 L p .38069 .22115 L F P
0 g
s
.708 .579 .708 r
.62579 .42383 m .58391 .43899 L .58697 .44229 L p F P
0 g
s
.708 .579 .708 r
.58697 .44229 m .59531 .4513 L p .61931 .43059 L F P
0 g
s
0 .054 .579 r
.63923 .43834 m .62579 .42383 L p .66829 .47085 L F P
0 g
s
.708 .579 .708 r
.63923 .43834 m .59735 .4535 L .59531 .4513 L p F P
0 g
s
.708 .579 .708 r
.59531 .4513 m .58697 .44229 L p .63085 .43844 L F P
0 g
s
0 .03 .553 r
.59267 .44843 m .58141 .4363 L p .592 .44867 L F P
0 g
s
0 .03 .553 r
.55101 .40514 m .55654 .4115 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.54977 .40337 m .55101 .40514 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.55302 .40643 m .54977 .40337 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.5604 .41403 m .55302 .40643 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.5711 .4253 m .5604 .41403 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.58391 .43899 m .5711 .4253 L p .62664 .48593 L F P
0 g
s
0 .03 .553 r
.59735 .4535 m .58391 .43899 L p .62664 .48593 L F P
0 g
s
.704 .568 .699 r
.53953 .45146 m .58141 .4363 L .58697 .44229 L p F P
0 g
s
.704 .568 .699 r
.58697 .44229 m .59267 .44843 L p .56578 .44996 L F P
0 g
s
.704 .568 .699 r
.56578 .44996 m .53953 .45146 L .58697 .44229 L F
.708 .579 .708 r
.58697 .44229 m .58391 .43899 L p .59651 .43884 L F P
0 g
s
.708 .579 .708 r
.63085 .43844 m .58697 .44229 L .59651 .43884 L F
.63923 .43834 m .59531 .4513 L .63085 .43844 L F
0 .03 .553 r
.59267 .44843 m .59204 .44872 L .60867 .46814 L p F P
0 g
s
.72 .619 .744 r
.63923 .43834 m .59735 .4535 L .59984 .45622 L p F P
0 g
s
.72 .619 .744 r
.59984 .45622 m .60728 .46434 L p .63337 .44408 L F P
0 g
s
0 .054 .579 r
.6517 .45201 m .63923 .43834 L p .66829 .47085 L F P
0 g
s
.72 .619 .744 r
.6517 .45201 m .60986 .46716 L .60728 .46434 L p F P
0 g
s
.72 .619 .744 r
.60728 .46434 m .59984 .45622 L p .64049 .45232 L F P
0 g
s
0 .03 .553 r
.60366 .46036 m .59267 .44843 L p .60265 .46073 L F P
0 g
s
0 .03 .553 r
.60986 .46716 m .59735 .4535 L p .62664 .48593 L F P
0 g
s
.715 .601 .729 r
.55079 .46358 m .59267 .44843 L .59984 .45622 L p F P
0 g
s
.715 .601 .729 r
.59984 .45622 m .60366 .46036 L p .5853 .46148 L F P
0 g
s
.715 .601 .729 r
.5853 .46148 m .55079 .46358 L .59984 .45622 L F
.72 .619 .744 r
.59984 .45622 m .59735 .4535 L p .60818 .4532 L F P
0 g
s
.72 .619 .744 r
.64049 .45232 m .59984 .45622 L .60818 .4532 L F
.6517 .45201 m .60728 .46434 L .64049 .45232 L F
0 .03 .553 r
.60366 .46036 m .60273 .46083 L p .60867 .46814 L F P
0 g
s
.732 .668 .787 r
.6517 .45201 m .60986 .46716 L .6113 .46875 L p F P
0 g
s
.732 .668 .787 r
.6113 .46875 m .61772 .47586 L p .6472 .45576 L F P
0 g
s
0 .054 .579 r
.66829 .47085 m .66177 .46328 L .6517 .45201 L p F P
0 g
s
.745 .745 .852 r
.6205 .47895 m .62662 .4859 L p .65916 .46495 L F P
0 g
s
.745 .745 .852 r
.66829 .47085 m .62664 .48593 L .62662 .4859 L p F P
0 g
s
.745 .745 .852 r
.62662 .4859 m .6205 .47895 L p .66815 .47087 L F P
0 g
s
.732 .668 .787 r
.66177 .46328 m .62001 .47839 L .61772 .47586 L p F P
0 g
s
.732 .668 .787 r
.61772 .47586 m .6113 .46875 L p .65005 .46415 L F P
0 g
s
0 .03 .553 r
.60867 .46814 m .61228 .47149 L .61348 .47114 L F
.61235 .47156 m .62135 .4799 L .61348 .47114 L F
.62664 .48593 m .62135 .4799 L p .60867 .46814 L F P
0 g
s
0 .03 .553 r
.62894 .48877 m .62664 .48593 L p .60867 .46814 L F P
0 g
s
0 .03 .553 r
.62808 .48822 m .62894 .48877 L p .60867 .46814 L F P
0 g
s
0 .03 .553 r
.62417 .48434 m .62808 .48822 L p .60867 .46814 L F P
0 g
s
0 .03 .553 r
.60867 .46814 m .61752 .47746 L .62417 .48434 L p F P
0 g
s
.672 .482 .62 r
.56746 .48306 m .60867 .46814 L .61752 .47746 L p F P
0 g
s
.672 .482 .62 r
.57625 .4924 m .61752 .47746 L .60867 .46814 L p F P
0 g
s
.672 .482 .62 r
.60867 .46814 m .56746 .48306 L .57625 .4924 L p F P
0 g
s
.672 .482 .62 r
.61752 .47746 m .57625 .4924 L .56746 .48306 L p F P
0 g
s
0 .03 .553 r
.62664 .48593 m .62001 .47839 L .60986 .46716 L p F P
0 g
s
.725 .637 .76 r
.61348 .47114 m .57167 .48628 L .56948 .48389 L p F P
0 g
s
.725 .637 .76 r
.56948 .48389 m .5618 .47552 L p .60201 .47211 L F P
0 g
s
.725 .637 .76 r
.61348 .47114 m .56948 .48389 L .60201 .47211 L F
.732 .668 .787 r
.6113 .46875 m .60986 .46716 L p .61723 .4666 L F P
0 g
s
.732 .668 .787 r
.65005 .46415 m .6113 .46875 L .61723 .4666 L F
.66177 .46328 m .61772 .47586 L .65005 .46415 L F
.735 .683 .8 r
.57167 .48628 m .61348 .47114 L .61772 .47586 L p F P
0 g
s
.639 .405 .548 r
.57625 .4924 m .61752 .47746 L .62417 .48434 L p F P
0 g
s
.639 .405 .548 r
.61752 .47746 m .57625 .4924 L .58281 .49931 L p F P
0 g
s
.639 .405 .548 r
.58281 .49931 m .62417 .48434 L .61752 .47746 L p F P
0 g
s
.735 .683 .8 r
.61772 .47586 m .6205 .47895 L p .60115 .48185 L F P
0 g
s
.735 .683 .8 r
.60115 .48185 m .57167 .48628 L .61772 .47586 L F
.6205 .47895 m .62135 .4799 L p .61596 .48059 L F P
0 g
s
.735 .683 .8 r
.61596 .48059 m .57167 .48628 L .6205 .47895 L F
.745 .745 .852 r
.6205 .47895 m .62001 .47839 L p .62357 .47783 L F P
0 g
s
.745 .745 .852 r
.66815 .47087 m .6205 .47895 L .62357 .47783 L F
.66829 .47085 m .62662 .4859 L .66815 .47087 L F
.547 .225 .374 r
.62808 .48822 m .58663 .50322 L .58281 .49931 L p F P
0 g
s
.547 .225 .374 r
.58281 .49931 m .62417 .48434 L .62808 .48822 L p F P
0 g
s
.547 .225 .374 r
.62417 .48434 m .58281 .49931 L .58663 .50322 L p F P
0 g
s
.547 .225 .374 r
.58663 .50322 m .62808 .48822 L .62417 .48434 L p F P
0 g
s
.746 .754 .859 r
.58499 .501 m .62664 .48593 L .62662 .4859 L p F P
0 g
s
.639 .405 .548 r
.62417 .48434 m .58281 .49931 L .57625 .4924 L p F P
0 g
s
.746 .754 .859 r
.62662 .4859 m .62135 .4799 L p .58514 .50092 L F P
0 g
s
.746 .754 .859 r
.58499 .501 m .62662 .4859 L .58514 .50092 L F
.735 .683 .8 r
.57961 .49501 m .62135 .4799 L .6205 .47895 L p F P
0 g
s
.735 .683 .8 r
.6205 .47895 m .61348 .47114 L p .58329 .49241 L F P
0 g
s
.735 .683 .8 r
.57961 .49501 m .6205 .47895 L .58329 .49241 L F
.745 .745 .852 r
.66177 .46328 m .62001 .47839 L .6205 .47895 L p F P
0 g
s
.745 .745 .852 r
.65916 .46495 m .66177 .46328 L .6205 .47895 L F
.62662 .4859 m .62664 .48593 L p .62674 .48586 L F P
0 g
s
.745 .745 .852 r
.62674 .48586 m .66177 .46328 L .62662 .4859 L F
.746 .754 .859 r
.62135 .4799 m .57961 .49501 L .58497 .50098 L p F P
0 g
s
.746 .754 .859 r
.58497 .50098 m .58499 .501 L p .58514 .50092 L F P
0 g
s
.746 .754 .859 r
.58514 .50092 m .62135 .4799 L .58497 .50098 L F
.735 .683 .8 r
.61348 .47114 m .57167 .48628 L .57594 .49097 L p F P
0 g
s
.735 .683 .8 r
.57594 .49097 m .57961 .49501 L p .59526 .48398 L F P
0 g
s
.735 .683 .8 r
.59526 .48398 m .61348 .47114 L .57594 .49097 L F
.732 .668 .787 r
.61772 .47586 m .62001 .47839 L p .62716 .47244 L F P
0 g
s
.732 .668 .787 r
.62716 .47244 m .6472 .45576 L .61772 .47586 L F
.6472 .45576 m .6517 .45201 L .6113 .46875 L F
0 .03 .553 r
.60867 .46814 m .61348 .47114 L .60366 .46036 L F
.725 .637 .76 r
.57167 .48628 m .61348 .47114 L .6113 .46875 L p F P
0 g
s
.725 .637 .76 r
.6113 .46875 m .60728 .46434 L p .5842 .47856 L F P
0 g
s
.725 .637 .76 r
.57167 .48628 m .6113 .46875 L .5842 .47856 L F
.60728 .46434 m .60366 .46036 L p .59186 .46992 L F P
0 g
s
.725 .637 .76 r
.57167 .48628 m .60728 .46434 L .59186 .46992 L F
.60366 .46036 m .5618 .47552 L .56544 .47948 L p F P
0 g
s
.725 .637 .76 r
.56544 .47948 m .57167 .48628 L p .59186 .46992 L F P
0 g
s
.725 .637 .76 r
.59186 .46992 m .60366 .46036 L .56544 .47948 L F
.72 .619 .744 r
.60728 .46434 m .60986 .46716 L p .61592 .46121 L F P
0 g
s
.72 .619 .744 r
.61592 .46121 m .63337 .44408 L .60728 .46434 L F
.63337 .44408 m .63923 .43834 L .59984 .45622 L F
.715 .601 .729 r
.5618 .47552 m .60366 .46036 L .59984 .45622 L p F P
0 g
s
.715 .601 .729 r
.59984 .45622 m .59531 .4513 L p .57712 .46444 L F P
0 g
s
.715 .601 .729 r
.5618 .47552 m .59984 .45622 L .57712 .46444 L F
.59531 .4513 m .59267 .44843 L p .58524 .45494 L F P
0 g
s
.715 .601 .729 r
.5618 .47552 m .59531 .4513 L .58524 .45494 L F
.59267 .44843 m .55079 .46358 L .55343 .46646 L p F P
0 g
s
.715 .601 .729 r
.55343 .46646 m .5618 .47552 L p .58524 .45494 L F P
0 g
s
.715 .601 .729 r
.58524 .45494 m .59267 .44843 L .55343 .46646 L F
.708 .579 .708 r
.59531 .4513 m .59735 .4535 L p .60166 .449 L F P
0 g
s
.708 .579 .708 r
.60166 .449 m .61931 .43059 L .59531 .4513 L F
.61931 .43059 m .62579 .42383 L .58697 .44229 L F
.704 .568 .699 r
.55079 .46358 m .59267 .44843 L .58697 .44229 L p F P
0 g
s
.704 .568 .699 r
.58697 .44229 m .58283 .43783 L p .56933 .44868 L F P
0 g
s
.704 .568 .699 r
.55079 .46358 m .58697 .44229 L .56933 .44868 L F
.58283 .43783 m .58141 .4363 L p .57756 .43974 L F P
0 g
s
.704 .568 .699 r
.55079 .46358 m .58283 .43783 L .57756 .43974 L F
.58141 .4363 m .53953 .45146 L .54095 .45298 L p F P
0 g
s
.704 .568 .699 r
.54095 .45298 m .55079 .46358 L p .57756 .43974 L F P
0 g
s
.704 .568 .699 r
.57756 .43974 m .58141 .4363 L .54095 .45298 L F
0 .006 .525 r
.55079 .46358 m .53953 .45146 L .56746 .48306 L p F P
0 g
s
0 .006 .525 r
.5618 .47552 m .55079 .46358 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.57167 .48628 m .5618 .47552 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.57961 .49501 m .57167 .48628 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.58499 .501 m .57961 .49501 L p .56746 .48306 L F P
0 g
s
.002 0 0 r
.58663 .50322 m .62808 .48822 L .62894 .48877 L p F P
0 g
s
.002 0 0 r
.62808 .48822 m .58663 .50322 L .58738 .50381 L p F P
0 g
s
.002 0 0 r
.62894 .48877 m .58738 .50381 L .58663 .50322 L p F P
0 g
s
0 .006 .525 r
.58738 .50381 m .58499 .501 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.58663 .50322 m .58738 .50381 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.58281 .49931 m .58663 .50322 L p .56746 .48306 L F P
0 g
s
0 .006 .525 r
.56746 .48306 m .57625 .4924 L .58281 .49931 L p F P
0 g
s
0 .006 .525 r
.53953 .45146 m .56746 .48306 L p .33922 .23616 L F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 .03 .553 r
.38069 .22115 m .35809 .19708 L .34038 .17851 L p F P
0 g
s
.664 .462 .602 r
.34038 .17851 m .29915 .19343 L .31671 .21206 L p F P
0 g
s
.664 .462 .602 r
.31671 .21206 m .35809 .19708 L .34038 .17851 L p F P
0 g
s
.664 .462 .602 r
.29915 .19343 m .34038 .17851 L .35809 .19708 L p F P
0 g
s
0 .006 .525 r
.33922 .23616 m .31671 .21206 L .29915 .19343 L p F P
0 g
s
.664 .462 .602 r
.35809 .19708 m .31671 .21206 L .29915 .19343 L p F P
0 g
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57769 .43427 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.69 .528 .662 r
.35809 .19708 m .31671 .21206 L .33922 .23616 L p F P
0 g
s
.69 .528 .662 r
.33922 .23616 m .38069 .22115 L .35809 .19708 L p F P
0 g
s
.69 .528 .662 r
.31671 .21206 m .35809 .19708 L .38069 .22115 L p F P
0 g
s
.69 .528 .662 r
.38069 .22115 m .33922 .23616 L .31671 .21206 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53052 .44272 L
s
.53128 .44259 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.002 0 0 r
.58738 .50381 m .62894 .48877 L .62808 .48822 L p F P
0 g
s
.698 .551 .683 r
.53953 .45146 m .33922 .23616 L .38069 .22115 L p F P
0 g
s
.698 .551 .683 r
.38069 .22115 m .58141 .4363 L .53953 .45146 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.721 .891 .958 r
.62664 .48593 m .58499 .501 L .58738 .50381 L p F P
0 g
s
.721 .891 .958 r
.58738 .50381 m .62894 .48877 L .62664 .48593 L p F P
0 g
s
.721 .891 .958 r
.62894 .48877 m .58738 .50381 L .58499 .501 L p F P
0 g
s
.721 .891 .958 r
.58499 .501 m .62664 .48593 L .62894 .48877 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.746 .754 .859 r
.57961 .49501 m .62135 .4799 L .62664 .48593 L p F P
0 g
s
.746 .754 .859 r
.62664 .48593 m .58499 .501 L .57961 .49501 L p F P
0 g
s
.745 .745 .852 r
.62664 .48593 m .66829 .47085 L .66177 .46328 L p F P
0 g
s
.745 .745 .852 r
.62001 .47839 m .66177 .46328 L .66829 .47085 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.735 .683 .8 r
.62135 .4799 m .57961 .49501 L .57167 .48628 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.732 .668 .787 r
.62001 .47839 m .66177 .46328 L .6517 .45201 L p F P
0 g
s
.732 .668 .787 r
.60986 .46716 m .6517 .45201 L .66177 .46328 L p F P
0 g
s
.725 .637 .76 r
.5618 .47552 m .60366 .46036 L .61348 .47114 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.72 .619 .744 r
.60986 .46716 m .6517 .45201 L .63923 .43834 L p F P
0 g
s
.72 .619 .744 r
.59735 .4535 m .63923 .43834 L .6517 .45201 L p F P
0 g
s
.693 .537 .671 r
.58391 .43899 m .62579 .42383 L .61294 .41016 L p F P
0 g
s
.715 .601 .729 r
.60366 .46036 m .5618 .47552 L .55079 .46358 L p F P
0 g
s
.704 .568 .699 r
.59267 .44843 m .55079 .46358 L .53953 .45146 L p F P
0 g
s
.708 .579 .708 r
.59735 .4535 m .63923 .43834 L .62579 .42383 L p F P
0 g
s
.708 .579 .708 r
.58391 .43899 m .62579 .42383 L .63923 .43834 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@300000080
Ob=900<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0<00000
1P1o8dT200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`00000907lSB@800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@3000000T0Ob=90`0000020:alW`030000002dTk@0]9>d0;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d0`00000907lSB@<000001P2/O9l00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<0
000000<0_]3W07lSB@1o8dT01`1o8dT2000000X0[7bO00<000000;BC]02dTk@0_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b02dTk@3000000030;k@i`1o8dT0Ob=900H0Ob=90`00000=0:alW`030000002dTk@0]9>d0;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d0`0000000`2nd>L0Ob=907lSB@0607lSB@<000004@2/O9l00`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0<0000000<0Ob=90000001o8dT01P1o8dT3000001D0[7bO00<00000
0;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O02dTk@200000480]9>d0P0000000`1o8dT0000007lSB@0607lS
B@<000006@2/O9l00`000000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<0000000<07`0000000000
0000?P2dTk@30000000307lSB@000000Ob=900H0Ob=90P00000L0:alW`800000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@20000000401l000000000000000000080V55f00<000000;BC]02dTk@0>02dTk@300000003
07lSB@000000Ob=900H0Ob=90`00000K0:alW`<000000P2dTk@00`000000]9>d0;BC]02g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]0<0000000<07`000000000000001P2HDGH00`000000]9>d0;BC]00d0;BC]0<00000
0P1o8dT00`000000Ob=907lSB@0407lSB@<00000702/O9l2000000H0]9>d00<000000;BC]02dTk@0
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@30000000401l0000000000000000000T0V55f0P00000b0;BC]0800000
0P1o8dT2000000D0Ob=90`00000L0:alW`<000002@2dTk@00`000000]9>d0;BC]02e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]080000000@07`0000000000000000003P2HDGH00`000000]9>d0;BC]00/0;BC]0<00000
0P1o8dT00`000000Ob=907lSB@0307lSB@<00000702/O9l3000000d0]9>d00<000000;BC]02dTk@0
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@2000000807`000P00000A09QAMP800000:P2dTk@300000080Ob=900<0
_]3W0000001o8dT00`1o8dT3000001d0[7bO0P00000A0;BC]0030000002dTk@0]9>d0;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d00<0000001l0000O00000`00000@09QAMP<000000P2YMYX00`000000]9>d0;BC]00T
0;BC]0<000000`1o8dT00`2nd>L0Ob=907lSB@0307lSB@8000007@2/O9l3000001<0]9>d00<00000
0;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000V55f09QAMP0?09QAMP<000001P2YMYX00`00
0000]9>d0;BC]00Q0;BC]08000000`1o8dT20;k@i`@0Ob=90`00000L0:alW`<000005`2dTk@00`00
0000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002HDGH0V55f00`0V55f0P00000:0:UfVP03
0000002dTk@0]9>d01d0]9>d0`00000307lSB@80_]3W0`1o8dT3000001`0[7bO0`00000K0;BC]003
0000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0000009QAMP2HDGH0202HDGH3000000d0ZGJJ
00<000000;BC]02dTk@06@2dTk@3000000<0Ob=90P2nd>L307lSB@<000007@2/O9l2000001l0]9>d
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000V55f09QAMP0409QAMP<00000402Y
MYX00`000000]9>d0;BC]00F0;BC]0<00000101o8dT20;k@i`80Ob=90`00000M0:alW`<000008P2d
Tk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002HDGH0V55f00<00000502YMYX0
0`000000]9>d0;BC]00B0;BC]0<00000101o8dT20;k@i`80Ob=90`00000M0:alW`<000009P2dTk@0
0`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0800000602YMYX00`000000]9>d0;BC]00>0;BC
]0@00000101o8dT20;k@i`80Ob=90P00000M0:alW`<00000:@2dTk@200000:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700
]9>d0P00000I0:UfVP030000002dTk@0]9>d00X0]9>d1000000407lSB@80_]3W0P1o8dT3000001d0
[7bO0P00000Y0;BC]0<000000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0800000
602YMYX2000000T0]9>d0`00000507lSB@80_]3W00@0Ob=900000000000000007@2/O9l3000002P0
]9>d0`0000060;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000D0:UfVP<00000
0P2`QjT00`000000]9>d0;BC]0030;BC]0<000001@1o8dT30;k@i`<000007@2/O9l3000002T0]9>d
0P00000:0;ZWaP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000@0:UfVP<000001P2`
QjT00`000000]9>d00000003000000D0Ob=90P2nd>L3000001h0[7bO0P00000Y0;BC]0<000003@2j
YlH00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002YMYX0ZGJJ00`0ZGJJ0P00000:
0;27Z@8000001@1o8dT30;k@i`8000007P2/O9l3000002P0]9>d0`00000@0;ZWaP030000002dTk@0
]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07D0]9>d00<000000:UfVP2YMYX0202YMYX3000000d0/8NY00@0000007lS
B@1o8dT0Ob=90P2nd>L3000001d0[7bO0`00000X0;BC]0<00000502jYlH00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01e0;BC]08000001P2YMYX300000140/8NY00<000000;k@i`0000000P00000M0:al
W`<00000:02dTk@3000001P0^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@200000080
ZGJJ0`00000E0;27Z@030000002/O9l0[7bO01`0[7bO0P00000Y0;BC]0800000702jYlH00`000000
]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0<000006@2`QjT00`000000[7bO0:alW`0H0:alW`<00000
:02dTk@3000001h0^ZO60P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]08000006P2`QjT00`000000[7bO0:al
W`0D0:alW`<00000:02dTk@3000001h0^ZO60`0000020;kAj@030000002dTk@0]9>d0:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07T0]9>d0P00000J0;27Z@030000002/O9l0[7bO0100[7bO0`00000X0;BC]0<000007`2jYlH2
000000D0_]7Y00<000000;BC]02dTk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001X0/8NY00<000000:al
W`2/O9l03@2/O9l2000002P0]9>d0`00000O0;ZWaP<00000202ndNT00`000000]9>d0;BC]02S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01j0;BC]003000000000HH0000001T0/8NY0P00000;0:alW`<000009`2dTk@3000001l0
^ZO60`0000000`2/OJ00_]7Y0;kAj@080;kAj@800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`0000000066
0000000F0;27Z@8000000P2bSJh00`000000[7bO0:alW`050:alW`<00000:02dTk@200000200^ZO6
0P00000;0;kAj@<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@2000001<0/8NY0`0000050;:=[P030000002/
O9l0[7bO0080[7bO0P00000X0;BC]0<000007`2jYlH4000000X0_]7Y0`00002X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0800000402`QjT2000000T0/Xf^1000000W0;BC]0<000007`2jYlH3000000030;kAj@2dTk@0
_]7Y00P0_]7Y0`00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0800000302`QjT3000000`0/Xf^00<000000;BC
]02dTk@0902dTk@300000200^ZO60P0000020;kAj@030;BC]02ndNT0_]7Y00H0_]7Y1000002]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]08000002@2`QjT200000100/Xf^00<000000;BC]02dTk@0802dTk@300000200
^ZO60`0000000`2ndNT0]9>d0;kAj@080;kAj@<00000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000000D0/8NY
0`00000C0;:=[P030000002dTk@0]9>d01`0]9>d0`00000P0;ZWaP<000000P2ndNT00`2dTk@0_]7Y
0;kAj@060;kAj@@00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@200000080/8NY0P00000G0;:=[P030000002d
Tk@0]9>d01T0]9>d0P00000Q0;ZWaP8000000`2ndNT00`2dTk@0_]7Y0;kAj@050;kAj@@00000]@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@010000000006600000000000I0;:=[P030000002dTk@0]9>d01H0]9>d0`00
000P0;ZWaP<000000P2ndNT20;BC]0L0_]7Y100000000`2^dV4000000;BC]02d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]003000000000HH0000001X0/Xf^00<000000;BC]02dTk@04P2dTk@300000200^ZO60`000003
0;kAj@030;BC]02ndNT0_]7Y00D0_]7Y1000000207;Pb@800000]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
000000660000000J0;:=[P030000002dTk@0]9>d00h0]9>d0`00000Q0;ZWaP800000102ndNT00`2d
Tk@0_]7Y0;kAj@040;kAj@D000000`1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003
000000000HH0000001X0/Xf^00<000000;BC]02dTk@02P2dTk@300000240^ZO60`0000030;kAj@80
]9>d1P2ndNT4000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`0000000066
0000000J0;:=[P030000002dTk@0]9>d00L0]9>d0P00000Q0;ZWaP<00000102ndNT20;BC]0D0_]7Y
1000000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@3000001X0/Xf^00<000000;BC]02dTk@00`2d
Tk@300000200^ZO60`0000050;kAj@030000002ndNT0_]7Y00<0_]7Y1@00000;07;Pb@030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d0`00000J0;:=[P030000002dTk@00000008000008@2jYlH2
000000D0_]7Y0P22:Dl50;kAj@@000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`00000J0;:=
[P030000002jYlH0^ZO601l0^ZO60`0000050;kAj@80PRU?102ndNT40000000302jdg@000000L^39
00/0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]08000006`2bSJh00`000000^ZO60;ZWaP0K0;ZWaP<0
00001P2ndNT00`22:Dl0_]7Y0;kAj@020;kAj@D000000`0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@2000001/0/Xf^00<000000;ZWaP2jYlH0602jYlH2000000H0_]7Y
0P22:Dl30;kAj@D000001P0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@2000001/0/Xf^00<000000;ZWaP2jYlH0502jYlH3000000H0_]7Y00<0PRU?0;kAj@2ndNT00P2n
dNT4000000T0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000K
0;:=[P030000002jYlH0^ZO60100^ZO60`0000070;kAj@04088YC`2ndNT0_]7Y0;kAj@@00000300^
]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0P00000K0;:=[P030000002j
YlH0^ZO600d0^ZO60P0000070;kAj@04088YC`2ndNT0_]7Y0;kAj@@000003`0^]=d010000000L^39
0000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02>0;BC]08000006`2bSJh00`000000^ZO60;ZWaP090;ZWaP<00000
1`2ndNT01022:Dl0_]7Y0;kAj@2ndNTG00000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000K0;:=[P030000
002jYlH0^ZO600D0^ZO60`00000;0;kAj@<000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]08000006P2bSJh00`000000^ZO60;ZWaP030;ZWaP800000202ndNT00`22:Dl0_]7Y0;kA
j@03000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2000001X0/Xf^00<00000
0;ZWaP0000000P00000;0;kAj@8000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC
]08000006P2bSJh00`000000_]7Y0;kAj@090;kAj@<000004`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]08000006P2bSJh00`000000_]7Y0;kAj@050;kAj@<000005P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02D0;BC]08000006P2bSJh00`000000_]7Y0;kAj@020;kAj@800000
6@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000006P2bSJh4000001/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001X0/Xf^00<000000;BC]02dTk@06`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02G0;BC]08000006P2bSJh00`000000]9>d0;BC]00J0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;:=[P2bSJh06@2bSJh00`000000
]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000K0;:=[P030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2000001/0/Xf^00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]08000006`2bSJh0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000K0;:=
[P030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001/0
/Xf^00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000
6P2bSJh00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00
000J0;:=[P030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2
000001X0/Xf^00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC
]08000006P2bSJh00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40
]9>d0P00000J0;:=[P030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
XP2dTk@2000001X0/Xf^00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]08000006P2bSJh00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d0P00000J0;:=[P030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y02dTk@2000001/0/Xf^00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]08000006`2bSJh00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P00000K0;:=[P030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y`2dTk@2000001/0/Xf^00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]08000006`2bSJh00`000000]9>d0;BC]0080;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d0P00000K0;:=[P030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000001/0/Xf^00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02[0;BC]08000006P2bSJh00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0P00000J0;:=[P030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000001X0/Xf^00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000006P2bSJh00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000J0;:=[P030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000001X0/Xf^00D000000;BC]02dTk@0
]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]08000006P2bSJh010000000]9>d0;BC]000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02b0;BC]08000006P2bSJh00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000006`2b
SJh200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000K0;:=[P030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d0P00000K0;:=[P030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00000K0;:=[P03
0000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000K0;:=[P030000002dTk@0]9>d0<d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000K0;:=[P030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0P00000K
0;:=[P030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d0P00000J0;:=[P030000002dTk@0]9>d
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;X0]9>d0P00000J0;:=[P030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
0P00000J0;:=[P030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000J0;:=[P030000002d
Tk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000J0;:=[P030000002dTk@0]9>d0<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0P00000J0;:=[P030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000J0;:=[P03
0000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000660000002bSJh06@2bSJh00`000000]9>d
0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]08000006`2bSJh00`000000]9>d0;BC]0330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]08000006`2bSJh00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000006`2bSJh00`00
0000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000006`2bSJh00`000000]9>d0;BC]0300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0340;BC]08000006`2bSJh00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000006`2b
SJh00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000006P2bSJh00`000000]9>d0;BC]00F
0;BC]0800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001X0/Xf^00<000000;BC]02dTk@04P2dTk@30000
0003074=<`00000000000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000J0;:=[P030000002dTk@0]9>d00h0
]9>d0`000000101a3C<000000000000000020:1QQP030000002dTk@0]9>d0:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0
]9>d0P00000J0;:=[P030000002dTk@0]9>d00/0]9>d0P000000101a3C<000000000000000060:1Q
QP030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0P00000J0;:=[P030000002dTk@0]9>d00L0
]9>d0`0000000`1a3C<000000000000:0:1QQP030000002dTk@0]9>d0:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
0P00000J0;:=[P030000002dTk@0]9>d00<0]9>d0P000002074=<`<00000302PHHH200000:40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<`0]9>d00<000660000002bSJh06@2bSJh010000000]9>d000000000002074=<`<00000
302PHHH300000080[7^N00<000000;BC]02dTk@0WP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`000HH000000;:=
[P0I0;:=[P030000001a3C<0000000800000302PHHH3000000H0[7^N00<000000;BC]02dTk@0W@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c@2dTk@2000001/0/Xf^00<000000:1QQP2PHHH02`2PHHH2000000X0[7^N00<00000
0;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@2000001/0/Xf^00<000000:1QQP2PHHH01`2PHHH30000
00d0[7^N00<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000001/0/Xf^00<000000:1QQP2P
HHH00`2PHHH300000100[7^N0P00002L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006`2bSJh00`000000X666
0000000200000100[7^N0`0000020;69Z`030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006`2bSJh00`000000[7^N0:ak
WP0>0:akWP<000001P2aRJ/00`000000]9>d0;BC]0080;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]000000000006`2bSJh00`000000[7^N0:akWP0;0:akWP8000002P2a
RJ/00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d008000006`2bSJh00`000000[7^N0:akWP070:akWP<00000302aRJ/0
0`000000]9>d0;BC]0040;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00@000000;BC]02dTk@0]9>d0P00000J0;:=[P030000002/Nih0[7^N00@0[7^N0`00000@
0;69Z`040000002dTk@0]9>d0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000006P2bSJh00`000000[7^N0:akWP03
000001@0/HV[0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00`2dTk@2000001X0/Xf^0P00000G0;69Z`800000<@2dTk@7000000P0]9>d0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000J0;:=[P030000002aRJ/0/HV[0180
/HV[0`0000020;FD]@030000002dTk@0]9>d02L0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000HH000000;:=[P0I0;:=[P030000
002aRJ/0/HV[00h0/HV[0`0000060;FD]@030000002dTk@0]9>d01H0]9>d4000000D0;BC]0030000
002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000HH000000;:=
[P0I0;:=[P030000002aRJ/0/HV[00/0/HV[0P00000:0;FD]@8000003@2dTk@9000002<0]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030001QP000000
/Xf^01T0/Xf^00<000000;69Z`2aRJ/01`2aRJ/3000000h0]IBe00<000000;BC]02dTk@02P00000Z
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0030001QP000000/Xf^
01P0/Xf^0P0000050;69Z`<000002@2eU;D;000003<0]9>d00<000000;BC]02dTk@0F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]08000005`2bSJh200000080]96b00<000000;69Z`00
00000P0000000`2eU;D0000000000009000000X0]IBe00<000000;BC]02dTk@0<02dTk@00`000000
]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;:=[Pd00000
4P2eU;D200000080^9jn00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01K0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P0000090;:=[P/000001`2dTK800`000000]IBe0;FD
]@0@0;FD]@<000001@2hW[h00`000000]9>d0;BC]00[0;BC]0800000GP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0090;BC]0`00000102bSJh3000000`0]96b00<000000;FD]@2eU;D03@2eU;D2
000000T0^9jn00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0d000000P2dTk@2000000T0/Xf^0P00000?0;BA/P8000002`2eU;D3000000/0^9jn00<000000;BC
]02dTk@0:02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000002@2dTk@2000000D0
/Xf^0`00000A0;BA/P8000002@2eU;D2000000l0^9jn00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00>0;BC]0800000
0P2bSJh200000180]96b0P0000020;NI^P030000002eU;D0]IBe00<0]IBe0`00000B0;RN_P030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00
000;0;BC]0030000002dTk@0]9>d00l0]9>d0P00000B0;BA/P<000001@2gVKX00`000000]IBe0;FD
]@02000001H0^9jn00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0402dTk@2000000l0]96b0P000009
0;NI^P800000502hW[h300000080^j_900<000000;BC]02dTk@07`2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00A0;BC]0030001QP000000]96b
00X0]96b0`00000<0;NI^P030000002hW[h0^9jn00l0^9jn0`0000060;^[b@030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]003
0000002dTk@0]9>d0180]9>d00<000000;BA/P2dTK801`2dTK8200000100]iVj00<000000;RN_P2h
W[h0302hW[h2000000T0^j_900<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@04`2dTk@00`000000]96b
0;BA/P030;BA/P<000004P2gVKX2000000X0^9jn0`00000<0;^[b@030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BA/P2dTK800P00000B0;NI^P<000000P2iXl800`000000^9jn0;RN
_P040;RN_P<00000402kZlT00`000000]9>d0;BC]00G0;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d01D0]9>d0P00000A0;NI^P<000001P2iXl80
0`000000^9jn0;RN_P0300000100^j_90P0000020;jnfP030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d
01H0]9>d00<000000;NI^P2gVKX03@2gVKX2000000T0^J?20`00000@0;^[b@<000001@2n_]X00`00
0000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]00F0;BC]08000002`2gVKX3000000`0^J?20P00000>0;^[b@80
00002@2n_]X00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d
1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00G0;BC]0<000001P2gVKX300000100^J?2
00<000000;^[b@2kZlT02@2kZlT3000000`0_[kJ00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0602d
Tk@300000080]iVj0`00000?0;VS`P<000000P2l[/`00`000000^j_90;^[b@060;^[b@8000002`2n
_]X300000080_/oW00<000000;BC]02dTk@0302dTk@200000700]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j
0;BC]0800000?02dTk@00`000000]9>d0;BC]00I0;BC]0@000003`2iXl83000000H0_:k<00<00000
0;^[b@2kZlT00P2kZlT3000000X0_[kJ0`0000060;k?i`030000002dTk@0]9>d00T0]9>d0P00001b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@06P2dTk@00`00
000000660000000=0;VS`P8000002@2l[/`00`000000^j_90;^[b@02000000/0_[kJ0P0000090;k?
i`030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0
]9>d0P0000100;BC]0030000002dTk@0]9>d01/0]9>d00<000000001QP0000002@2iXl83000000`0
_:k<0P00000:0;jnfP<00000302ncnL00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d07<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
702dTk@2000000H0^J?20`00000=0;b^c08000000P2n`M/00`000000_[kJ0;jnfP040;jnfP<00000
402ncnL00`000000]9>d0;BC]0030;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@07@2dTk@2000000<0^J?20P00
000=0;b^c0<000001@2n`M/00`000000_[kJ0;jnfP03000001@0_/oW00D000000;BC]02dTk@0]9>d
0000001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00N0;BC]08000003`2l[/`2000000P0_/7K0`00000H0;k?i`030000002d
Tk@0000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d01l0]9>d0P00000;0;b^c0<000001`2n`M/3000000030;STm@000000
000001T0_/oW00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]00P0;BC]0030001QP000000_:k<00L0_:k<0P0000070;k1
f`<000001@2hi?D2000001P0_/oW00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0
]9>d0P0000100;BC]0030000002dTk@0]9>d0240]9>d00<000000;b^c02l[/`00`2l[/`3000000L0
_/7K0P0000040;STm@<000000`001hd00`000000_/oW0;k?i`0F0;k?i`030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00R0;BC]0030000
002l[/`0_:k<008000001`2n`M/3000000<0^>Ce0`0000040;BC]08000N=00<000000;k?i`2ncnL0
5`2ncnL00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<0
00000;BC]02dTk@08`2dTk@2000000H0_/7K0`0000040;STm@8000001`2dTk@01000000000N=0007
S@00000I0;k?i`030000002dTk@0]9>d07D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2d
Tk@00`000000]9>d0;BC]00T0;BC]08000000P2n`M/3000000@0^>Ce0`00000:0;BC]00400000000
1hd000N=000001T0_/oW00<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooooP0000040;STmA8000000P001hd00`000000_/oW0;k?
i`0G0;k?igL000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00U0;BC]08000000P2hi?D3
00000180]9>d00@000000007S@001hd00000602ncnL00`000000]9>d0;BC]01c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@09P2dTk@3000001H0]9>d00@00000
0007S@001hd00000602ncnL00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0@02dTk@01000000000N=0007S@00000H0;k?i`030000002d
Tk@0]9>d0740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]011
0;BC]08000N=00<000000;k?i`2ncnL05`2ncnL00`000000]9>d0;BC]01`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0<@2dTk@4000000h0UQ/C00<000N=0000
002ncnL0602ncnL00`000000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0
]9>d00<000000;BC]02dTk@0<02dTk@01@000000X8>c0:23/`2PPk<0000000l0aJZn00<000N=0000
002ncnL05`2ncnL00`000000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140
]9>d00<000000;BC]02dTk@0<02dTk@2000000030:23/`000000aJZn00d0aJZn1@00000H0;k?i`03
0000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]00b0;BC]10000000P35Z[h01000000000N=0007S@00000H0;k?i`030000002dTk@0]9>d06d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d03h0]9>d00D000000:23/`2PPk<0
00000<FZ_P02000000040;BC]0001hd000N=000001P0_/oW00<000000;BC]02dTk@0K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@<00000400]9>d00<000000<FZ_P2PPk<00P0000001P35Z[h000000;BC]02dTk@000N=
000001T0_/oW00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003D0]9>d00<000000:23
/`2PPk<00P0000020<FZ_P040000002dTk@0]9>d0;BC]08000006@2ncnL00`000000]9>d0;BC]01Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000Z0;BC]0040000002PPk<00000
00000080aJZn00<000000;BC]02dTk@00P2dTk@00`00000000N=0000000H0;k?i`030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000N0;BC
]0<0000000D0X8>c00000035Z[h0aJZn000000050;BC]003000000001hd0000001P0_/oW00<00000
0;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:0000
01@0]9>d0P0000000`35Z[h000000<FZ_P020<FZ_P030000002dTk@0]9>d00@0]9>d00<000000007
S@000000602ncnL00`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d1@00000?0;BC]0/000001`2dTk@300000080X8>c00D000000<FZ_P35Z[h0aJZn000000070;BC
]003000000001hd0000001P0_/oW00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00I0;BC]0D000005@2dTk@=00000080aJZn2`0000000`001hd000000;k?i`0G0;k?i`03
0000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d
00<000000;BC]02dTk@00P0000001P2PPk<000000<FZ_P000000aJZn000000X0UadG00<000N=0000
002ncnL0602ncnL00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000000`2dTk@01P000000X8>c0:23/`000000aJZn0:23/`l00000602ncnL0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d100000020;BC
]100000000D0X8>c0000002PPk<0X8>c0000000=0<FZ_P030007S@000000_/oW01L0_/oW00<00000
0;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]1P000003@35Z[h00`00
1hd000000;k?i`0F0;k?i`800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00`0;BC]0@0
00001P2dTk@00`000000X8>c0:23/`02000000040:23/`000000aJZn0<FZ_P@000002P35Z[h00`00
1hd000000;k?i`0B0;k?i`D00000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D0
00000P2dTk@020000000X8>c0:23/`2PPk<000000<FZ_P2PPk<000001P35Z[h4000000L0aJZn0P00
000@0;k?i`D0000000@0]9>d0000000000000000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d00<0]9>d0`0000020:23/aT00000302ncnL5000000<0]9>d0`00
00000`2dTk@0000000000004000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2
000000P0]9>d1@0000020<FZ_P030000002dTk@0]9>d0100]9>d0P0000090;k?i`H000003`2dTk@5
000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]0080;BC
]0030000002PPk<0X8>c0080000000<0aJZn0000002dTk@04`2dTk@00`001hd000000;k?i`050;k?
i`D000005`2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000
]9>d0;BC]0080;BC]0060000002PPk<0X8>c0:23/`000000aJZn0P00000E0;BC]08000000P2ncnL5
000001h0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@02@2dTk@01@000000X8>c0:23/`2PPk<000000080aJZn0P00000E0;BC]0H000008`2dTk@2
000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000000`0]9>d00<000000:23
/`2PPk<00P0000020<FZ_P8000005P2dTk@2000000030;BC]0000000]9>d02D0]9>d0P00001=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0302dTk@010000000
X8>c0:23/`0000020<FZ_P040000002dTk@0]9>d000001L0]9>d00<000000;BC]02dTk@09P2dTk@2
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00<0;BC
]0050000002PPk<0X8>c0:23/`0000000P35Z[h00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d02@0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@01`2dTk@700000080X8>c0P0000020<FZ_P030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@07`2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@200000080
]9>d500000000`35Z[h000000;BC]00H0;BC]0030000002dTk@0]9>d01h0]9>d0P00001E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00D000000;BC]02dTk@0]9>d000000030:23/`03
00000035Z[h0aJZn00d0aJZn0P00000J0;BC]0030000002dTk@0]9>d01/0]9>d0`00001G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@00P2dTk@2000000030:23
/`000000aJZn00h0aJZn0`00000f0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00R0;BC]0030000002dTk@0]9>d00D0]9>d4P0000020;BC]0@00000;`2dTk@3000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d00H0]9>d1@00000X0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0302dTk@3000002<0]9>d0P00001Q0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00000H0;BC]0030000002dTk@0]9>d02l0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]00]0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00K0;BC]08000006`2dTk@00`000000]9>d0;BC]00Z0;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000702dTk@00`000000]9>d0;BC]00Y0;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;BC
]02dTk@09`2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d02@0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]00R0;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d01h0]9>d00<0
00000;BC]02dTk@0802dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d01h0]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P00000R0;BC]0030000002dTk@0]9>d01/0]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv325.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .13 .656 r
.54957 .17335 m .57157 .19674 L p .59044 .21223 L F P
0 g
s
0 .13 .656 r
.53186 .15344 m .54957 .17335 L p .59044 .21223 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55854 .18553 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20696 L p .56586 .19884 L F P
0 g
s
0 0 .465 r
.55854 .18553 m .57025 .20729 L .56586 .19884 L F
.707 .577 .707 r
.57157 .19674 m .56586 .19884 L p .56545 .19804 L F P
0 g
s
.675 .49 .627 r
.57157 .19674 m .58961 .21486 L p .57644 .21807 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56545 .19804 m .55683 .18148 L .57157 .19674 L F
.55636 .18057 m .5575 .18178 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5575 .18178 m .57157 .19674 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55677 .18186 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55677 .18186 m .55683 .18148 L p .54368 .17551 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55677 .18186 L .54368 .17551 L F
.729 .653 .774 r
.54957 .17335 m .54368 .17551 L p .5426 .17498 L F P
0 g
s
.707 .577 .707 r
.54957 .17335 m .55636 .18057 L p .55545 .18085 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.53186 .15344 m .54957 .17335 L p .5426 .17498 L F P
0 g
s
0 .455 .835 r
.52465 .16627 m .52171 .16553 L .5255 .16725 L F
.52175 .16486 m .52171 .16553 L p .52465 .16627 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.51272 .16047 m .53186 .15344 L p .53767 .16508 L F P
0 g
s
.729 .653 .774 r
.52175 .16486 m .53767 .16508 L .5426 .17498 L F
.51272 .16047 m .53767 .16508 L .52175 .16486 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16575 L p .48058 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16575 m .52175 .16486 L p .50152 .16458 L F P
0 g
s
.238 .738 .904 r
.48058 .1643 m .52169 .16575 L .50152 .16458 L F
.747 .814 .905 r
.53186 .15344 m .50152 .16458 L p .49656 .16429 L F P
0 g
s
.707 .577 .707 r
.55545 .18085 m .55636 .18057 L .55683 .18148 L F
.54368 .17551 m .54957 .17335 L p .55545 .18085 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5306 .16916 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54368 .17551 L .5306 .16916 L F
.54368 .17551 m .55683 .18148 L .5306 .16916 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47855 .16325 L F P
0 g
s
.747 .814 .905 r
.47814 .16323 m .52516 .14456 L .49656 .16429 L F
.47485 .16304 m .492 .15674 L p .47814 .16323 L F P
0 g
s
.747 .814 .905 r
.492 .15674 m .52516 .14456 L p .47814 .16323 L F P
0 g
s
.502 .908 .835 r
.44386 .17928 m .445 .17945 L .47814 .16323 L F
.47954 .18477 m .47821 .16426 L p .445 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16323 L p .445 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16323 m .47954 .18477 L p .47855 .16325 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .037 .558 r
.34645 .18885 m .36604 .21017 L p .37033 .21343 L F P
0 g
s
.747 .814 .905 r
.36258 .20448 m .47485 .16304 L .47814 .16323 L F
.36245 .20432 m .47485 .16304 L p .36258 .20448 L F P
0 g
s
0 .037 .558 r
.36989 .21292 m .34645 .18885 L .37033 .21343 L F
.36245 .20432 m .35862 .20067 L .36989 .21292 L F
.35667 .19856 m .34645 .18885 L .36989 .21292 L F
.747 .814 .905 r
.3626 .20447 m .47814 .16323 L .46359 .17004 L F
.44424 .17664 m .44286 .17975 L .43627 .18283 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18038 L p .43197 .20426 L F P
0 g
s
.76 .881 .465 r
.44297 .18038 m .44286 .17975 L p .43947 .18737 L F P
0 g
s
.76 .881 .465 r
.43197 .20426 m .44297 .18038 L .43947 .18737 L F
.729 .653 .774 r
.37192 .21512 m .43903 .18825 L .43274 .20082 L F
.37093 .21405 m .43903 .18825 L .37192 .21512 L F
.747 .814 .905 r
.3626 .20447 m .44424 .17664 L .43627 .18283 L F
.73 .658 .778 r
.36604 .21017 m .32591 .22491 L .30619 .20363 L p F P
0 g
s
.73 .658 .778 r
.30619 .20363 m .34645 .18885 L .36604 .21017 L p F P
0 g
s
.73 .658 .778 r
.32591 .22491 m .36604 .21017 L .34645 .18885 L p F P
0 g
s
.747 .814 .905 r
.36328 .20528 m .3626 .20447 L .43627 .18283 L F
.34211 .21179 m .36258 .20448 L .36328 .20528 L F
.36258 .20448 m .3626 .20447 L .36328 .20528 L F
0 .037 .558 r
.33279 .17365 m .34645 .18885 L p .36109 .20276 L F P
0 g
s
.747 .814 .905 r
.52516 .14456 m .53186 .15344 L p .49656 .16429 L F P
0 g
s
.729 .653 .774 r
.50152 .16458 m .51272 .16047 L p .52175 .16486 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48058 .1643 L F P
0 g
s
.747 .814 .905 r
.46359 .17004 m .47814 .16323 L .47982 .16333 L F
.238 .738 .904 r
.52175 .16486 m .52187 .16304 L p .48058 .1643 L F P
0 g
s
.747 .814 .905 r
.46359 .17004 m .47982 .16333 L .49656 .16429 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .445 .17945 L F P
0 g
s
.502 .908 .835 r
.44386 .17928 m .44395 .17994 L .445 .17945 L F
.44395 .17994 m .44644 .19981 L .445 .17945 L F
.729 .653 .774 r
.37347 .21681 m .43198 .20234 L .38539 .22976 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .627 r
.56586 .19884 m .57157 .19674 L p .57282 .20223 L F P
0 g
s
.675 .49 .627 r
.57033 .20696 m .57282 .20223 L .57644 .21807 L F
.56586 .19884 m .57282 .20223 L .57033 .20696 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56915 .20919 L F P
0 g
s
0 0 .465 r
.57016 .20665 m .57077 .20511 L p .55854 .18553 L F P
0 g
s
0 .037 .558 r
.38929 .23515 m .41356 .26094 L p .40861 .25501 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44149 .23013 L F P
0 g
s
.729 .653 .774 r
.42853 .20471 m .42346 .21937 L .38798 .23258 L F
.43198 .20234 m .42967 .20696 L .42853 .20471 L F
.42967 .20696 m .42346 .21937 L .42853 .20471 L F
.707 .577 .707 r
.43894 .22496 m .56545 .19804 L .45588 .23887 L F
0 .411 .788 r
.44644 .24845 m .44323 .23341 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44323 .23341 m .44317 .2331 L p .45632 .23907 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44323 .23341 L .45632 .23907 L F
.675 .49 .627 r
.46114 .24115 m .56586 .19884 L .57033 .20696 L F
.45997 .24065 m .56586 .19884 L .46114 .24115 L F
.707 .577 .707 r
.43894 .22496 m .45588 .23887 L .44317 .2331 L F
.675 .49 .627 r
.45632 .23907 m .56586 .19884 L p .45997 .24065 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45632 .23907 L .4694 .24472 L F
.675 .49 .627 r
.46851 .24433 m .57033 .20696 L .56271 .22141 L F
0 0 .38 r
.44323 .23341 m .44644 .24845 L p .44149 .23013 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47535 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20696 m .56621 .22413 L p .56915 .20919 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23218 L p .56053 .22555 L F P
0 g
s
.68 .821 .38 r
.56915 .20919 m .56803 .21202 L .56053 .22555 L F
.56803 .21202 m .55356 .24845 L .56053 .22555 L F
0 .411 .788 r
.47825 .24854 m .47954 .26349 L p .47535 .24729 L F P
0 g
s
.509 .161 .312 r
.5134 .24769 m .54107 .23878 L .5208 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24732 L p .55614 .23209 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55614 .23209 L F P
0 g
s
.446 .876 .788 r
.55714 .23165 m .55356 .24845 L p .55614 .23209 L F P
0 g
s
.675 .49 .627 r
.46851 .24433 m .57644 .21807 L .49608 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47831 .24921 L p .49848 .24833 L F P
0 g
s
.675 .49 .627 r
.46851 .24433 m .49608 .24836 L .47825 .24854 L F
.509 .161 .312 r
.5134 .24769 m .55918 .22797 L .55581 .23404 L F
.68 .821 .38 r
.55703 .23218 m .55714 .23165 L p .56053 .22555 L F P
0 g
s
.509 .161 .312 r
.49848 .24833 m .58961 .21486 L p .5134 .24769 L F P
0 g
s
.675 .49 .627 r
.57719 .21943 m .49848 .24833 L p .57644 .21807 L F P
0 g
s
.183 .707 .866 r
.47831 .24921 m .47825 .24854 L p .49848 .24833 L F P
0 g
s
0 .037 .558 r
.41356 .26094 m .43609 .28463 L p .42126 .26771 L F P
0 g
s
0 .037 .558 r
.40588 .25173 m .41356 .26094 L .41981 .26644 L F
.41005 .25606 m .41981 .26644 L .42126 .26771 L F
.40588 .25173 m .41981 .26644 L .41005 .25606 L F
.707 .577 .707 r
.43894 .22496 m .55545 .18085 L .56545 .19804 L F
.43642 .22012 m .55545 .18085 L .43894 .22496 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38881 .23347 m .42151 .22314 L .3905 .23526 L F
0 0 .38 r
.43271 .21961 m .42975 .20729 L p .4356 .21869 L F P
0 g
s
0 0 .38 r
.44146 .23011 m .43271 .21961 L .4356 .21869 L F
.43379 .22413 m .43271 .21961 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44146 .23011 m .42975 .20729 L .43414 .21574 L F
.707 .577 .707 r
.43567 .21867 m .55545 .18085 L .43642 .22012 L F
0 0 .38 r
.42975 .20729 m .42967 .20696 L p .43414 .21574 L F P
0 g
s
.76 .881 .465 r
.43085 .20461 m .43197 .20426 L .43761 .19109 L F
.502 .908 .835 r
.44286 .17975 m .44644 .19981 L p .44386 .17928 L F P
0 g
s
.747 .814 .905 r
.43627 .18283 m .46359 .17004 L .49656 .16429 L F
.76 .881 .465 r
.43197 .20426 m .43947 .18737 L .43761 .19109 L F
0 .037 .558 r
.36604 .21017 m .38929 .23515 L p .387 .23154 L F P
0 g
s
0 .037 .558 r
.38639 .2309 m .36604 .21017 L .387 .23154 L F
.37043 .2135 m .36604 .21017 L .38695 .23147 L F
.718 .613 .739 r
.32591 .22491 m .36604 .21017 L .38929 .23515 L p F P
0 g
s
.718 .613 .739 r
.34923 .24987 m .38929 .23515 L .36604 .21017 L p F P
0 g
s
.718 .613 .739 r
.36604 .21017 m .32591 .22491 L .34923 .24987 L p F P
0 g
s
.729 .653 .774 r
.37971 .20932 m .50152 .16458 L p .37093 .21405 L F P
0 g
s
.729 .653 .774 r
.37047 .21355 m .37093 .21405 L .36184 .21749 L F
.37971 .20932 m .37093 .21405 L .37047 .21355 L F
0 .037 .558 r
.32675 .16644 m .33279 .17365 L p .34438 .1852 L F P
0 g
s
.729 .653 .774 r
.36184 .21749 m .43274 .20082 L .35141 .22227 L F
.43274 .20082 m .43198 .20234 L .35141 .22227 L F
.747 .814 .905 r
.44424 .17664 m .46359 .17004 L .44286 .17975 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44386 .17928 L F P
0 g
s
.502 .908 .835 r
.47814 .16323 m .47813 .16304 L p .44386 .17928 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16323 L p .47855 .16325 L F P
0 g
s
.747 .814 .905 r
.34965 .22036 m .34211 .21179 L p .36328 .20528 L F P
0 g
s
.747 .814 .905 r
.36328 .20528 m .49656 .16429 L .3697 .21271 L F
.36328 .20528 m .3697 .21271 L .34965 .22036 L F
0 .037 .558 r
.35542 .19621 m .33267 .17248 L .34438 .1852 L F
.729 .653 .774 r
.43274 .20082 m .5426 .17498 L .43198 .20234 L F
.52973 .17817 m .5426 .17498 L .53044 .17952 L F
.52973 .17817 m .53044 .17952 L .42346 .21937 L F
.43198 .20234 m .52973 .17817 L .42346 .21937 L F
.675 .49 .627 r
.57644 .21807 m .49848 .24833 L .49608 .24836 L F
.46114 .24115 m .57033 .20696 L .46851 .24433 L F
.729 .653 .774 r
.43274 .20082 m .50152 .16458 L .5426 .17498 L F
.43903 .18825 m .50152 .16458 L .43274 .20082 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.50152 .16458 m .52175 .16486 L .5426 .17498 L F
.747 .814 .905 r
.50152 .16458 m .34965 .22036 L p .49656 .16429 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16486 L p .52465 .16627 L F P
0 g
s
.707 .577 .707 r
.43567 .21867 m .54368 .17551 L .55545 .18085 L F
.43414 .21574 m .54368 .17551 L p .43567 .21867 L F P
0 g
s
0 .037 .558 r
.38805 .23266 m .38929 .23515 L .40861 .25501 L F
.38695 .23147 m .387 .23154 L .38805 .23266 L F
.387 .23154 m .38929 .23515 L .38805 .23266 L F
0 0 .38 r
.44146 .23011 m .43414 .21574 L .43905 .22518 L F
.707 .577 .707 r
.38881 .23347 m .43414 .21574 L .43567 .21867 L F
0 .037 .558 r
.40516 .25086 m .38805 .23266 L .40861 .25501 L F
.718 .613 .739 r
.38929 .23515 m .34923 .24987 L .32591 .22491 L p F P
0 g
s
.707 .577 .707 r
.36787 .24008 m .38805 .23266 L p .38881 .23347 L F P
0 g
s
.707 .577 .707 r
.38805 .23266 m .43414 .21574 L p .38881 .23347 L F P
0 g
s
.729 .653 .774 r
.54368 .17551 m .36787 .24008 L p .5426 .17498 L F P
0 g
s
0 0 .38 r
.42967 .20696 m .42923 .20511 L p .43905 .22518 L F P
0 g
s
0 0 .38 r
.43414 .21574 m .42967 .20696 L .43905 .22518 L F
.707 .577 .707 r
.56586 .19884 m .41005 .25606 L p .56545 .19804 L F P
0 g
s
.706 .575 .705 r
.34923 .24987 m .38929 .23515 L .41356 .26094 L p F P
0 g
s
.706 .575 .705 r
.37349 .27566 m .41356 .26094 L .38929 .23515 L p F P
0 g
s
.706 .575 .705 r
.41356 .26094 m .37349 .27566 L .34923 .24987 L p F P
0 g
s
.707 .577 .707 r
.41005 .25606 m .38986 .26347 L p .40998 .25598 L F P
0 g
s
.707 .577 .707 r
.56545 .19804 m .41005 .25606 L .40998 .25598 L F
.42151 .22314 m .42104 .22405 L .3905 .23526 L F
.43567 .21867 m .43642 .22012 L .3905 .23526 L F
.3905 .23526 m .43642 .22012 L .43894 .22496 L F
0 0 .38 r
.44172 .23031 m .44146 .23011 L .43905 .22518 L F
.44172 .23031 m .44323 .23341 L .44149 .23013 L F
.44317 .2331 m .44323 .23341 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43894 .22496 m .44774 .2419 L .40998 .25598 L F
.43894 .22496 m .40998 .25598 L .40549 .25121 L F
.691 .533 .667 r
.43609 .28463 m .39595 .29937 L .37349 .27566 L p F P
0 g
s
.691 .533 .667 r
.37349 .27566 m .41356 .26094 L .43609 .28463 L p F P
0 g
s
.691 .533 .667 r
.39595 .29937 m .43609 .28463 L .41356 .26094 L p F P
0 g
s
.691 .533 .667 r
.41356 .26094 m .37349 .27566 L .39595 .29937 L p F P
0 g
s
.675 .49 .627 r
.4074 .28178 m .38986 .26347 L p .412 .25809 L F P
0 g
s
.675 .49 .627 r
.412 .25809 m .46851 .24433 L .42463 .27122 L F
.49848 .24833 m .42764 .27435 L p .49608 .24836 L F P
0 g
s
.675 .49 .627 r
.49608 .24836 m .42764 .27435 L .4275 .27421 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .72 .83 r
.55831 .41085 m .59948 .39573 L p .612 .42205 L F P
0 g
s
.742 .72 .83 r
.66083 .52471 m .57923 .43409 L p .612 .42205 L F P
0 g
s
.742 .72 .83 r
.57923 .43409 m .55831 .41085 L p .612 .42205 L F P
0 g
s
.624 .509 .703 r
.65278 .51453 m .65194 .51432 L p .65259 .515 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .64865 .51118 L p .65263 .51504 L F P
0 g
s
0 .037 .558 r
.65263 .51504 m .64865 .51118 L .65194 .51432 L F
.592 .115 .09 r
.65216 .51453 m .65278 .51453 L .65194 .51432 L p F P
0 g
s
.705 .57 .7 r
.67856 .54379 m .67348 .53839 L p .69437 .5341 L F P
0 g
s
.769 .662 .745 r
.69881 .53448 m .69555 .54561 L p .69032 .54468 L F P
0 g
s
.769 .662 .745 r
.69535 .53762 m .69881 .53448 L .69032 .54468 L F
.69759 .53448 m .69847 .53448 L p .69535 .53762 L F P
0 g
s
.769 .662 .745 r
.69847 .53448 m .69881 .53448 L p .69535 .53762 L F P
0 g
s
.692 .535 .669 r
.68339 .54887 m .67919 .54446 L p .68698 .54558 L F P
0 g
s
.692 .535 .669 r
.68465 .54841 m .68339 .54887 L p .68698 .54558 L F P
0 g
s
.692 .535 .669 r
.6921 .5409 m .68739 .54564 L .68698 .54558 L F
.68739 .54564 m .68465 .54841 L .68698 .54558 L F
.598 .127 .106 r
.69555 .54561 m .7073 .54853 L p .69082 .54614 L F P
0 g
s
.598 .127 .106 r
.68987 .54597 m .69082 .54614 L .6897 .54598 L F
.69555 .54561 m .69082 .54614 L .68987 .54597 L F
.675 .491 .628 r
.68756 .55321 m .68339 .54887 L p .69319 .54658 L F P
0 g
s
.675 .491 .628 r
.70148 .5481 m .68756 .55321 L p .69319 .54658 L F P
0 g
s
.598 .127 .106 r
.68739 .54564 m .69555 .54561 L p .6897 .54598 L F P
0 g
s
.692 .535 .669 r
.67856 .54379 m .6921 .5409 L .68698 .54558 L F
.705 .57 .7 r
.69437 .5341 m .69759 .53448 L .67856 .54379 L F
.625 .51 .703 r
.69555 .54561 m .69881 .53448 L .69994 .53476 L p F P
0 g
s
.705 .57 .7 r
.70238 .53504 m .70005 .5359 L p .69994 .53476 L F P
0 g
s
.625 .51 .703 r
.70067 .54293 m .70037 .53957 L .7033 .54156 L F
.70037 .53957 m .70005 .5359 L .7033 .54156 L F
.675 .491 .628 r
.7062 .54354 m .72107 .53542 L .7129 .54197 L F
.625 .51 .703 r
.69555 .54561 m .69971 .53532 L .70067 .54293 L F
.69971 .53532 m .69994 .53476 L .70005 .5359 L F
.69971 .53532 m .70005 .5359 L .70067 .54293 L F
.692 .535 .669 r
.71836 .52917 m .7232 .53425 L p .70173 .53884 L F P
0 g
s
.705 .57 .7 r
.69535 .53762 m .67856 .54379 L p .69759 .53448 L F P
0 g
s
.705 .57 .7 r
.71327 .52378 m .71836 .52917 L p .69437 .5341 L F P
0 g
s
.705 .57 .7 r
.67348 .53839 m .68739 .53328 L p .69437 .5341 L F P
0 g
s
.705 .57 .7 r
.68739 .53328 m .71327 .52378 L p .69437 .5341 L F P
0 g
s
.705 .57 .7 r
.67348 .53839 m .67856 .54379 L p .6996 .53166 L F P
0 g
s
.705 .57 .7 r
.70236 .52779 m .67348 .53839 L p .6996 .53166 L F P
0 g
s
.715 .602 .729 r
.71327 .52378 m .67348 .53839 L .66856 .53313 L p F P
0 g
s
.715 .602 .729 r
.66856 .53313 m .70837 .51851 L .71327 .52378 L p F P
0 g
s
.715 .602 .729 r
.67348 .53839 m .71327 .52378 L .70837 .51851 L p F P
0 g
s
.715 .602 .729 r
.70837 .51851 m .66856 .53313 L .67348 .53839 L p F P
0 g
s
.725 .638 .761 r
.70837 .51851 m .66856 .53313 L .66423 .52844 L p F P
0 g
s
.725 .638 .761 r
.66856 .53313 m .70837 .51851 L .70405 .51381 L p F P
0 g
s
.725 .638 .761 r
.70405 .51381 m .66423 .52844 L .66856 .53313 L p F P
0 g
s
0 .037 .558 r
.67348 .53839 m .67856 .54379 L p .66782 .53223 L F P
0 g
s
.692 .535 .669 r
.67856 .54379 m .69535 .53762 L p .6921 .5409 L F P
0 g
s
.692 .535 .669 r
.67919 .54446 m .67856 .54379 L p .68698 .54558 L F P
0 g
s
.596 .123 .101 r
.69759 .53448 m .69881 .53448 L p .69798 .53453 L F P
0 g
s
.596 .123 .101 r
.69881 .53448 m .69994 .53476 L p .69798 .53453 L F P
0 g
s
.705 .57 .7 r
.71836 .52917 m .71327 .52378 L p .69519 .5342 L F P
0 g
s
.705 .57 .7 r
.67856 .54379 m .70238 .53504 L p .69519 .5342 L F P
0 g
s
.705 .57 .7 r
.70238 .53504 m .71836 .52917 L p .69519 .5342 L F P
0 g
s
.692 .535 .669 r
.67856 .54379 m .68339 .54887 L p .6852 .54785 L F P
0 g
s
.769 .662 .745 r
.68864 .54439 m .69032 .54468 L .6883 .54473 L F
.69555 .54561 m .68964 .54563 L p .69032 .54468 L F P
0 g
s
.692 .535 .669 r
.69535 .53762 m .67856 .54379 L p .6852 .54785 L F P
0 g
s
0 .037 .558 r
.67919 .54446 m .68339 .54887 L p .67989 .54512 L F P
0 g
s
.725 .638 .761 r
.66423 .52844 m .70405 .51381 L .70837 .51851 L p F P
0 g
s
.737 .686 .802 r
.70405 .51381 m .66423 .52844 L .66083 .52471 L p F P
0 g
s
.737 .686 .802 r
.66423 .52844 m .70405 .51381 L .70068 .51007 L p F P
0 g
s
.737 .686 .802 r
.70068 .51007 m .66083 .52471 L .66423 .52844 L p F P
0 g
s
0 .037 .558 r
.66813 .53253 m .67919 .54446 L .67989 .54512 L F
.66083 .52471 m .66786 .53227 L .66813 .53253 L F
.66786 .53227 m .67919 .54446 L .66813 .53253 L F
.67856 .54379 m .67919 .54446 L p .66083 .52471 L F P
0 g
s
.692 .535 .669 r
.69082 .54614 m .68465 .54841 L p .68739 .54564 L F P
0 g
s
.769 .662 .745 r
.68964 .54563 m .68739 .54564 L p .69032 .54468 L F P
0 g
s
.692 .535 .669 r
.68339 .54887 m .68465 .54841 L p .6852 .54785 L F P
0 g
s
.675 .491 .628 r
.68339 .54887 m .69082 .54614 L .69319 .54658 L F
.598 .127 .106 r
.70779 .54865 m .70457 .54867 L p .70148 .5481 L F P
0 g
s
.598 .127 .106 r
.69091 .54616 m .69802 .54721 L .70148 .5481 L F
.69802 .54721 m .70779 .54865 L .70148 .5481 L F
.645 .42 .563 r
.69073 .55645 m .68756 .55321 L p .70421 .5488 L F P
0 g
s
.675 .491 .628 r
.68339 .54887 m .68756 .55321 L p .69828 .54751 L F P
0 g
s
.598 .127 .106 r
.7073 .54853 m .70779 .54865 L p .69091 .54616 L F P
0 g
s
.598 .127 .106 r
.7073 .54853 m .69091 .54616 L .69082 .54614 L F
.625 .51 .703 r
.70779 .54865 m .69555 .54561 L p .7033 .54156 L F P
0 g
s
.675 .491 .628 r
.7232 .53425 m .7033 .54156 L p .706 .5434 L F P
0 g
s
.692 .535 .669 r
.7232 .53425 m .71836 .52917 L p .6852 .54785 L F P
0 g
s
.692 .535 .669 r
.68465 .54841 m .7232 .53425 L p .6852 .54785 L F P
0 g
s
.675 .491 .628 r
.7033 .54156 m .7232 .53425 L p .7062 .54354 L F P
0 g
s
.692 .535 .669 r
.7232 .53425 m .7033 .54156 L p .70173 .53884 L F P
0 g
s
.625 .51 .703 r
.70877 .54529 m .70779 .54865 L p .7033 .54156 L F P
0 g
s
.769 .662 .745 r
.70779 .54865 m .70457 .54867 L p .70846 .54554 L F P
0 g
s
.769 .662 .745 r
.70876 .54534 m .70779 .54865 L p .70846 .54554 L F P
0 g
s
.675 .491 .628 r
.69082 .54614 m .68339 .54887 L p .69828 .54751 L F P
0 g
s
.769 .662 .745 r
.70877 .54529 m .70876 .54534 L p .70846 .54554 L F P
0 g
s
.675 .491 .628 r
.68756 .55321 m .7274 .53858 L .7232 .53425 L p F P
0 g
s
.598 .127 .106 r
.69091 .54616 m .70148 .5481 L .68371 .54877 L F
.70457 .54867 m .7037 .54867 L p .70148 .5481 L F P
0 g
s
.645 .42 .563 r
.68756 .55321 m .70846 .54554 L p .70302 .54912 L F P
0 g
s
.645 .42 .563 r
.68756 .55321 m .69073 .55645 L p .69512 .55432 L F P
0 g
s
.769 .662 .745 r
.70457 .54867 m .7037 .54867 L p .70846 .54554 L F P
0 g
s
.645 .42 .563 r
.7274 .53858 m .70846 .54554 L p .69512 .55432 L F P
0 g
s
.645 .42 .563 r
.70846 .54554 m .68756 .55321 L p .69512 .55432 L F P
0 g
s
.675 .491 .628 r
.69319 .54658 m .7129 .54197 L .70148 .5481 L F
.70846 .54554 m .70148 .5481 L p .7129 .54197 L F P
0 g
s
.675 .491 .628 r
.706 .5434 m .69082 .54614 L .69828 .54751 L F
0 .037 .558 r
.68339 .54887 m .68369 .54918 L p .67996 .54519 L F P
0 g
s
0 .037 .558 r
.67989 .54512 m .68339 .54887 L .67996 .54519 L F
.598 .127 .106 r
.6897 .54598 m .69091 .54616 L .68371 .54877 L F
.675 .491 .628 r
.69319 .54658 m .7033 .54156 L .7062 .54354 L F
.69082 .54614 m .7033 .54156 L .69319 .54658 L F
.598 .127 .106 r
.68047 .54568 m .68739 .54564 L p .68094 .54612 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .67989 .54512 L .67996 .54519 L F
.66083 .52471 m .67996 .54519 L .67925 .54435 L F
.67996 .54519 m .68369 .54918 L .68047 .54568 L F
.67996 .54519 m .68047 .54568 L .67925 .54435 L F
.769 .662 .745 r
.69032 .54468 m .68739 .54564 L .6883 .54473 L F
.68864 .54439 m .69535 .53762 L .69032 .54468 L F
.692 .535 .669 r
.71836 .52917 m .69535 .53762 L p .6852 .54785 L F P
0 g
s
.598 .127 .106 r
.6897 .54598 m .68134 .54651 L .68739 .54564 L F
0 .037 .558 r
.68369 .54918 m .68756 .55321 L p .68072 .54592 L F P
0 g
s
.769 .662 .745 r
.68739 .54564 m .68047 .54568 L p .6883 .54473 L F P
0 g
s
.769 .662 .745 r
.68047 .54568 m .63042 .54591 L p .67976 .5449 L F P
0 g
s
.769 .662 .745 r
.6883 .54473 m .68047 .54568 L .67976 .5449 L F
.68864 .54439 m .6883 .54473 L .67976 .5449 L F
.67951 .54463 m .67976 .5449 L .63042 .54591 L F
.68864 .54439 m .67976 .5449 L .67951 .54463 L F
.598 .127 .106 r
.68134 .54651 m .68094 .54612 L .68739 .54564 L F
.769 .662 .745 r
.67748 .54242 m .68864 .54439 L .67951 .54463 L F
.598 .127 .106 r
.6897 .54598 m .68371 .54877 L .68134 .54651 L F
0 .037 .558 r
.66083 .52471 m .67925 .54435 L .67612 .54094 L F
.66749 .53192 m .67348 .53839 L .66782 .53223 L F
.66856 .53313 m .67348 .53839 L p .66083 .52471 L F P
0 g
s
.769 .662 .745 r
.67748 .54242 m .69535 .53762 L .68864 .54439 L F
0 .037 .558 r
.67068 .53501 m .66083 .52471 L p .67213 .5366 L F P
0 g
s
.769 .662 .745 r
.67206 .53652 m .69535 .53762 L .67748 .54242 L F
.645 .42 .563 r
.70854 .54991 m .69073 .55645 L p .70421 .5488 L F P
0 g
s
.645 .42 .563 r
.69073 .55645 m .73061 .54181 L .7274 .53858 L p F P
0 g
s
.565 .258 .407 r
.73255 .54366 m .69263 .55832 L .69073 .55645 L p F P
0 g
s
.565 .258 .407 r
.69073 .55645 m .73061 .54181 L .73255 .54366 L p F P
0 g
s
.565 .258 .407 r
.69263 .55832 m .73255 .54366 L .73061 .54181 L p F P
0 g
s
.565 .258 .407 r
.73061 .54181 m .69073 .55645 L .69263 .55832 L p F P
0 g
s
.072 0 0 r
.73306 .54397 m .6931 .55865 L .69263 .55832 L p F P
0 g
s
.072 0 0 r
.69263 .55832 m .73255 .54366 L .73306 .54397 L p F P
0 g
s
.072 0 0 r
.73255 .54366 m .69263 .55832 L .6931 .55865 L p F P
0 g
s
0 .037 .558 r
.69263 .55832 m .6931 .55865 L p .68375 .54882 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .68729 .55267 L .68375 .54882 L F
.68729 .55267 m .69263 .55832 L .68375 .54882 L F
.769 .662 .745 r
.68201 .54692 m .70877 .54529 L .70846 .54554 L F
.68188 .54679 m .70877 .54529 L .68201 .54692 L F
.598 .127 .106 r
.7037 .54867 m .68371 .54877 L p .70148 .5481 L F P
0 g
s
.769 .662 .745 r
.7037 .54867 m .68371 .54877 L p .70846 .54554 L F P
0 g
s
.769 .662 .745 r
.68201 .54692 m .70846 .54554 L .68371 .54877 L F
.67206 .53652 m .69759 .53448 L .69535 .53762 L F
.67028 .53458 m .69759 .53448 L p .67206 .53652 L F P
0 g
s
0 .037 .558 r
.68081 .54562 m .67068 .53501 L p .68311 .54812 L F P
0 g
s
.625 .51 .703 r
.71106 .5375 m .70877 .54529 L p .7033 .54156 L F P
0 g
s
.675 .491 .628 r
.7033 .54156 m .69082 .54614 L p .706 .5434 L F P
0 g
s
.598 .127 .106 r
.69082 .54614 m .69091 .54616 L .6897 .54598 L F
.692 .535 .669 r
.6921 .5409 m .70173 .53884 L .69082 .54614 L F
.7033 .54156 m .69082 .54614 L p .70173 .53884 L F P
0 g
s
.692 .535 .669 r
.70005 .5359 m .71836 .52917 L p .70173 .53884 L F P
0 g
s
.625 .51 .703 r
.69994 .53476 m .71106 .5375 L p .7033 .54156 L F P
0 g
s
.625 .51 .703 r
.70005 .5359 m .69994 .53476 L .7033 .54156 L F
.692 .535 .669 r
.6921 .5409 m .69082 .54614 L .68739 .54564 L F
.769 .662 .745 r
.71106 .5375 m .70877 .54529 L p .68188 .54679 L F P
0 g
s
0 .037 .558 r
.67213 .5366 m .68375 .54882 L .67068 .53501 L F
.68375 .54882 m .68311 .54812 L .67068 .53501 L F
.68756 .55321 m .69073 .55645 L p .67612 .54094 L F P
0 g
s
0 .037 .558 r
.67925 .54435 m .68756 .55321 L .67612 .54094 L F
.67925 .54435 m .68047 .54568 L .68072 .54592 L F
.68047 .54568 m .68369 .54918 L .68072 .54592 L F
.598 .127 .106 r
.68134 .54651 m .64541 .5488 L .68094 .54612 L F
.624 .509 .703 r
.63037 .56904 m .63647 .57059 L .64299 .54819 L p F P
0 g
s
0 .037 .558 r
.69073 .55645 m .69101 .55673 L p .66083 .52471 L F P
0 g
s
0 .037 .558 r
.69101 .55673 m .69263 .55832 L p .68729 .55267 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .69101 .55673 L .68729 .55267 L F
.769 .662 .745 r
.666 .5404 m .6732 .53776 L .67748 .54242 L F
.63367 .5347 m .6732 .53776 L .666 .5404 L F
.63367 .5347 m .67206 .53652 L .6732 .53776 L F
.602 .134 .116 r
.63647 .57059 m .63037 .56904 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.63225 .57341 m .62615 .57186 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.63306 .57061 m .63225 .57341 L p .63001 .56984 L F P
0 g
s
.602 .134 .116 r
.62966 .57063 m .63306 .57061 L p .63001 .56984 L F P
0 g
s
.602 .134 .116 r
.63306 .57061 m .63647 .57059 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.63388 .56781 m .63306 .57061 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.63037 .56904 m .64299 .54819 L .63932 .54727 L F
.598 .127 .106 r
.68047 .54568 m .67106 .5465 L .6363 .54651 L F
.67106 .5465 m .65214 .54814 L .63766 .54665 L F
.67106 .5465 m .63766 .54665 L .6363 .54651 L F
.63042 .54591 m .63382 .54589 L p .6363 .54651 L F P
0 g
s
.598 .127 .106 r
.63382 .54589 m .68047 .54568 L p .6363 .54651 L F P
0 g
s
.769 .662 .745 r
.63037 .56904 m .63688 .54666 L p .63415 .54667 L F P
0 g
s
.624 .509 .703 r
.63688 .54666 m .63037 .56904 L p .63932 .54727 L F P
0 g
s
.769 .662 .745 r
.63415 .54667 m .63239 .55041 L .63037 .56904 L F
.62356 .56909 m .62696 .56906 L p .63239 .55041 L F P
0 g
s
.769 .662 .745 r
.62696 .56906 m .63037 .56904 L p .63239 .55041 L F P
0 g
s
.769 .662 .745 r
.63006 .54669 m .62356 .56909 L p .63415 .54667 L F P
0 g
s
.598 .127 .106 r
.63958 .54821 m .63347 .54667 L p .65214 .54814 L F P
0 g
s
.598 .127 .106 r
.63347 .54667 m .63042 .54591 L p .63766 .54665 L F P
0 g
s
.598 .127 .106 r
.65214 .54814 m .63347 .54667 L .63766 .54665 L F
.769 .662 .745 r
.63042 .54591 m .63367 .5347 L p .67748 .54242 L F P
0 g
s
.769 .662 .745 r
.67748 .54242 m .67951 .54463 L .63042 .54591 L F
.624 .509 .703 r
.63347 .54667 m .63042 .54591 L p .63429 .54387 L F P
0 g
s
.624 .509 .703 r
.63042 .54591 m .63367 .5347 L .63673 .53547 L p F P
0 g
s
.769 .662 .745 r
.6351 .54107 m .63347 .54667 L .63415 .54667 L F
.624 .509 .703 r
.63042 .54591 m .63673 .53547 L .63429 .54387 L F
.692 .535 .669 r
.6921 .5409 m .70005 .5359 L .70173 .53884 L F
.69535 .53762 m .70005 .5359 L p .6921 .5409 L F P
0 g
s
.705 .57 .7 r
.69759 .53448 m .69994 .53476 L .69535 .53762 L F
.70005 .5359 m .69535 .53762 L p .69994 .53476 L F P
0 g
s
.769 .662 .745 r
.67349 .53765 m .71106 .5375 L p .67839 .54298 L F P
0 g
s
.769 .662 .745 r
.67839 .54298 m .71106 .5375 L .68188 .54679 L F
.596 .123 .101 r
.71106 .5375 m .67349 .53765 L p .67186 .53609 L F P
0 g
s
.596 .123 .101 r
.67028 .53458 m .69759 .53448 L p .67186 .53609 L F P
0 g
s
.596 .123 .101 r
.69759 .53448 m .69798 .53453 L .67186 .53609 L F
.67186 .53609 m .69798 .53453 L .71106 .5375 L F
.737 .686 .802 r
.66083 .52471 m .70068 .51007 L .70405 .51381 L p F P
0 g
s
.742 .72 .83 r
.59948 .39573 m .70068 .51007 L .66083 .52471 L p F P
0 g
s
0 .037 .558 r
.69209 .55741 m .66083 .52471 L p .65556 .5181 L F P
0 g
s
.624 .509 .703 r
.65263 .51504 m .65278 .51453 L p .65259 .515 L F P
0 g
s
.769 .662 .745 r
.65263 .51504 m .65278 .51453 L p .65259 .515 L F P
0 g
s
.769 .662 .745 r
.63367 .5347 m .64011 .53468 L p .64002 .535 L F P
0 g
s
.769 .662 .745 r
.64011 .53468 m .67028 .53458 L p .64002 .535 L F P
0 g
s
.769 .662 .745 r
.64002 .535 m .67028 .53458 L .67206 .53652 L F
.596 .123 .101 r
.63771 .53485 m .65309 .53541 L .64013 .53545 L F
.63771 .53485 m .64013 .53545 L .63673 .53547 L F
.769 .662 .745 r
.63688 .54666 m .64013 .53545 L p .63415 .54667 L F P
0 g
s
.596 .123 .101 r
.63771 .53485 m .67028 .53458 L .67108 .53534 L F
.63771 .53485 m .67108 .53534 L .65309 .53541 L F
.63708 .53469 m .67028 .53458 L p .63771 .53485 L F P
0 g
s
.769 .662 .745 r
.64013 .53545 m .64666 .51302 L p .63832 .53546 L F P
0 g
s
.769 .662 .745 r
.63415 .54667 m .64013 .53545 L .63832 .53546 L F
.596 .123 .101 r
.65309 .53541 m .67108 .53534 L .67186 .53609 L F
.63367 .5347 m .63708 .53469 L p .63771 .53485 L F P
0 g
s
.624 .509 .703 r
.64299 .54819 m .64625 .53698 L p .63932 .54727 L F P
0 g
s
.624 .509 .703 r
.63932 .54727 m .64625 .53698 L .64382 .53637 L F
.596 .123 .101 r
.64144 .53578 m .67186 .53609 L .65871 .53693 L F
.64045 .53553 m .67186 .53609 L .64144 .53578 L F
.624 .509 .703 r
.63932 .54727 m .64382 .53637 L .6438 .53637 L F
.64013 .53545 m .63688 .54666 L p .64218 .53596 L F P
0 g
s
.596 .123 .101 r
.63673 .53547 m .63367 .5347 L p .63771 .53485 L F P
0 g
s
.769 .662 .745 r
.64666 .51302 m .63985 .51303 L p .63605 .53547 L F P
0 g
s
.769 .662 .745 r
.63605 .53547 m .63415 .54667 L .63832 .53546 L F
.63605 .53547 m .63832 .53546 L .64666 .51302 L F
.624 .509 .703 r
.63932 .54727 m .6438 .53637 L .63688 .54666 L F
.596 .123 .101 r
.64144 .53578 m .65871 .53693 L .64625 .53698 L F
.65309 .53541 m .67186 .53609 L .63673 .53547 L F
.624 .509 .703 r
.6438 .53637 m .65259 .515 L .64218 .53596 L F
.6438 .53637 m .64218 .53596 L .63688 .54666 L F
.596 .123 .101 r
.64285 .53699 m .63673 .53547 L p .64144 .53578 L F P
0 g
s
.596 .123 .101 r
.64144 .53578 m .64625 .53698 L .64285 .53699 L F
.624 .509 .703 r
.6438 .53637 m .65263 .51504 L .65259 .515 L F
.64382 .53637 m .65263 .51504 L .6438 .53637 L F
.596 .123 .101 r
.63673 .53547 m .64045 .53553 L .64144 .53578 L F
.624 .509 .703 r
.63673 .53547 m .64285 .53699 L p .63429 .54387 L F P
0 g
s
.624 .509 .703 r
.63429 .54387 m .64285 .53699 L .64203 .53979 L F
.769 .662 .745 r
.64353 .53699 m .64285 .53699 L .64121 .5426 L F
.63647 .57059 m .64299 .54819 L p .63632 .55941 L F P
0 g
s
.624 .509 .703 r
.63958 .54821 m .63347 .54667 L p .64176 .54073 L F P
0 g
s
.624 .509 .703 r
.64625 .53698 m .65263 .51504 L p .64382 .53637 L F P
0 g
s
.769 .662 .745 r
.64299 .54819 m .64625 .53698 L p .64114 .54286 L F P
0 g
s
.596 .123 .101 r
.67349 .53765 m .64591 .53775 L p .65871 .53693 L F P
0 g
s
.596 .123 .101 r
.67186 .53609 m .67269 .53688 L .65871 .53693 L F
.67269 .53688 m .67349 .53765 L .65871 .53693 L F
.769 .662 .745 r
.64625 .53698 m .65263 .51504 L p .64356 .53699 L F P
0 g
s
.769 .662 .745 r
.64356 .53699 m .64114 .54286 L .64625 .53698 L F
.64114 .54286 m .63893 .54821 L .63958 .54821 L F
.64114 .54286 m .63958 .54821 L .64299 .54819 L F
.624 .509 .703 r
.63429 .54387 m .64203 .53979 L .63347 .54667 L F
.65259 .515 m .65259 .515 L .65259 .515 L F
.65259 .515 m .65259 .515 L .64666 .51302 L F
.64666 .51302 m .64013 .53545 L p .65259 .515 L F P
0 g
s
.624 .509 .703 r
.64218 .53596 m .65259 .515 L .64013 .53545 L F
.62615 .57186 m .62696 .56906 L p .63001 .56984 L F P
0 g
s
.769 .662 .745 r
.5936 .5665 m .62778 .56627 L .62615 .57186 L p F P
0 g
s
.602 .134 .116 r
.62356 .56909 m .62966 .57063 L p .63001 .56984 L F P
0 g
s
.602 .134 .116 r
.63037 .56904 m .62696 .56906 L p .63001 .56984 L F P
0 g
s
.602 .134 .116 r
.62696 .56906 m .62356 .56909 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.62778 .56627 m .63388 .56781 L p .63001 .56984 L F P
0 g
s
.624 .509 .703 r
.62696 .56906 m .62778 .56627 L p .63001 .56984 L F P
0 g
s
0 .037 .558 r
.65263 .51504 m .64818 .51039 L .64864 .51082 L F
.65263 .51504 m .64219 .50401 L .65005 .51223 L F
.64865 .51118 m .64391 .50592 L p .65194 .51432 L F P
0 g
s
.769 .662 .745 r
.60988 .51025 m .64407 .51022 L .64244 .51583 L p F P
0 g
s
.624 .509 .703 r
.65194 .51432 m .64666 .51302 L p .65259 .515 L F P
0 g
s
.592 .115 .09 r
.64666 .51302 m .64631 .51378 L .65216 .51453 L F
.64938 .51453 m .65216 .51453 L p .64631 .51378 L F P
0 g
s
.592 .115 .09 r
.65194 .51432 m .64666 .51302 L p .65216 .51453 L F P
0 g
s
.624 .509 .703 r
.64856 .51734 m .64244 .51583 L p .64631 .51378 L F P
0 g
s
.624 .509 .703 r
.64631 .51378 m .64978 .51194 L .6492 .51449 L F
.64631 .51378 m .6492 .51449 L .64856 .51734 L F
.64244 .51583 m .64325 .51302 L p .6459 .51368 L F P
0 g
s
.592 .115 .09 r
.64666 .51302 m .64325 .51302 L p .64631 .51378 L F P
0 g
s
.624 .509 .703 r
.64244 .51583 m .64937 .51152 L .64978 .51194 L F
.592 .115 .09 r
.63985 .51303 m .64597 .51454 L p .64631 .51378 L F P
0 g
s
.592 .115 .09 r
.64325 .51302 m .63985 .51303 L p .64631 .51378 L F P
0 g
s
.624 .509 .703 r
.65005 .51223 m .64856 .51734 L p .64978 .51194 L F P
0 g
s
.592 .115 .09 r
.64597 .51454 m .64938 .51453 L p .64631 .51378 L F P
0 g
s
.624 .509 .703 r
.64407 .51022 m .64937 .51152 L p .6459 .51368 L F P
0 g
s
.624 .509 .703 r
.64325 .51302 m .64407 .51022 L p .6459 .51368 L F P
0 g
s
.624 .509 .703 r
.64937 .51152 m .6502 .51172 L p .64978 .51194 L F P
0 g
s
.769 .662 .745 r
.63985 .51303 m .63332 .53548 L p .63605 .53547 L F P
0 g
s
.593 .116 .092 r
.64244 .51583 m .64856 .51734 L .64515 .51735 L p F P
0 g
s
.624 .509 .703 r
.64203 .53979 m .64176 .54073 L .63347 .54667 L F
.769 .662 .745 r
.63605 .53547 m .63006 .54669 L .63347 .54667 L F
.63605 .53547 m .63347 .54667 L .6351 .54107 L F
.63332 .53548 m .63006 .54669 L p .63605 .53547 L F P
0 g
s
.624 .509 .703 r
.62356 .56909 m .62966 .57063 L p .63017 .56776 L F P
0 g
s
.602 .133 .115 r
.62778 .56627 m .63388 .56781 L p .62986 .56768 L F P
0 g
s
.602 .133 .115 r
.62437 .56629 m .62778 .56627 L p .62986 .56768 L F P
0 g
s
.624 .509 .703 r
.62438 .56629 m .62356 .56909 L .63017 .56776 L F
.62437 .56629 m .62356 .56909 L p .62438 .56629 L F P
0 g
s
.769 .662 .745 r
.62615 .57186 m .59198 .57211 L .5936 .5665 L p F P
0 g
s
.602 .133 .115 r
.5997 .56805 m .5936 .5665 L p .62986 .56768 L F P
0 g
s
.602 .133 .115 r
.63388 .56781 m .63047 .56784 L p .62986 .56768 L F P
0 g
s
.593 .116 .092 r
.64244 .51583 m .64515 .51735 L .63964 .51599 L F
.769 .662 .745 r
.63719 .54234 m .63378 .54236 L p .63382 .54222 L F P
0 g
s
.624 .509 .703 r
.6319 .54038 m .63149 .54179 L p .63191 .54039 L F P
0 g
s
.624 .509 .703 r
.63149 .54179 m .62437 .56629 L p .63164 .54182 L F P
0 g
s
.624 .509 .703 r
.63149 .54179 m .63164 .54182 L .63205 .54042 L F
.63191 .54039 m .63205 .54042 L .63934 .51591 L F
.63149 .54179 m .63205 .54042 L .63191 .54039 L F
.62437 .56629 m .62438 .56629 L .63165 .54182 L F
.63164 .54182 m .63165 .54182 L .63934 .51591 L F
.62437 .56629 m .63165 .54182 L .63164 .54182 L F
.597 .125 .104 r
.63719 .54234 m .63872 .54273 L .63531 .54274 L p F P
0 g
s
.597 .125 .104 r
.63719 .54234 m .63531 .54274 L .63393 .5424 L F
.769 .662 .745 r
.63759 .54094 m .63719 .54234 L p .63382 .54222 L F P
0 g
s
.769 .662 .745 r
.63419 .54096 m .63759 .54094 L p .63382 .54222 L F P
0 g
s
.597 .125 .103 r
.63419 .54096 m .63759 .54094 L p .63556 .5413 L F P
0 g
s
.597 .125 .104 r
.63378 .54236 m .63719 .54234 L p .63393 .5424 L F P
0 g
s
.624 .509 .703 r
.63934 .51591 m .62438 .56629 L .62818 .56726 L F
.63347 .54905 m .62818 .56726 L .63017 .56776 L F
.63934 .51591 m .62818 .56726 L .63347 .54905 L F
.63912 .54132 m .63872 .54273 L .63719 .54234 L p F P
0 g
s
.624 .509 .703 r
.63719 .54234 m .63759 .54094 L .63912 .54132 L p F P
0 g
s
.769 .662 .745 r
.63912 .54132 m .63872 .54273 L .63531 .54274 L p F P
0 g
s
.769 .662 .745 r
.60341 .54108 m .63419 .54096 L p .63382 .54222 L F P
0 g
s
.769 .662 .745 r
.63568 .54148 m .63912 .54132 L .63531 .54274 L F
.597 .125 .103 r
.63912 .54132 m .63572 .54134 L p .63556 .5413 L F P
0 g
s
.597 .125 .103 r
.63556 .5413 m .63759 .54094 L .63749 .54131 L F
.769 .662 .745 r
.64244 .51583 m .60825 .51589 L .60988 .51025 L p F P
0 g
s
.593 .116 .092 r
.61437 .5174 m .60825 .51589 L .63903 .51584 L p F P
0 g
s
.593 .116 .092 r
.63903 .51584 m .64244 .51583 L p .63964 .51599 L F P
0 g
s
.624 .509 .703 r
.63903 .51584 m .6319 .54038 L p .63934 .51591 L F P
0 g
s
.624 .509 .703 r
.6319 .54038 m .63191 .54039 L .63934 .51591 L F
.64214 .51359 m .63985 .51303 L p .63602 .53465 L F P
0 g
s
.593 .116 .092 r
.63964 .51599 m .61437 .5174 L .63903 .51584 L F
.624 .509 .703 r
.63602 .53465 m .63347 .54905 L .64145 .51643 L F
.64132 .5164 m .64145 .51643 L .64214 .51359 L F
.63602 .53465 m .64145 .51643 L .64132 .5164 L F
.769 .662 .745 r
.63572 .54134 m .63912 .54132 L p .63568 .54148 L F P
0 g
s
.624 .509 .703 r
.63347 .54905 m .62966 .57063 L .63714 .53643 L F
.63347 .54905 m .63714 .53643 L .64214 .51359 L F
.597 .125 .104 r
.60453 .54287 m .60301 .54249 L .63378 .54236 L p F P
0 g
s
.769 .662 .745 r
.60301 .54249 m .60341 .54108 L p .63382 .54222 L F P
0 g
s
.769 .662 .745 r
.63378 .54236 m .60301 .54249 L p .63382 .54222 L F P
0 g
s
.769 .662 .745 r
.60453 .54287 m .60494 .54147 L .63572 .54134 L p F P
0 g
s
.769 .662 .745 r
.60453 .54287 m .63572 .54134 L .63568 .54148 L F
.597 .125 .104 r
.63531 .54274 m .60453 .54287 L p .63393 .5424 L F P
0 g
s
.597 .125 .104 r
.63393 .5424 m .60453 .54287 L .63378 .54236 L F
.769 .662 .745 r
.63531 .54274 m .60453 .54287 L p .63568 .54148 L F P
0 g
s
.597 .125 .103 r
.60494 .54147 m .60341 .54108 L p .63556 .5413 L F P
0 g
s
.597 .125 .103 r
.63572 .54134 m .60494 .54147 L p .63556 .5413 L F P
0 g
s
.597 .125 .103 r
.63759 .54094 m .63912 .54132 L p .63749 .54131 L F P
0 g
s
.597 .125 .103 r
.60341 .54108 m .63419 .54096 L p .63556 .5413 L F P
0 g
s
.624 .509 .703 r
.62966 .57063 m .64597 .51454 L .64214 .51359 L p F P
0 g
s
.602 .133 .115 r
.63047 .56784 m .5997 .56805 L p .62986 .56768 L F P
0 g
s
.602 .133 .115 r
.5936 .5665 m .62437 .56629 L p .62986 .56768 L F P
0 g
s
.593 .116 .092 r
.64515 .51735 m .61437 .5174 L p .63964 .51599 L F P
0 g
s
.624 .509 .703 r
.63985 .51303 m .63903 .51584 L p .63934 .51591 L F P
0 g
s
.769 .662 .745 r
.64597 .51454 m .63944 .537 L p .65254 .51494 L F P
0 g
s
.769 .662 .745 r
.65278 .51453 m .65216 .51453 L p .65254 .51494 L F P
0 g
s
.769 .662 .745 r
.65216 .51453 m .64597 .51454 L p .65254 .51494 L F P
0 g
s
.769 .662 .745 r
.65278 .51453 m .63944 .537 L .64353 .53699 L F
0 .037 .558 r
.65556 .5181 m .65263 .51504 L .65074 .51295 L F
.592 .114 .089 r
.64937 .51152 m .6502 .51172 L p .64956 .5117 L F P
0 g
s
.624 .509 .703 r
.6502 .51172 m .65005 .51223 L p .64978 .51194 L F P
0 g
s
0 .037 .558 r
.64219 .50401 m .6266 .48669 L p .64959 .51172 L F P
0 g
s
0 .037 .558 r
.65005 .51223 m .64937 .51152 L .64959 .51172 L F
.64937 .51152 m .64219 .50401 L .64959 .51172 L F
.592 .114 .089 r
.61601 .51176 m .60988 .51025 L p .64956 .5117 L F P
0 g
s
.592 .114 .089 r
.6502 .51172 m .64959 .51172 L p .64956 .5117 L F P
0 g
s
.592 .114 .089 r
.64959 .51172 m .61601 .51176 L p .64956 .5117 L F P
0 g
s
.769 .662 .745 r
.6502 .51172 m .64856 .51734 L .61437 .5174 L p F P
0 g
s
.769 .662 .745 r
.61437 .5174 m .61601 .51176 L .6502 .51172 L p F P
0 g
s
0 .037 .558 r
.65361 .51595 m .65074 .51295 L .55831 .41085 L F
.65556 .5181 m .65074 .51295 L .65361 .51595 L F
.592 .114 .089 r
.60988 .51025 m .64407 .51022 L .64937 .51152 L p F P
0 g
s
.592 .114 .089 r
.60988 .51025 m .64937 .51152 L .64956 .5117 L F
0 .037 .558 r
.64391 .50592 m .64219 .50401 L p .64864 .51082 L F P
0 g
s
0 .037 .558 r
.64818 .51039 m .64391 .50592 L .64864 .51082 L F
.6266 .48669 m .55831 .41085 L p .65263 .51504 L F P
0 g
s
.769 .662 .745 r
.65259 .515 m .64121 .5426 L .65263 .51504 L F
.64121 .5426 m .62966 .57063 L .64114 .54286 L F
.64121 .5426 m .64114 .54286 L .65263 .51504 L F
.624 .509 .703 r
.64203 .53979 m .64591 .53775 L .64176 .54073 L F
.769 .662 .745 r
.63893 .54821 m .62966 .57063 L .64299 .54819 L F
.598 .127 .106 r
.64264 .54897 m .63958 .54821 L p .65214 .54814 L F P
0 g
s
.624 .509 .703 r
.64591 .53775 m .64264 .54897 L .63958 .54821 L p F P
0 g
s
.624 .509 .703 r
.64176 .54073 m .64591 .53775 L .63958 .54821 L F
.769 .662 .745 r
.62966 .57063 m .63306 .57061 L p .63632 .55941 L F P
0 g
s
.769 .662 .745 r
.63306 .57061 m .63647 .57059 L p .63632 .55941 L F P
0 g
s
.769 .662 .745 r
.63944 .537 m .62966 .57063 L p .64121 .5426 L F P
0 g
s
.769 .662 .745 r
.64285 .53699 m .63944 .537 L .64121 .5426 L F
.624 .509 .703 r
.64285 .53699 m .64591 .53775 L p .64203 .53979 L F P
0 g
s
.596 .123 .101 r
.64591 .53775 m .64285 .53699 L p .65871 .53693 L F P
0 g
s
0 .037 .558 r
.62881 .48457 m .68156 .5453 L .65556 .5181 L F
.68156 .5453 m .69209 .55741 L .65556 .5181 L F
.769 .662 .745 r
.64264 .54897 m .64591 .53775 L .64931 .53774 L p F P
0 g
s
.769 .662 .745 r
.64931 .53774 m .67349 .53765 L p .64645 .54757 L F P
0 g
s
.769 .662 .745 r
.64264 .54897 m .64931 .53774 L .64645 .54757 L F
.64264 .54897 m .67349 .53765 L .67839 .54298 L F
.598 .127 .106 r
.64541 .5488 m .64264 .54897 L .64532 .54877 L F
.64541 .5488 m .64532 .54877 L .68094 .54612 L F
.68094 .54612 m .64264 .54897 L .68047 .54568 L F
.68371 .54877 m .64264 .54897 L p .68134 .54651 L F P
0 g
s
.769 .662 .745 r
.64264 .54897 m .67839 .54298 L .68188 .54679 L F
0 .037 .558 r
.68375 .54882 m .6931 .55865 L .68311 .54812 L F
.6931 .55865 m .69209 .55741 L .68081 .54562 L p F P
0 g
s
0 .037 .558 r
.68311 .54812 m .6931 .55865 L .68081 .54562 L F
.769 .662 .745 r
.68371 .54877 m .64264 .54897 L p .68201 .54692 L F P
0 g
s
.769 .662 .745 r
.64264 .54897 m .68188 .54679 L .68201 .54692 L F
.645 .42 .563 r
.7274 .53858 m .73061 .54181 L p .70421 .5488 L F P
0 g
s
.645 .42 .563 r
.70302 .54912 m .70392 .54873 L .70421 .5488 L F
.70392 .54873 m .7274 .53858 L .70421 .5488 L F
.70846 .54554 m .7274 .53858 L p .70302 .54912 L F P
0 g
s
.675 .491 .628 r
.7274 .53858 m .70846 .54554 L p .7129 .54197 L F P
0 g
s
.645 .42 .563 r
.73061 .54181 m .70854 .54991 L p .70421 .5488 L F P
0 g
s
.705 .57 .7 r
.71327 .52378 m .70236 .52779 L p .6996 .53166 L F P
0 g
s
.675 .491 .628 r
.7232 .53425 m .7274 .53858 L p .7129 .54197 L F P
0 g
s
.675 .491 .628 r
.72107 .53542 m .7232 .53425 L .7129 .54197 L F
.705 .57 .7 r
.71836 .52917 m .70238 .53504 L p .69759 .53448 L F P
0 g
s
.705 .57 .7 r
.69437 .5341 m .69846 .53326 L .69759 .53448 L F
.69846 .53326 m .71836 .52917 L .69759 .53448 L F
.596 .123 .101 r
.69994 .53476 m .71106 .5375 L p .69798 .53453 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .66749 .53192 L .66782 .53223 L F
.65556 .5181 m .65632 .51906 L .65263 .51504 L F
.65632 .51906 m .66083 .52471 L .65263 .51504 L F
.55831 .41085 m .62881 .48457 L p .65556 .5181 L F P
0 g
s
.681 .506 .643 r
.61107 .46732 m .56999 .48241 L p .54563 .44643 L F P
0 g
s
.681 .506 .643 r
.43609 .28463 m .57923 .43409 L p .54563 .44643 L F P
0 g
s
.681 .506 .643 r
.57923 .43409 m .61107 .46732 L p .54563 .44643 L F P
0 g
s
0 .037 .558 r
.43609 .28463 m .42411 .27096 L p .44258 .29036 L F P
0 g
s
.183 .707 .866 r
.52145 .24734 m .51942 .24812 L .49848 .24833 L F
.51942 .24812 m .47954 .26349 L .49848 .24833 L F
.509 .161 .312 r
.42836 .27504 m .49848 .24833 L .5134 .24769 L F
.42764 .27435 m .49848 .24833 L p .42836 .27504 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52145 .24734 L F P
0 g
s
.509 .161 .312 r
.52748 .24482 m .52186 .24732 L .5208 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24732 L p .52145 .24734 L F P
0 g
s
.183 .707 .866 r
.52186 .24732 m .52046 .26349 L p .52145 .24734 L F P
0 g
s
.509 .161 .312 r
.5208 .24737 m .51582 .25 L .47977 .26297 L F
.52186 .24732 m .51582 .25 L .5208 .24737 L F
.51582 .25 m .508 .25347 L .47977 .26297 L F
0 .037 .558 r
.42764 .27435 m .43981 .28715 L .42411 .27096 L F
.43981 .28715 m .44258 .29036 L .42411 .27096 L F
.45353 .29917 m .52945 .38021 L .42764 .27435 L F
.52945 .38021 m .61107 .46732 L .42764 .27435 L F
.509 .161 .312 r
.508 .25347 m .41382 .28806 L p .47977 .26297 L F P
0 g
s
.509 .161 .312 r
.54107 .23878 m .52748 .24482 L .5208 .24737 L F
.183 .707 .866 r
.52145 .24734 m .49848 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56915 .20919 m .56053 .22555 L .55726 .23111 L F
.55714 .23165 m .55726 .23111 L p .56053 .22555 L F P
0 g
s
.509 .161 .312 r
.58961 .21486 m .59688 .22083 L p .55581 .23404 L F P
0 g
s
.509 .161 .312 r
.55918 .22797 m .58961 .21486 L .55581 .23404 L F
.446 .876 .788 r
.55726 .23111 m .55714 .23165 L p .55614 .23209 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55614 .23209 L F P
0 g
s
.446 .876 .788 r
.52186 .24732 m .52187 .24718 L p .55614 .23209 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56915 .20919 L F P
0 g
s
.675 .49 .627 r
.58961 .21486 m .57719 .21943 L p .57644 .21807 L F P
0 g
s
0 .13 .656 r
.57157 .19674 m .58961 .21486 L p .59044 .21223 L F P
0 g
s
0 .13 .656 r
.58961 .21486 m .59688 .22083 L .59044 .21223 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55854 .18553 L F P
0 g
s
.707 .577 .707 r
.55545 .18085 m .55683 .18148 L .56545 .19804 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44286 .17975 L p .44386 .17928 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44286 .17975 m .44274 .17911 L p .43761 .19109 L F P
0 g
s
.76 .881 .465 r
.43947 .18737 m .44286 .17975 L .43761 .19109 L F
.729 .653 .774 r
.43198 .20234 m .38798 .23258 L .38539 .22976 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43085 .20461 L F P
0 g
s
.76 .881 .465 r
.43085 .20461 m .43761 .19109 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.746 .821 .91 r
.59688 .22083 m .59044 .21223 L p .51054 .24654 L F P
0 g
s
.509 .161 .312 r
.55451 .23639 m .508 .25347 L p .55581 .23404 L F P
0 g
s
.509 .161 .312 r
.55581 .23404 m .508 .25347 L .52748 .24482 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52145 .24734 L F P
0 g
s
.509 .161 .312 r
.41382 .28806 m .4074 .28178 L p .5134 .24769 L F P
0 g
s
.509 .161 .312 r
.5134 .24769 m .5208 .24737 L .41382 .28806 L F
.746 .821 .91 r
.43336 .27967 m .52383 .24712 L .51054 .24654 L F
.509 .161 .312 r
.54107 .23878 m .55581 .23404 L .52748 .24482 L F
.59688 .22083 m .55451 .23639 L p .55581 .23404 L F P
0 g
s
.746 .821 .91 r
.52383 .24712 m .59688 .22083 L .51054 .24654 L F
.675 .49 .627 r
.412 .25809 m .46114 .24115 L .46851 .24433 L F
.38986 .26347 m .41086 .2569 L .412 .25809 L F
.41086 .2569 m .46114 .24115 L .412 .25809 L F
.707 .577 .707 r
.3905 .23526 m .43894 .22496 L .40549 .25121 L F
.675 .49 .627 r
.41086 .2569 m .44788 .24217 L .44931 .24486 L F
.38986 .26347 m .41005 .25606 L p .41086 .2569 L F P
0 g
s
.675 .49 .627 r
.41005 .25606 m .44788 .24217 L p .41086 .2569 L F P
0 g
s
0 .411 .788 r
.47535 .24729 m .4745 .24732 L .4694 .24472 L F
.675 .49 .627 r
.46851 .24433 m .48633 .25203 L .4275 .27421 L F
.46851 .24433 m .4275 .27421 L .42463 .27122 L F
0 .037 .558 r
.41875 .26332 m .43416 .28059 L .42764 .27435 L F
.42697 .27226 m .43416 .28059 L .41875 .26332 L F
.42307 .2696 m .42764 .27435 L .42411 .27096 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47535 .24729 L F P
0 g
s
0 .411 .788 r
.47535 .24729 m .4694 .24472 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4694 .24472 L F P
0 g
s
0 .411 .788 r
.45632 .23907 m .44317 .2331 L .4694 .24472 L F
.675 .49 .627 r
.44788 .24217 m .45632 .23907 L p .44931 .24486 L F P
0 g
s
.675 .49 .627 r
.45632 .23907 m .45997 .24065 L .44931 .24486 L F
.44931 .24486 m .45997 .24065 L .46114 .24115 L F
.707 .577 .707 r
.44317 .2331 m .45588 .23887 L .44774 .2419 L F
0 .13 .656 r
.52516 .14456 m .53186 .15344 L p .59044 .21223 L F P
0 g
s
0 .13 .656 r
.53216 .15023 m .52516 .14456 L p .59044 .21223 L F P
0 g
s
0 .13 .656 r
.55031 .16844 m .53216 .15023 L p .59044 .21223 L F P
0 g
s
0 .13 .656 r
.59044 .21223 m .57264 .19219 L .55031 .16844 L p F P
0 g
s
.729 .654 .775 r
.57264 .19219 m .4087 .2524 L p .42495 .27006 L F P
0 g
s
0 .037 .558 r
.41624 .2606 m .42764 .27435 L .42307 .2696 L F
.41131 .2541 m .41875 .26332 L .41624 .2606 L F
.41875 .26332 m .42764 .27435 L .41624 .2606 L F
.183 .707 .866 r
.47825 .24854 m .47813 .24718 L p .49848 .24833 L F P
0 g
s
.675 .49 .627 r
.47825 .24854 m .49608 .24836 L .48633 .25203 L F
0 .411 .788 r
.47813 .24718 m .47825 .24854 L p .47535 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20696 L p .56915 .20919 L F P
0 g
s
.675 .49 .627 r
.56271 .22141 m .57033 .20696 L .57644 .21807 L F
.729 .654 .775 r
.59044 .21223 m .57264 .19219 L p .42495 .27006 L F P
0 g
s
0 .037 .558 r
.42411 .27096 m .42126 .26771 L p .42307 .2696 L F P
0 g
s
.675 .49 .627 r
.42463 .27122 m .4275 .27421 L .4074 .28178 L F
.412 .25809 m .42463 .27122 L .4074 .28178 L F
.729 .654 .775 r
.40654 .27977 m .42697 .27226 L p .42495 .27006 L F P
0 g
s
.729 .654 .775 r
.42697 .27226 m .59044 .21223 L p .42495 .27006 L F P
0 g
s
.729 .653 .774 r
.36989 .21292 m .37971 .20932 L p .37047 .21355 L F P
0 g
s
.674 .488 .626 r
.53216 .15023 m .36869 .21027 L p .3844 .2266 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43905 .22518 L .42923 .20511 L F
.674 .488 .626 r
.55031 .16844 m .53216 .15023 L p .3844 .2266 L F P
0 g
s
0 .037 .558 r
.38303 .22509 m .38695 .23147 L .38805 .23266 L F
.38033 .22103 m .38266 .2247 L .38303 .22509 L F
.38266 .2247 m .38695 .23147 L .38303 .22509 L F
.707 .577 .707 r
.42151 .22314 m .43567 .21867 L .42104 .22405 L F
.55031 .16844 m .38637 .22865 L p .40622 .24976 L F P
0 g
s
0 .037 .558 r
.42126 .26771 m .39584 .23871 L p .42307 .2696 L F P
0 g
s
0 .037 .558 r
.39584 .23871 m .39356 .23612 L p .39603 .23892 L F P
0 g
s
0 .037 .558 r
.39603 .23892 m .42307 .2696 L .39584 .23871 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57264 .19219 m .55031 .16844 L p .40622 .24976 L F P
0 g
s
0 .037 .558 r
.39415 .23673 m .42307 .2696 L .39356 .23612 L F
.707 .577 .707 r
.4087 .2524 m .57264 .19219 L p .40622 .24976 L F P
0 g
s
0 .037 .558 r
.39415 .23673 m .413 .25632 L .42307 .2696 L F
.674 .488 .626 r
.38637 .22865 m .55031 .16844 L p .3844 .2266 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .40516 .25086 L .42126 .26771 L F
.40516 .25086 m .40588 .25173 L .41005 .25606 L F
.40516 .25086 m .41005 .25606 L .42126 .26771 L F
.707 .577 .707 r
.40549 .25121 m .40998 .25598 L .38986 .26347 L F
0 .037 .558 r
.38033 .22103 m .38805 .23266 L .40516 .25086 L F
.706 .575 .705 r
.38929 .23515 m .34923 .24987 L .37349 .27566 L p F P
0 g
s
.707 .577 .707 r
.38986 .26347 m .36787 .24008 L p .3905 .23526 L F P
0 g
s
.707 .577 .707 r
.3905 .23526 m .40549 .25121 L .38986 .26347 L F
.38821 .25992 m .4087 .2524 L p .40622 .24976 L F P
0 g
s
.707 .577 .707 r
.36787 .24008 m .38881 .23347 L .3905 .23526 L F
0 .037 .558 r
.38695 .23147 m .38639 .2309 L .387 .23154 L F
.729 .653 .774 r
.38539 .22976 m .38798 .23258 L .36787 .24008 L F
.36787 .24008 m .35141 .22227 L p .37347 .21681 L F P
0 g
s
.729 .653 .774 r
.37347 .21681 m .38539 .22976 L .36787 .24008 L F
.707 .577 .707 r
.36588 .23618 m .38821 .25992 L p .40622 .24976 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .37043 .2135 L .38695 .23147 L F
.707 .577 .707 r
.38637 .22865 m .36588 .23618 L p .40622 .24976 L F P
0 g
s
.674 .488 .626 r
.36588 .23618 m .38637 .22865 L p .3844 .2266 L F P
0 g
s
0 .037 .558 r
.39356 .23612 m .38033 .22103 L p .39415 .23673 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .41131 .2541 L .413 .25632 L F
.38033 .22103 m .413 .25632 L .39415 .23673 L F
.729 .653 .774 r
.35141 .22227 m .34965 .22036 L p .36184 .21749 L F P
0 g
s
.729 .653 .774 r
.34965 .22036 m .36989 .21292 L p .36184 .21749 L F P
0 g
s
.674 .488 .626 r
.34825 .21777 m .36588 .23618 L p .3844 .2266 L F P
0 g
s
.496 .139 .29 r
.36354 .20392 m .36245 .20432 L p .36879 .20927 L F P
0 g
s
.496 .139 .29 r
.36799 .20961 m .36879 .20927 L .36245 .20432 L F
.53216 .15023 m .52516 .14456 L p .36799 .20961 L F P
0 g
s
.496 .139 .29 r
.36869 .21027 m .53216 .15023 L p .36799 .20961 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .36109 .20276 L .36245 .20432 L F
.37843 .21955 m .36245 .20432 L .36989 .21292 L F
.38033 .22103 m .36245 .20432 L .37843 .21955 L F
.496 .139 .29 r
.34825 .21777 m .36869 .21027 L p .36799 .20961 L F P
0 g
s
0 .037 .558 r
.37043 .2135 m .36989 .21292 L .37033 .21343 L F
.38033 .22103 m .36989 .21292 L .37043 .2135 L F
.729 .653 .774 r
.36184 .21749 m .37093 .21405 L .37192 .21512 L F
.36989 .21292 m .37047 .21355 L .36184 .21749 L F
.674 .488 .626 r
.36869 .21027 m .34825 .21777 L p .3844 .2266 L F P
0 g
s
.729 .654 .775 r
.38821 .25992 m .40654 .27977 L p .42495 .27006 L F P
0 g
s
.729 .654 .775 r
.4087 .2524 m .38821 .25992 L p .42495 .27006 L F P
0 g
s
0 .037 .558 r
.41131 .2541 m .42697 .27226 L .41875 .26332 L F
.746 .821 .91 r
.43416 .28059 m .59688 .22083 L p .43336 .27967 L F P
0 g
s
.746 .821 .91 r
.59044 .21223 m .42798 .27189 L p .43472 .27909 L F P
0 g
s
.746 .821 .91 r
.42798 .27189 m .42697 .27226 L p .43472 .27909 L F P
0 g
s
.746 .821 .91 r
.43336 .27967 m .43472 .27909 L .42697 .27226 L F
0 .037 .558 r
.41131 .2541 m .45353 .29917 L .43416 .28059 L F
.746 .821 .91 r
.41382 .28806 m .43416 .28059 L p .43336 .27967 L F P
0 g
s
0 .037 .558 r
.43981 .28715 m .61107 .46732 L .44258 .29036 L F
.509 .161 .312 r
.4074 .28178 m .42764 .27435 L p .42836 .27504 L F P
0 g
s
.675 .49 .627 r
.42764 .27435 m .4074 .28178 L p .4275 .27421 L F P
0 g
s
.746 .821 .91 r
.40654 .27977 m .41382 .28806 L p .43336 .27967 L F P
0 g
s
.746 .821 .91 r
.42697 .27226 m .40654 .27977 L p .43336 .27967 L F P
0 g
s
0 .037 .558 r
.61107 .46732 m .45159 .30082 L p .44258 .29036 L F P
0 g
s
0 .037 .558 r
.45159 .30082 m .43609 .28463 L p .44258 .29036 L F P
0 g
s
.496 .139 .29 r
.52516 .14456 m .36354 .20392 L p .36879 .20927 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .35139 .19155 L .35542 .19621 L F
.35139 .19155 m .33267 .17248 L .35542 .19621 L F
.33267 .17248 m .32675 .16644 L .34438 .1852 L F
.38033 .22103 m .35542 .19621 L .36109 .20276 L F
.35542 .19621 m .33279 .17365 L .36109 .20276 L F
.496 .139 .29 r
.34211 .21179 m .34825 .21777 L p .36799 .20961 L F P
0 g
s
.747 .814 .905 r
.34211 .21179 m .36245 .20432 L p .36258 .20448 L F P
0 g
s
.496 .139 .29 r
.36245 .20432 m .34211 .21179 L p .36799 .20961 L F P
0 g
s
0 .037 .558 r
.36109 .20276 m .35667 .19856 L .35862 .20067 L F
.36109 .20276 m .35862 .20067 L .36245 .20432 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.63378 .5339 L
s
.33797 .50749 m
.35734 .50943 L
s
.31969 .50554 m
.33797 .50749 L
s
.30261 .50359 m
.31969 .50554 L
s
.69514 .56938 m
.69891 .55652 L
s
.28687 .50164 m
.30261 .50359 L
s
0 .061 .584 r
.71327 .52378 m .71836 .52917 L p .70068 .51007 L F P
0 g
s
0 .061 .584 r
.70837 .51851 m .71327 .52378 L p .70068 .51007 L F P
0 g
s
0 .061 .584 r
.71836 .52917 m .7232 .53425 L p .70068 .51007 L F P
0 g
s
0 .037 .558 r
.66083 .52471 m .66423 .52844 L .66856 .53313 L p F P
0 g
s
0 .061 .584 r
.70068 .51007 m .70405 .51381 L .70837 .51851 L p F P
0 g
s
0 .061 .584 r
.7232 .53425 m .7274 .53858 L p .70068 .51007 L F P
0 g
s
0 .061 .584 r
.7274 .53858 m .73061 .54181 L p .70068 .51007 L F P
0 g
s
0 .061 .584 r
.73306 .54397 m .73209 .54272 L .70068 .51007 L p F P
0 g
s
0 .061 .584 r
.73255 .54366 m .73306 .54397 L p .70068 .51007 L F P
0 g
s
0 .061 .584 r
.73061 .54181 m .73255 .54366 L p .70068 .51007 L F P
0 g
s
.70942 .54308 m
.72327 .54651 L
s
0 .061 .584 r
.70068 .51007 m .59948 .39573 L .67033 .46932 L p F P
0 g
s
0 .061 .584 r
.73209 .54272 m .70068 .51007 L p .67033 .46932 L F P
0 g
s
.70939 .54237 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.072 0 0 r
.6931 .55865 m .73306 .54397 L .73255 .54366 L p F P
0 g
s
.71313 .54286 m
.72743 .54491 L
s
.72499 .54694 m
.73401 .54918 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.72951 .54525 L
s
.724 .891 .956 r
.73209 .54272 m .69209 .55741 L .6931 .55865 L p F P
0 g
s
.72956 .54526 m
.72966 .54527 L
s
.724 .891 .956 r
.6931 .55865 m .73306 .54397 L .73209 .54272 L p F P
0 g
s
.724 .891 .956 r
.69209 .55741 m .73209 .54272 L .73306 .54397 L p F P
0 g
s
.724 .891 .956 r
.73306 .54397 m .6931 .55865 L .69209 .55741 L p F P
0 g
s
.747 .807 .9 r
.69209 .55741 m .62881 .48457 L .67033 .46932 L p F P
0 g
s
.747 .807 .9 r
.67033 .46932 m .73209 .54272 L .69209 .55741 L p F P
0 g
s
.73087 .54547 m
.74017 .54698 L
s
.72966 .54527 m
.73087 .54547 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.603 .135 .117 r
.59807 .57366 m .59198 .57211 L .62615 .57186 L p F P
0 g
s
.603 .135 .117 r
.62615 .57186 m .63225 .57341 L .59807 .57366 L p F P
0 g
s
.62188 .59778 m
.62897 .57343 L
s
.6292 .57263 m
.62978 .57063 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.769 .662 .745 r
.63388 .56781 m .63225 .57341 L .59807 .57366 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.769 .662 .745 r
.59807 .57366 m .5997 .56805 L .63388 .56781 L p F P
0 g
s
.63306 .57061 m
.66063 .5776 L
s
0 .013 .53 r
.34923 .24987 m .37349 .27566 L p .33902 .2362 L F P
0 g
s
0 .013 .53 r
.32591 .22491 m .34923 .24987 L p .33902 .2362 L F P
0 g
s
0 .013 .53 r
.37349 .27566 m .39595 .29937 L p .33902 .2362 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.64427 .54336 m
.66884 .5495 L
s
.64121 .5426 m
.64427 .54336 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.64938 .51453 m
.65314 .51546 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.73 .658 .778 r
.34645 .18885 m .30619 .20363 L .32591 .22491 L p F P
0 g
s
0 .013 .53 r
.30619 .20363 m .32591 .22491 L p .33902 .2362 L F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.681 .506 .643 r
.56999 .48241 m .39595 .29937 L .43609 .28463 L p F P
0 g
s
0 .013 .53 r
.56999 .48241 m .39595 .29937 L .33902 .2362 L p F P
0 g
s
.623 .509 .703 r
.5997 .56805 m .59807 .57366 L .59198 .57211 L p F P
0 g
s
.623 .509 .703 r
.59198 .57211 m .5936 .5665 L .5997 .56805 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.623 .509 .703 r
.60494 .54147 m .60453 .54287 L .60301 .54249 L p F P
0 g
s
.623 .509 .703 r
.60301 .54249 m .60341 .54108 L .60494 .54147 L p F P
0 g
s
.60464 .54217 m
.60894 .54326 L
s
.60313 .54179 m
.60464 .54217 L
s
.60099 .54124 m
.60313 .54179 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.623 .509 .703 r
.61601 .51176 m .61437 .5174 L .60825 .51589 L p F P
0 g
s
.623 .509 .703 r
.60825 .51589 m .60988 .51025 L .61601 .51176 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.743 .725 .835 r
.34645 .18885 m .30619 .20363 L .29235 .18851 L p F P
0 g
s
.743 .725 .835 r
.30619 .20363 m .34645 .18885 L .33279 .17365 L p F P
0 g
s
.743 .725 .835 r
.33279 .17365 m .29235 .18851 L .30619 .20363 L p F P
0 g
s
0 .013 .53 r
.29235 .18851 m .30619 .20363 L p .33902 .2362 L F P
0 g
s
.743 .725 .835 r
.29235 .18851 m .33279 .17365 L .34645 .18885 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .025 .544 r
.38986 .26347 m .4074 .28178 L p .40654 .27977 L F P
0 g
s
0 .025 .544 r
.36787 .24008 m .38986 .26347 L p .40654 .27977 L F P
0 g
s
0 .025 .544 r
.34965 .22036 m .36787 .24008 L p .40654 .27977 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63323 .55176 m
.6363 .55348 L
s
.63263 .55142 m
.63323 .55176 L
s
.736 .865 .941 r
.33279 .17365 m .29235 .18851 L .28609 .18137 L p F P
0 g
s
.736 .865 .941 r
.29235 .18851 m .33279 .17365 L .32675 .16644 L p F P
0 g
s
.736 .865 .941 r
.32675 .16644 m .28609 .18137 L .29235 .18851 L p F P
0 g
s
0 .013 .53 r
.28609 .18137 m .29235 .18851 L p .33902 .2362 L F P
0 g
s
.736 .865 .941 r
.28609 .18137 m .32675 .16644 L .33279 .17365 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .025 .544 r
.4074 .28178 m .41382 .28806 L .40654 .27977 L p F P
0 g
s
0 .025 .544 r
.34211 .21179 m .34965 .22036 L p .40654 .27977 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.68498 .48674 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65233 .51275 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
0 .013 .53 r
.28826 .18319 m .28609 .18137 L p .33902 .2362 L F P
0 g
s
0 .037 .558 r
.32913 .16818 m .32675 .16644 L p .38033 .22103 L F P
0 g
s
.09 0 0 r
.32675 .16644 m .28609 .18137 L .28826 .18319 L p F P
0 g
s
.09 0 0 r
.28826 .18319 m .32913 .16818 L .32675 .16644 L p F P
0 g
s
.09 0 0 r
.28609 .18137 m .32675 .16644 L .32913 .16818 L p F P
0 g
s
.09 0 0 r
.32913 .16818 m .28826 .18319 L .28609 .18137 L p F P
0 g
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .025 .544 r
.34825 .21777 m .34211 .21179 L p .40654 .27977 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63343 .41947 L
s
.63343 .41947 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .025 .544 r
.36588 .23618 m .34825 .21777 L p .40654 .27977 L F P
0 g
s
0 .025 .544 r
.40654 .27977 m .38821 .25992 L .36588 .23618 L p F P
0 g
s
0 .037 .558 r
.3398 .1788 m .32913 .16818 L p .38033 .22103 L F P
0 g
s
.593 .312 .46 r
.32913 .16818 m .28826 .18319 L .29873 .19388 L p F P
0 g
s
.593 .312 .46 r
.29873 .19388 m .3398 .1788 L .32913 .16818 L p F P
0 g
s
.593 .312 .46 r
.28826 .18319 m .32913 .16818 L .3398 .1788 L p F P
0 g
s
0 .013 .53 r
.29873 .19388 m .28826 .18319 L p .33902 .2362 L F P
0 g
s
.593 .312 .46 r
.3398 .1788 m .29873 .19388 L .28826 .18319 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62542 .42267 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62417 .42311 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 .013 .53 r
.55255 .46234 m .54118 .45027 L .56999 .48241 L p F P
0 g
s
0 .013 .53 r
.56371 .47425 m .55255 .46234 L p .56999 .48241 L F P
0 g
s
.671 .48 .619 r
.61996 .47655 m .57883 .49166 L .56999 .48241 L p F P
0 g
s
.671 .48 .619 r
.56999 .48241 m .61107 .46732 L .61996 .47655 L p F P
0 g
s
.671 .48 .619 r
.61107 .46732 m .56999 .48241 L .57883 .49166 L p F P
0 g
s
0 .013 .53 r
.57373 .48503 m .56371 .47425 L p .56999 .48241 L F P
0 g
s
.671 .48 .619 r
.57883 .49166 m .61996 .47655 L .61107 .46732 L p F P
0 g
s
.637 .402 .546 r
.62661 .48332 m .5854 .49846 L .57883 .49166 L p F P
0 g
s
.637 .402 .546 r
.57883 .49166 m .61996 .47655 L .62661 .48332 L p F P
0 g
s
.637 .402 .546 r
.61996 .47655 m .57883 .49166 L .5854 .49846 L p F P
0 g
s
0 .013 .53 r
.58183 .4938 m .57373 .48503 L p .56999 .48241 L F P
0 g
s
.637 .402 .546 r
.5854 .49846 m .62661 .48332 L .61996 .47655 L p F P
0 g
s
.541 .216 .366 r
.5854 .49846 m .62661 .48332 L .63049 .48709 L p F P
0 g
s
.541 .216 .366 r
.62661 .48332 m .5854 .49846 L .58918 .50227 L p F P
0 g
s
.541 .216 .366 r
.63049 .48709 m .58918 .50227 L .5854 .49846 L p F P
0 g
s
0 .013 .53 r
.58734 .49986 m .58183 .4938 L p .56999 .48241 L F P
0 g
s
.541 .216 .366 r
.58918 .50227 m .63049 .48709 L .62661 .48332 L p F P
0 g
s
0 0 0 r
.63127 .48754 m .58985 .50275 L .58918 .50227 L p F P
0 g
s
0 0 0 r
.58918 .50227 m .63049 .48709 L .63127 .48754 L p F P
0 g
s
0 0 0 r
.63049 .48709 m .58918 .50227 L .58985 .50275 L p F P
0 g
s
0 .013 .53 r
.58985 .50275 m .58734 .49986 L p .56999 .48241 L F P
0 g
s
0 .013 .53 r
.58918 .50227 m .58985 .50275 L p .56999 .48241 L F P
0 g
s
0 .013 .53 r
.5854 .49846 m .58918 .50227 L p .56999 .48241 L F P
0 g
s
0 .013 .53 r
.56999 .48241 m .57883 .49166 L .5854 .49846 L p F P
0 g
s
0 .013 .53 r
.54118 .45027 m .56999 .48241 L p .33902 .2362 L F P
0 g
s
0 .061 .584 r
.59387 .38921 m .59948 .39573 L p .67033 .46932 L F P
0 g
s
0 .061 .584 r
.5926 .38724 m .59387 .38921 L p .67033 .46932 L F P
0 g
s
0 .061 .584 r
.59585 .3901 m .5926 .38724 L p .67033 .46932 L F P
0 g
s
0 .061 .584 r
.6033 .39749 m .59585 .3901 L p .67033 .46932 L F P
0 g
s
0 .061 .584 r
.61411 .40859 m .6033 .39749 L p .67033 .46932 L F P
0 g
s
.693 .536 .67 r
.61411 .40859 m .57242 .42391 L .58428 .43639 L p F P
0 g
s
.693 .536 .67 r
.58428 .43639 m .58533 .43749 L p .58766 .43515 L F P
0 g
s
.693 .536 .67 r
.58766 .43515 m .61411 .40859 L .58428 .43639 L F
.748 .772 .873 r
.59948 .39573 m .55831 .41085 L .55259 .40437 L p F P
0 g
s
.748 .772 .873 r
.55831 .41085 m .59948 .39573 L .59387 .38921 L p F P
0 g
s
.748 .772 .873 r
.59387 .38921 m .55259 .40437 L .55831 .41085 L p F P
0 g
s
.748 .772 .873 r
.55259 .40437 m .59387 .38921 L .59948 .39573 L p F P
0 g
s
.636 .939 .961 r
.59387 .38921 m .55259 .40437 L .5512 .40245 L p F P
0 g
s
.636 .939 .961 r
.5512 .40245 m .5926 .38724 L .59387 .38921 L p F P
0 g
s
.636 .939 .961 r
.55259 .40437 m .59387 .38921 L .5926 .38724 L p F P
0 g
s
.636 .939 .961 r
.5926 .38724 m .5512 .40245 L .55259 .40437 L p F P
0 g
s
.428 .031 .181 r
.5926 .38724 m .5512 .40245 L .55434 .40534 L p F P
0 g
s
.428 .031 .181 r
.55434 .40534 m .59585 .3901 L .5926 .38724 L p F P
0 g
s
.428 .031 .181 r
.5512 .40245 m .5926 .38724 L .59585 .3901 L p F P
0 g
s
.428 .031 .181 r
.59585 .3901 m .55434 .40534 L .5512 .40245 L p F P
0 g
s
.625 .377 .522 r
.59585 .3901 m .55434 .40534 L .56168 .41277 L p F P
0 g
s
.625 .377 .522 r
.55434 .40534 m .59585 .3901 L .6033 .39749 L p F P
0 g
s
.625 .377 .522 r
.6033 .39749 m .56168 .41277 L .55434 .40534 L p F P
0 g
s
.625 .377 .522 r
.56168 .41277 m .6033 .39749 L .59585 .3901 L p F P
0 g
s
.671 .48 .619 r
.6033 .39749 m .56168 .41277 L .57242 .42391 L p F P
0 g
s
.671 .48 .619 r
.57242 .42391 m .61411 .40859 L .6033 .39749 L p F P
0 g
s
.671 .48 .619 r
.56168 .41277 m .6033 .39749 L .61411 .40859 L p F P
0 g
s
.671 .48 .619 r
.61411 .40859 m .57242 .42391 L .56168 .41277 L p F P
0 g
s
0 .061 .584 r
.62706 .42216 m .61411 .40859 L p .67033 .46932 L F P
0 g
s
.693 .536 .67 r
.57242 .42391 m .61411 .40859 L .62706 .42216 L p F P
0 g
s
.693 .536 .67 r
.62706 .42216 m .58533 .43749 L .58428 .43639 L p F P
0 g
s
.693 .536 .67 r
.58428 .43639 m .57242 .42391 L p .62264 .4223 L F P
0 g
s
.693 .536 .67 r
.62706 .42216 m .58428 .43639 L .62264 .4223 L F
0 .037 .558 r
.59362 .44726 m .61107 .46732 L p .59262 .44763 L F P
0 g
s
0 .037 .558 r
.38033 .22103 m .59362 .44726 L .59262 .44763 L F
.58291 .43494 m .59362 .44726 L p .38033 .22103 L F P
0 g
s
.707 .578 .707 r
.62706 .42216 m .58533 .43749 L .58842 .44078 L p F P
0 g
s
.707 .578 .707 r
.58842 .44078 m .59691 .44981 L p .62066 .42894 L F P
0 g
s
0 .061 .584 r
.64066 .43662 m .62706 .42216 L p .67033 .46932 L F P
0 g
s
.707 .578 .707 r
.64066 .43662 m .59892 .45195 L .59691 .44981 L p F P
0 g
s
.707 .578 .707 r
.59691 .44981 m .58842 .44078 L p .63246 .43675 L F P
0 g
s
0 .037 .558 r
.59429 .44701 m .58291 .43494 L p .59362 .44726 L F P
0 g
s
0 .037 .558 r
.55259 .40437 m .55831 .41085 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.5512 .40245 m .55259 .40437 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.55434 .40534 m .5512 .40245 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.56168 .41277 m .55434 .40534 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.57242 .42391 m .56168 .41277 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.58533 .43749 m .57242 .42391 L p .62881 .48457 L F P
0 g
s
0 .037 .558 r
.59892 .45195 m .58533 .43749 L p .62881 .48457 L F P
0 g
s
.704 .567 .698 r
.54118 .45027 m .58291 .43494 L .58842 .44078 L p F P
0 g
s
.704 .567 .698 r
.58842 .44078 m .59429 .44701 L p .56687 .44869 L F P
0 g
s
.704 .567 .698 r
.56687 .44869 m .54118 .45027 L .58842 .44078 L F
.707 .578 .707 r
.58842 .44078 m .58533 .43749 L p .59791 .43729 L F P
0 g
s
.707 .578 .707 r
.63246 .43675 m .58842 .44078 L .59791 .43729 L F
.64066 .43662 m .59691 .44981 L .63246 .43675 L F
0 .037 .558 r
.59429 .44701 m .59366 .44731 L .61107 .46732 L p F P
0 g
s
.72 .618 .743 r
.64066 .43662 m .59892 .45195 L .60149 .45471 L p F P
0 g
s
.72 .618 .743 r
.60149 .45471 m .60904 .46283 L p .6348 .44247 L F P
0 g
s
0 .061 .584 r
.65333 .4503 m .64066 .43662 L p .67033 .46932 L F P
0 g
s
.72 .618 .743 r
.65333 .4503 m .61163 .46562 L .60904 .46283 L p F P
0 g
s
.72 .618 .743 r
.60904 .46283 m .60149 .45471 L p .64224 .45064 L F P
0 g
s
0 .037 .558 r
.60543 .45893 m .59429 .44701 L p .60444 .4593 L F P
0 g
s
0 .037 .558 r
.61163 .46562 m .59892 .45195 L p .62881 .48457 L F P
0 g
s
.714 .6 .728 r
.55255 .46234 m .59429 .44701 L .60149 .45471 L p F P
0 g
s
.714 .6 .728 r
.60149 .45471 m .60543 .45893 L p .5867 .46014 L F P
0 g
s
.714 .6 .728 r
.5867 .46014 m .55255 .46234 L .60149 .45471 L F
.72 .618 .743 r
.60149 .45471 m .59892 .45195 L p .6099 .45162 L F P
0 g
s
.72 .618 .743 r
.64224 .45064 m .60149 .45471 L .6099 .45162 L F
.65333 .4503 m .60904 .46283 L .64224 .45064 L F
0 .037 .558 r
.60543 .45893 m .60452 .45939 L p .61107 .46732 L F P
0 g
s
.732 .666 .785 r
.65333 .4503 m .61163 .46562 L .61313 .46726 L p F P
0 g
s
.732 .666 .785 r
.61313 .46726 m .61964 .47436 L p .64877 .45417 L F P
0 g
s
0 .061 .584 r
.67033 .46932 m .6636 .46163 L .65333 .4503 L p F P
0 g
s
.745 .742 .849 r
.62251 .47751 m .62853 .48425 L p .66077 .46346 L F P
0 g
s
.745 .742 .849 r
.67033 .46932 m .62881 .48457 L .62853 .48425 L p F P
0 g
s
.745 .742 .849 r
.62853 .48425 m .62251 .47751 L p .66834 .46963 L F P
0 g
s
.732 .666 .785 r
.6636 .46163 m .62198 .47692 L .61964 .47436 L p F P
0 g
s
0 .037 .558 r
.61107 .46732 m .61128 .46752 L .61139 .46751 L F
.61128 .46752 m .62343 .47852 L .61139 .46751 L F
.732 .666 .785 r
.61964 .47436 m .61313 .46726 L p .65183 .46254 L F P
0 g
s
0 .037 .558 r
.61139 .46751 m .62343 .47852 L .61541 .46972 L F
.61107 .46732 m .61139 .46751 L .60543 .45893 L F
.61139 .46751 m .61541 .46972 L .60543 .45893 L F
.62886 .48462 m .62343 .47852 L p .61107 .46732 L F P
0 g
s
0 .037 .558 r
.63127 .48754 m .62886 .48462 L p .61107 .46732 L F P
0 g
s
0 .037 .558 r
.63049 .48709 m .63127 .48754 L p .61107 .46732 L F P
0 g
s
0 .037 .558 r
.62661 .48332 m .63049 .48709 L p .61107 .46732 L F P
0 g
s
0 .037 .558 r
.61107 .46732 m .61996 .47655 L .62661 .48332 L p F P
0 g
s
0 .037 .558 r
.62881 .48457 m .62198 .47692 L .61163 .46562 L p F P
0 g
s
.725 .636 .759 r
.56371 .47425 m .60543 .45893 L .61313 .46726 L p F P
0 g
s
.725 .636 .759 r
.61313 .46726 m .61541 .46972 L p .60361 .47076 L F P
0 g
s
.725 .636 .759 r
.60361 .47076 m .56371 .47425 L .61313 .46726 L F
.732 .666 .785 r
.61313 .46726 m .61163 .46562 L p .61918 .46504 L F P
0 g
s
.732 .666 .785 r
.65183 .46254 m .61313 .46726 L .61918 .46504 L F
.6636 .46163 m .61964 .47436 L .65183 .46254 L F
.736 .681 .798 r
.57373 .48503 m .61541 .46972 L .61964 .47436 L p F P
0 g
s
.736 .681 .798 r
.61964 .47436 m .62251 .47751 L p .60276 .48055 L F P
0 g
s
.736 .681 .798 r
.60276 .48055 m .57373 .48503 L .61964 .47436 L F
.62251 .47751 m .62343 .47852 L p .61775 .47926 L F P
0 g
s
.736 .681 .798 r
.61775 .47926 m .57373 .48503 L .62251 .47751 L F
.745 .742 .849 r
.62251 .47751 m .62198 .47692 L p .62573 .47633 L F P
0 g
s
.745 .742 .849 r
.66834 .46963 m .62251 .47751 L .62573 .47633 L F
.67033 .46932 m .62853 .48425 L .66834 .46963 L F
.746 .752 .857 r
.58734 .49986 m .62886 .48462 L .62853 .48425 L p F P
0 g
s
.746 .752 .857 r
.62853 .48425 m .62343 .47852 L p .5895 .49859 L F P
0 g
s
.746 .752 .857 r
.58734 .49986 m .62853 .48425 L .5895 .49859 L F
.736 .681 .798 r
.58183 .4938 m .62343 .47852 L .62251 .47751 L p F P
0 g
s
.736 .681 .798 r
.62251 .47751 m .61541 .46972 L p .58567 .49104 L F P
0 g
s
.736 .681 .798 r
.58183 .4938 m .62251 .47751 L .58567 .49104 L F
.745 .742 .849 r
.6636 .46163 m .62198 .47692 L .62251 .47751 L p F P
0 g
s
.745 .742 .849 r
.66077 .46346 m .6636 .46163 L .62251 .47751 L F
.62853 .48425 m .62881 .48457 L p .63025 .48362 L F P
0 g
s
.745 .742 .849 r
.63025 .48362 m .6636 .46163 L .62853 .48425 L F
.746 .752 .857 r
.62343 .47852 m .58183 .4938 L .58701 .4995 L p F P
0 g
s
.746 .752 .857 r
.58701 .4995 m .58734 .49986 L p .5895 .49859 L F P
0 g
s
.746 .752 .857 r
.5895 .49859 m .62343 .47852 L .58701 .4995 L F
.736 .681 .798 r
.61541 .46972 m .57373 .48503 L .578 .48965 L p F P
0 g
s
.736 .681 .798 r
.578 .48965 m .58183 .4938 L p .59771 .48241 L F P
0 g
s
.736 .681 .798 r
.59771 .48241 m .61541 .46972 L .578 .48965 L F
.732 .666 .785 r
.61964 .47436 m .62198 .47692 L p .62909 .47089 L F P
0 g
s
.732 .666 .785 r
.62909 .47089 m .64877 .45417 L .61964 .47436 L F
.64877 .45417 m .65333 .4503 L .61313 .46726 L F
.725 .636 .759 r
.57373 .48503 m .61541 .46972 L .61313 .46726 L p F P
0 g
s
.725 .636 .759 r
.61313 .46726 m .60904 .46283 L p .58635 .4771 L F P
0 g
s
.725 .636 .759 r
.57373 .48503 m .61313 .46726 L .58635 .4771 L F
.60904 .46283 m .60543 .45893 L p .59397 .46837 L F P
0 g
s
.725 .636 .759 r
.57373 .48503 m .60904 .46283 L .59397 .46837 L F
.60543 .45893 m .56371 .47425 L .56733 .47815 L p F P
0 g
s
.725 .636 .759 r
.56733 .47815 m .57373 .48503 L p .59397 .46837 L F P
0 g
s
.725 .636 .759 r
.59397 .46837 m .60543 .45893 L .56733 .47815 L F
.72 .618 .743 r
.60904 .46283 m .61163 .46562 L p .61755 .45971 L F P
0 g
s
.72 .618 .743 r
.61755 .45971 m .6348 .44247 L .60904 .46283 L F
.6348 .44247 m .64066 .43662 L .60149 .45471 L F
.714 .6 .728 r
.56371 .47425 m .60543 .45893 L .60149 .45471 L p F P
0 g
s
.714 .6 .728 r
.60149 .45471 m .59691 .44981 L p .57907 .46294 L F P
0 g
s
.714 .6 .728 r
.56371 .47425 m .60149 .45471 L .57907 .46294 L F
.59691 .44981 m .59429 .44701 L p .58712 .4534 L F P
0 g
s
.714 .6 .728 r
.56371 .47425 m .59691 .44981 L .58712 .4534 L F
.59429 .44701 m .55255 .46234 L .55517 .46514 L p F P
0 g
s
.714 .6 .728 r
.55517 .46514 m .56371 .47425 L p .58712 .4534 L F P
0 g
s
.714 .6 .728 r
.58712 .4534 m .59429 .44701 L .55517 .46514 L F
.707 .578 .707 r
.59691 .44981 m .59892 .45195 L p .60309 .44753 L F P
0 g
s
.707 .578 .707 r
.60309 .44753 m .62066 .42894 L .59691 .44981 L F
.62066 .42894 m .62706 .42216 L .58842 .44078 L F
.704 .567 .698 r
.55255 .46234 m .59429 .44701 L .58842 .44078 L p F P
0 g
s
.704 .567 .698 r
.58842 .44078 m .58428 .43639 L p .57117 .44711 L F P
0 g
s
.704 .567 .698 r
.55255 .46234 m .58842 .44078 L .57117 .44711 L F
.58428 .43639 m .58291 .43494 L p .57927 .43823 L F P
0 g
s
.704 .567 .698 r
.55255 .46234 m .58428 .43639 L .57927 .43823 L F
.58291 .43494 m .54118 .45027 L .54254 .45172 L p F P
0 g
s
.704 .567 .698 r
.54254 .45172 m .55255 .46234 L p .57927 .43823 L F P
0 g
s
.704 .567 .698 r
.57927 .43823 m .58291 .43494 L .54254 .45172 L F
0 g
.3889 .46935 m
.3968 .4673 L
s
0 .013 .53 r
.33902 .2362 m .31635 .21228 L .29873 .19388 L p F P
0 g
s
.663 .46 .6 r
.3398 .1788 m .29873 .19388 L .31635 .21228 L p F P
0 g
s
0 .037 .558 r
.38033 .22103 m .35757 .19714 L .3398 .1788 L p F P
0 g
s
.663 .46 .6 r
.29873 .19388 m .3398 .1788 L .35757 .19714 L p F P
0 g
s
.663 .46 .6 r
.35757 .19714 m .31635 .21228 L .29873 .19388 L p F P
0 g
s
.663 .46 .6 r
.31635 .21228 m .35757 .19714 L .3398 .1788 L p F P
0 g
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57991 .43383 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.689 .526 .661 r
.35757 .19714 m .31635 .21228 L .33902 .2362 L p F P
0 g
s
.689 .526 .661 r
.33902 .2362 m .38033 .22103 L .35757 .19714 L p F P
0 g
s
.689 .526 .661 r
.31635 .21228 m .35757 .19714 L .38033 .22103 L p F P
0 g
s
.689 .526 .661 r
.38033 .22103 m .33902 .2362 L .31635 .21228 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53274 .44234 L
s
.53356 .4422 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.698 .55 .682 r
.54118 .45027 m .33902 .2362 L .38033 .22103 L p F P
0 g
s
.698 .55 .682 r
.38033 .22103 m .58291 .43494 L .54118 .45027 L p F P
0 g
s
0 0 0 r
.58985 .50275 m .63127 .48754 L .63049 .48709 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.726 .887 .954 r
.62886 .48462 m .58734 .49986 L .58985 .50275 L p F P
0 g
s
.726 .887 .954 r
.58985 .50275 m .63127 .48754 L .62886 .48462 L p F P
0 g
s
.726 .887 .954 r
.58734 .49986 m .62886 .48462 L .63127 .48754 L p F P
0 g
s
.726 .887 .954 r
.63127 .48754 m .58985 .50275 L .58734 .49986 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.746 .752 .857 r
.58183 .4938 m .62343 .47852 L .62886 .48462 L p F P
0 g
s
.746 .752 .857 r
.62886 .48462 m .58734 .49986 L .58183 .4938 L p F P
0 g
s
.745 .742 .849 r
.62881 .48457 m .67033 .46932 L .6636 .46163 L p F P
0 g
s
.745 .742 .849 r
.62198 .47692 m .6636 .46163 L .67033 .46932 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.736 .681 .798 r
.62343 .47852 m .58183 .4938 L .57373 .48503 L p F P
0 g
s
.732 .666 .785 r
.62198 .47692 m .6636 .46163 L .65333 .4503 L p F P
0 g
s
.732 .666 .785 r
.61163 .46562 m .65333 .4503 L .6636 .46163 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.725 .636 .759 r
.61541 .46972 m .57373 .48503 L .56371 .47425 L p F P
0 g
s
.72 .618 .743 r
.61163 .46562 m .65333 .4503 L .64066 .43662 L p F P
0 g
s
.72 .618 .743 r
.59892 .45195 m .64066 .43662 L .65333 .4503 L p F P
0 g
s
.693 .536 .67 r
.58533 .43749 m .62706 .42216 L .61411 .40859 L p F P
0 g
s
.714 .6 .728 r
.60543 .45893 m .56371 .47425 L .55255 .46234 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.704 .567 .698 r
.59429 .44701 m .55255 .46234 L .54118 .45027 L p F P
0 g
s
.707 .578 .707 r
.59892 .45195 m .64066 .43662 L .62706 .42216 L p F P
0 g
s
.64828 .4341 m
.65037 .4339 L
s
.707 .578 .707 r
.58533 .43749 m .62706 .42216 L .64066 .43662 L p F P
0 g
s
.62929 .43587 m
.6392 .43494 L
s
.6392 .43494 m
.64828 .4341 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@300000080
OR=:0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000607hSBP800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003000000D0OR=:0`0000020:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0`00000607hSBP8000001P2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000001P1n8dX3000000T0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@2000000H0OR=:0`00000=0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000607hSBP8000004@2/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<000001P1n
8dX3000001@0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@3000000H0OR=:0`00000H
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P0000120;BC]08000001`1n8dX20000
01`0[7bP00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@30000000301L000000000000003h0
]9>d0`00000607hSBP<000007P2/O:0200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P000000100G00000000
00000000000209M?M@030000002dTk@0]9>d03P0]9>d0`00000607hSBP<000007P2/O:0300000080
]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@30000000301L000000000000000H0Udme
00<000000;BC]02dTk@0=02dTk@3000000L0OR=:0P00000O0:alX08000001P2dTk@00`000000]9>d
0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0<0000000@05`0000000000000000002@2GCgD00`000000]9>d
0;BC]00a0;BC]08000001`1n8dX3000001h0[7bP0`0000090;BC]0030000002dTk@0]9>d0;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d0P000000100G0000000000000000000=09M?M@030000002dTk@0]9>d02d0]9>d
0`00000607hSBP<000007P2/O:03000000d0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02d
Tk@2000000805`000P00000@09M?M@800000:`2dTk@3000000L0OR=:0P00000O0:alX08000004@2d
Tk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000000G00005`0000<000003`2GCgD3
00000080ZGFI00<000000;BC]02dTk@09@2dTk@3000000L0OR=:0`00000N0:alX0<000004`2dTk@0
0`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002GCgD0Udme00l0Udme0P0000060:Ue
V@030000002dTk@0]9>d0280]9>d0P00000707hSBP<000007P2/O:03000001L0]9>d00<000000;BC
]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0J`2dTk@2000000d0Udme0`0000090:UeV@030000002dTk@0]9>d01h0
]9>d0`00000607hSBP<000007`2/O:02000001/0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K02dTk@2000000T0Udme0`00000=0:UeV@030000002dTk@0]9>d01X0]9>d0`00000707hSBP800000
7`2/O:03000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000000H0Udme0P00
000A0:UeV@030000002dTk@0]9>d01H0]9>d0`00000707hSBP<000007P2/O:0300000280]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@010000hL0000009M?M@2GCgD3000001@0ZGFI00<0
00000;BC]02dTk@04P2dTk@3000000L0OR=:0`00000O0:alX08000009P2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01_0;BC]0030003Q`000000000001P0ZGFI00<000000;BC]02dTk@03P2dTk@4
000000L0OR=:0P00000O0:alX0<00000:02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000>70000
002YMIT0602YMIT00`000000]9>d0;BC]00:0;BC]0@000001`1n8dX3000001h0[7bP0`00000X0;BC
]0<000000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]003000000000hL0000001P0
ZGFI0P0000090;BC]0<000001`1n8dX3000001l0[7bP0P00000X0;BC]0<000001P2jYlH00`000000
]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]003000000000hL0000001@0ZGFI0`0000020;26Z@030000
002dTk@0]9>d00<0]9>d0`00000807hSBP8000007`2/O:03000002P0]9>d0P00000:0;ZWaP030000
002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000003Q`000000402YMIT3000000H0/8JY00<0
00000;BC]00000000`00000707hSBP<000007P2/O:03000002P0]9>d0`00000=0;ZWaP030000002d
Tk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d0P00000>0:UeV@8000002P2`QZT2000000P0OR=:0P00000N
0:alX0<00000:02dTk@300000100^ZO600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`00
0hL000000:UeV@090:UeV@<000003@2`QZT00`000000OR=:07hSBP0307hSBP8000007`2/O:020000
02P0]9>d0`00000D0;ZWaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000>70000002Y
MIT01@2YMIT300000140/8JY00<0000007hSBP1n8dX00P00000N0:alX0<000009`2dTk@3000001P0
^ZO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@010000hL000000:UeV@2YMIT3000001D0
/8JY00<000000:alX02/O:00702/O:03000002P0]9>d0P00000L0;ZWaP030000002dTk@0]9>d0:H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d00<000>70000000000006@2`QZT00`000000[7bP0:alX00I0:alX0800000
:02dTk@3000001h0^ZO60P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030003Q`000000/8JY01T0/8JY00<0
00000:alX02/O:005@2/O:03000002L0]9>d0`00000N0;ZWaP<000000P2nd^P00`000000]9>d0;BC
]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030003Q`000000/8JY01T0/8JY00<000000:alX02/O:004@2/O:03
000002L0]9>d0`00000O0;ZWaP<00000102nd^P00`000000]9>d0;BC]02T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030003Q`000000/8JY01T0/8JY00<000000:alX02/O:003P2/O:02000002L0]9>d0`00000O0;ZW
aP<00000202nd^P00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030003Q`000000/8JY01P0
/8JY0P00000<0:alX0<000009P2dTk@3000001l0^ZO61000000:0;kBj0800000Y02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000hL000000;26Z@0E0;26Z@8000000P2bS:h00`000000[7bP0:alX0060:alX0<00000
9`2dTk@200000200^ZO60`00000:0;kBj0<00000YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/8JY0;26
Z@0A0;26Z@<000001@2bS:h00`000000[7bP0:alX0030:alX08000009`2dTk@3000001l0^ZO60`00
000;0;kBj0<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/8JY0;26Z@0>0;26Z@8000002@2bS:h0
0`000000[7bP00000002000002H0]9>d0`00000O0;ZWaP<0000000<0_];X0;BC]02nd^P0202nd^P3
00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07l0]9>d00<000000;26Z@2`QZT02P2`QZT3000000`0/Xb^00<000000;BC
]02dTk@0902dTk@300000200^ZO60`0000000`2nd^P0]9>d0;kBj0070;kBj0@00000[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000/8JY0;26Z@070;26Z@800000402bS:h00`000000]9>d0;BC]00P0;BC]0<0
0000802jYlH3000000/0_];X0`00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`QZT0/8JY00<0/8JY
0`00000C0;:<[P030000002dTk@0]9>d01`0]9>d0`00000P0;ZWaP<000000P2nd^P00`2dTk@0_];X
0;kBj0060;kBj0@00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/8JY0;26Z@02000001L0/Xb^00<0
00000;BC]02dTk@06@2dTk@200000240^ZO60`0000020;kBj0030;BC]02nd^P0_];X00D0_];X1000
002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0220;BC]0<000006P2bS:h00`000000]9>d0;BC]00E0;BC]0<00000802jYlH3
000000<0_];X00<0]9>d0;kBj02nd^P01@2nd^P4000000030:kBH@000000]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d0P00000J0;:<[P030000002dTk@0]9>d0180]9>d0`00000P0;ZWaP<000000`2nd^P00`2d
Tk@0_];X0;kBj0050;kBj0@000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000J0;:<[P03
0000002dTk@0]9>d00h0]9>d0`00000Q0;ZWaP<000000`2nd^P00`2dTk@0_];X0;kBj0040;kBj0@0
0000101bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]08000006P2bS:h00`000000]9>d
0;BC]00:0;BC]0<000008@2jYlH3000000@0_];X00<0]9>d0;kBj02nd^P0102nd^P4000000H0L^39
00<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@2000001X0/Xb^00<000000;BC]02dTk@01`2d
Tk@200000240^ZO60`0000040;kBj080]9>d1@2nd^P4000000T0L^390P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]08000006P2bS:h00`000000]9>d0;BC]0030;BC]0<00000802jYlH4000000@0_];X00<00000
0;kBj02nd^P00`2nd^P4000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@20000
01X0/Xb^00<000000;BC]00000000P00000Q0;ZWaP<000001@2nd^P00`22:Dl0_];X0;kBj0030;kB
j0<000003P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00000J0;:<[P030000002jYlH0^ZO601l0
^ZO60`0000060;kBj003088YC`2nd^P0_];X0080_];X100000000`0^]=d0000007;Pb@0;07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@2000001X0/Xb^00<000000;ZWaP2jYlH06`2jYlH4000000D0_];X
00<0PRU?0;kBj02nd^P00P2nd^P4000000@0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d0P00000J0;:<[P030000002jYlH0^ZO601P0^ZO60`0000060;kBj004088YC`2n
d^P0_];X0;kBj0@000001`0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2d
Tk@3000001X0/Xb^00<000000;ZWaP2jYlH0502jYlH3000000/0_];X0`00000:02jdg@030000001b
h<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]08000006`2bS:h00`000000^ZO60;ZWaP0@
0;ZWaP@000001P2nd^P01022:Dl0_];X0;kBj02nd^P3000000d0;[CM00@0000007;Pb@1bh<T0L^39
0P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]08000006`2bS:h00`000000^ZO60;ZWaP0=0;ZWaP<000002P2n
d^P4000000l0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000hL000000;:<
[P0J0;:<[P030000002jYlH0^ZO600T0^ZO60`00000;0;kBj1L00000a`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@0
0`000hL000000;:<[P0J0;:<[P030000002jYlH0^ZO600D0^ZO61000000:0;kBj0<000002`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000006`2bS:h00`000000^ZO60;ZWaP020;ZW
aP<000002P2nd^P3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@3000001/0
/Xb^1000000;0;kBj08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<00000
6`2bS:h00`000000_];X0;kBj0080;kBj0<000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0<000006P2bS:h00`000000_];X0;kBj0050;kBj0<000005P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02C0;BC]0<000006P2bS:h00`000000_];X0;kBj0020;kBj08000006@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<000006P2bS:h4000001/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U@2dTk@3000001X0/Xb^00<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02F0;BC]0<000006P2bS:h00`000000]9>d0;BC]00J0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09L0]9>d0`00000J0;:<[P030000002dTk@0]9>d01T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001X0/Xb^00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02I0;BC]003000000000hL0000001X0/Xb^00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003000000000hL0000001X0
/Xb^00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000
00000hL0000001X0/Xb^00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02L0;BC]003000000000hL0000001X0/Xb^00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02M0;BC]003000000000hL0000001X0/Xb^00<000000;BC]02dTk@04`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003000000000hL0000001X0/Xb^00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]08000006`2bS:h00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d0P00000K0;:<[P030000
002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@2000001/0/Xb^00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]08000006`2bS:h0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000J0;:<
[P030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001X0
/Xb^00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0800000
6P2bS:h00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00
000J0;:<[P030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@2
000001X0/Xb^00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]08000006P2bS:h00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000003Q`0000006P2bS:h0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000003
Q`0000006P2bS:h00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000003Q`0000006P2bS:h01@000000]9>d0;BC
]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000003Q`0000006P2bS:h010000000]9>d0;BC
]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]003000000000hL0000001X0/Xb^00<000000;BC]0000000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000001/0/Xb^0P00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]08000006`2bS:h00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]08000006P2bS:h00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]08000006P2bS:h00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000006P2b
S:h00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006P2bS:h00`000000]9>d0;BC]03=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02h0;BC]08000006P2bS:h00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]080
00006P2bS:h00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000006P2bS:h00`000000]9>d
0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]08000006P2bS:h00`000000]9>d0;BC]0390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]08000006P2bS:h00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000006P2bS:h00`00
0000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]003000000000hL0000001X0/Xb^00<000000;BC]02d
Tk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_P2dTk@00`00000000>70000000J0;:<[P030000002dTk@0]9>d0<D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;l0]9>d00<000000003Q`0000006P2bS:h00`000000]9>d0;BC]0340;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]030
0;BC]003000000000hL0000001X0/Xb^00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
000000>70000000J0;:<[P030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000003Q`00
00006P2bS:h00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]003000000000hL0000001X0/Xb^
00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`00000000>70000000I0;:<[P030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000003Q`0000006@2bS:h00`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]08000006P2bS:h00`000000]9>d0;BC]00F0;BC]0800000YP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a`2dTk@2000001X0/Xb^00<000000;BC]02dTk@04P2dTk@300000080K@L^0P00002T0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]08000006P2bS:h00`000000]9>d0;BC]00?0;BC]08000000`1]1bh200000080Wf25
00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001X0/Xb^00<000000;BC]02dTk@02`2d
Tk@300000080K@L^0`00000409mPQ@030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0P00000J
0;:<[P030000002dTk@0]9>d00L0]9>d0`00000306d7;P800000202OH8D00`000000]9>d0;BC]02P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]08000006P2bS:h00`000000]9>d0;BC]0040;BC]08000000`1]1bh30000
00X0Wf250P00002Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03<0;BC]08000006P2bS:h00`000000]9>d0;BC]002000000@0
K@L^0P00000:09mPQ@<000000P2[NYh00`000000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0800000
6P2bS:h00`000000K@L^06d7;P0206d7;P<000002P2OH8D2000000H0ZgZN00<000000;BC]02dTk@0
W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@2000001X0/Xb^00@0000006d7;P00000000002P2OH8D3000000T0ZgZN
0P00002M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]08000006P2bS:h00`000000Wf2509mPQ@0709mPQ@<000003P2[
NYh00`000000]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000006P2bS:h00`000000Wf2509mPQ@04
09mPQ@8000004@2[NYh2000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000J0;:<[P030000002OH8D0Wf25
00<000004@2[NYh200000080/HV[00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d00000000000J0;:<[P030000002[NYh0ZgZN0100ZgZN0`0000050;69Z`030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]005
0000002dTk@000000003Q`0000006P2bS:h00`000000ZgZN0:]jWP0=0:]jWP8000002@2aRJ/00`00
0000]9>d0;BC]0060;BC]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00H000000;BC]02d
Tk@000000003Q`00000J0;:<[P030000002[NYh0ZgZN00T0ZgZN0`00000;0;69Z`030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00L000000;BC
]02dTk@0]9>d000000000hL0000001T0/Xb^00<000000:]jWP2[NYh01`2[NYh2000000l0/HV[00<0
00000;BC]02dTk@00P2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0080]9>d00<000000003Q`0000006@2bS:h00`000000ZgZN0:]jWP03
0:]jWP<000004P2aRJ/010000000]9>d00000000000j0;BC]0@000000`2dTk@00`000000]9>d0;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000003Q`0000006@2bS:h0
0`000000ZgZN0:]jWP02000001D0/HV[0P00000g0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0102dTk@00`00000000>70000000I0;:<[P030000002aRJ/0/HV[
01<0/HV[0`0000020;BC]0030000002dTk@0]9>d02d0]9>d1`0000080;BC]0800000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]003000000000hL0000001T0/Xb^00<000000;69Z`2a
RJ/03`2aRJ/3000000H0]9>d00<000000;BC]02dTk@09@2dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]08000006P2bS:h00`000000/HV[
0;69Z`0<0;69Z`8000002P2dTk@00`000000]9>d0;BC]00D0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P00000J0;:<[P030000002a
RJ/0/HV[00P0/HV[0`00000<0;BC]003000000003iD0]9>d00/0]9>d2@00000S0;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000001X0/Xb^00<00000
0;69Z`2aRJ/0102aRJ/300000100]9>d00<00000000?U@2dTk@00P2dTk@8000002X0]9>d0P00001I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d0P00000I0;:<[P8000000P2aRJ/30000
00/0]9>d3@00000a0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02P2dTk@2000001D0/Xb^0`000000102dTK8000000000000000030;BC]0/000002P2dTk@00`00
000000nE0;BC]00`0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02`2dTk@200000140/Xb^3@00000A0;BC]0<000000P2hW[h00`000000]9>d0;BC]00^0;BC]003
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2000000L0/Xb^
2`0000070;BA/P800000402dTk@3000000H0^9jn00<000000;BC]02dTk@0:`2dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000000@0/Xb^0`00000<0;BA/P8000003@2d
Tk@2000000X0^9jn00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0d00000102dTk@2000000H0/Xb^0`00000@0;BA/P030000002dTk@0]9>d00P0]9>d0`00000=
0;RN_P030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B0000
00/0]9>d0P0000020;:<[P<000004`2dTK82000000H0]9>d0`00000A0;RN_P030000002dTk@0]9>d
02D0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02d
Tk@0402dTk@00`000hL000000;BA/P0C0;BA/P<000000P2fVKX00`000000]9>d0;BC]003000001D0
^9jn00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000100]96b0`0000060;JI^P800000
5@2hW[h200000080^j[800<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@04P2dTk@2000000d0]96b0P00
000;0;JI^P030000002hW[h0^9jn00l0^9jn0`0000050;^Zb0030000002dTk@0]9>d01h0]9>d0P00
001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]96b0;BA/P080;BA/P<000003P2fVKX00`000000^9jn0;RN_P0<0;RN_P800000202kZ/P0
0`00000000nE0;BC]00M0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC
]0D00000702dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTK80]96b00@0]96b0`00000A0;JI
^P8000002P2hW[h3000000/0^j[800<00000000?U@2dTk@06`2dTk@00`000000]9>d0;BC]01V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0502dTk@200000080
]96b0`00000B0;JI^P80000000<0^J;20000000000001`2hW[h2000000l0^j[800<00000000?U@2d
Tk@06@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d
00<000000;BC]02dTk@05@2dTk@300000180]YVj0`0000040;VR`P030000002hW[h0^9jn0080^9jn
0`00000B0;^Zb003000000003iD0]9>d01H0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2d
Tk@4000002X0]9>d00<000000;BC]02dTk@05P2dTk@200000100]YVj0P0000070;VR`P030000002h
W[h0^9jn008000004@2kZ/P300000080_[gI00<00000000?U@2dTk@0502dTk@00`000000]9>d0;BC
]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@05`2dTk@2
000000`0]YVj0`00000:0;VR`P800000402kZ/P3000000H0_[gI0P00000C0;BC]0030000002dTk@0
]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00H0;BC
]08000002@2fVKX2000000h0^J;20P00000=0;^Zb08000002`2n_MT00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000
]9>d0;BC]00I0;BC]08000001@2fVKX3000000h0^J;20P0000020;b^c0030000002kZ/P0^j[800L0
^j[80`00000:0;jmf@8000000P2oc^H00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]00J0;BC]0800000
0P2fVKX2000000h0^J;20`0000050;b^c0030000002kZ/P0^j[800<0^j[80`00000:0;jmf@<00000
1@2oc^H00`000000]9>d0;BC]00:0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00
000l0;BC]0030000002dTk@0]9>d01/0]9>d0`00000>0;VR`P800000202l[/`00`000000^j[80;^Z
b003000000/0_[gI0P0000080;o>iP030000002dTk@0]9>d00P0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@
0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0702dTk@2000000/0^J;20`00000;
0;b^c08000002`2n_MT3000000/0_lkV00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@07@2dTk@20000
00P0^J;20P00000>0;b^c0<00000202n_MT2000000l0_lkV00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d01h0]9>d00<000000;VR`P2iX/800`2iX/83000000d0_:k<0`0000020;k0f`80
0000102n_MT300000180_lkV00@000000;BC]02dTk@0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00O0;BC]003
0000002iX/80^J;2008000003@2l[/`3000000H0_/3K0P0000000`2n_MT000000000000F0;o>iP03
0000002dTk@0000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d0200]9>d0P00000=0;b^c08000002@2n`=/3000001T0_lkV
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@08@2dTk@00`000000_:k<0;b^c0080;b^c0<00000202n
`=/3000000030;WSm0000000000001T0_lkV00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3
000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00R0;BC]0030000002l[/`0
_:k<00@0_:k<0`0000080;k0f`<0000000@0^N?d00000000000000000P002Hh00`000000_lkV0;o>
iP0G0;o>iP030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@0
0`000000]9>d0;BC]00S0;BC]0030000002l[/`0_:k<00<000002@2n`=/2000000040;WSm0000000
0000000000@0]9>d0P002Hh00`000000_lkV0;o>iP0G0;o>iP030000002dTk@0]9>d07D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00T0;BC]08000002@2n`=/3
000000030;WSm0000000000000P0]9>d0P002Hh00`000000_lkV0;o>iP0G0;o>iP030000002dTk@0
]9>d07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]00U0;BC
]0030000002n`=/0_/3K00@0_/3K0`000000102iho@0000000000000000:0;BC]0<000006P2oc^H0
0`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC
]02dTk@09P2dTk@00`000000_/3K0;k0f`03000000040;WSm00000000000000000h0]9>d00<00000
0009SP0000006P2oc^H00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo000000030;WSm0000000000001@0000000<000V>0000
002oc^H0602oc^If000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0:02dTk@2000001H0
]9>d00<000000009SP0000006@2oc^H00`000000]9>d0;BC]01a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000
:02dTk@4000002h0]9>d00<000000;BC]02dTk@0@@2dTk@00`00000000V>0000000I0;o>iP030000
002dTk@0]9>d0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC
]0120;BC]003000000002Hh0000001T0_lkV00<000000;BC]02dTk@0K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9
000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04<0]9>d0P002Hh00`000000_lkV0;o>iP0G
0;o>iP030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`00
0000]9>d0;BC]00b0;BC]18000000P002Hh00`000000_lkV0;o>iP0G0;o>iP030000002dTk@0]9>d
06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00b0;BC]003
0000002OP[<00000018000006@2oc^H00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/00000
2P2dTk@500000140]9>d00<000000;BC]02dTk@0<@2dTk@010000000Wh:c09n2/`00000?0<BY_P@0
00006@2oc^H00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d
00<000000;BC]02dTk@0<@2dTk@D000000040<BY_P0000000000000001T0_lkV00<000000;BC]02d
Tk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000Wh:c
09n2/`0200000080a:Vn00@0]9>d000000002Hh000006@2oc^H00`000000]9>d0;BC]01Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0`00000@@2dTk@010000000Wh:c09n2/`0000020<BY_P060000002dTk@0]9>d0000
00002Hh000006@2oc^H00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000=`2dTk@40000
0080a:Vn00L000000;BC]02dTk@0]9>d000000002Hh0000001T0_lkV00<000000;BC]02dTk@0J02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000:`2dTk@200000080Wh:c00@00000
0<BY_P34ZKh00000102dTk@00`00000000V>0000000H0;o>iP030000002dTk@0]9>d06P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0040000002OP[<0
Wh:c00000080a:Vn00<000000;BC]02dTk@0102dTk@00`00000000V>0000000H0;o>iP030000002d
Tk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]0<000000P2OP[<010000000a:Vn0<BY_P0000070;BC]003000000002Hh0000001P0_lkV00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;
000000L0]9>d0P0000000`2dTk@0000009n2/`0209n2/`0400000034ZKh0a:Vn000000P0]9>d0P00
000I0;o>iP030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2`00000209n2/`8000000P34ZKh00`000000]9>d0;BC]0070;BC]08000006@2oc^H0
0`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d00@0000009n2/`2OP[<000000P34ZKh00`000000V1lI09PO6@0:
09PO6@030000002oc^H0_lkV01L0_lkV00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000@0]9>d0P00000209n2/a800000602oc^H00`00
0000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]003
0000002dTk@0]9>d00@0]9>d00<0000009n2/`2OP[<00P00000209n2/`0300000034ZKh0a:Vn00/0
a:Vn0P00000H0;o>iP030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:`2dTk@C0000000309PO6P000000a:Vn008000003`34ZKh2000001L0_lkV0P00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d200000040;BC]08000000P2OP[<00`000000a:Vn09n2
/`02000000l0a:Vn0P00000C0;o>iP<0000000<0^NCd000000000000HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00b0;BC]0D00000102dTk@01`000000Wh:c09n2/`2OP[<000000<BY_P000000
0P34ZKh4000000`0a:Vn0P00000@0;o>iP80000000<0^NCd0000000000000`00001R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@200000080]9>d00D0
000009n2/`2OP[<000000<BY_P0F000000d0_lkV1P0000000`2dTk@00000000000020;BC]0D00000
G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@300000080Wh:c00@0
00000<BY_P34ZKh000002P2dTk@3000000H0]9>d00<000V>0000002oc^H0202oc^H3000000030;WT
m0000000000000H0]9>d0P0000050;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00T0]9>d1@0000000`34ZKh000000;BC]00D0;BC]0030009SP00
0000_lkV00D0_lkV0P000000102ii?@0000000000000000D0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00X0]9>d00<0000009n2/`2OP[<00P00
00000`34ZKh000000;BC]00E0;BC]08000000P2oc^H6000001/0]9>d0`00001A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@02`2dTk@01@000000Wh:c09n2/`00
0000a:Vn008000005`2dTk@600000240]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02X0]9>d0P00000=0;BC]080000000<0Wh:c0<BY_P0000000P34ZKh00`000000]9>d0;BC]00F
0;BC]080000000<0]9>d0000002dTk@08`2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:@2dTk@00`000000]9>d0;BC]00=0;BC]0030000002OP[<0Wh:c0080000000@0a:Vn0000
002dTk@000006@2dTk@00`000000]9>d0;BC]00T0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d00h0]9>d00@0000009n2/`2OP[<000000P34ZKh0
0`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0280]9>d0P00001>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@03`2dTk@010000000Wh:c09n2/`000002
0<BY_P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@07@2dTk@500000500]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09@2dTk@2000000<0]9>d500000000`34ZKh000000;BC]00I0;BC
]0030000002dTk@0]9>d01`0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000Wh:c00000009000000L0a:Vn0P00000K0;BC]003
0000002dTk@0]9>d01T0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@00`2dTk@010000000Wh:c09n2/`00000?0<BY_P@00000=02dTk@2000005X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]0040;BC]1@00000
0`2dTk@4000002d0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0060;BC]0@000009`2dTk@2000005l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000R0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]08000006P2dTk@00`000000]9>d0;BC]00]0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0:`2dTk@2000006H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000001`0]9>d00<000000;BC]02dTk@0
:@2dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000001h0]9>d00<0
00000;BC]02dTk@09`2dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d02D0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]00S0;BC
]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d01l0
]9>d00<000000;BC]02dTk@08@2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d01h0]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]00M0;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]08000008`2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv326.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .136 .66 r
.54924 .17316 m .57146 .19647 L p .59052 .21188 L F P
0 g
s
0 .136 .66 r
.53135 .15332 m .54924 .17316 L p .59052 .21188 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55853 .18551 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20695 L p .56574 .1986 L F P
0 g
s
0 0 .465 r
.55853 .18551 m .57025 .20729 L .56574 .1986 L F
.707 .577 .707 r
.57146 .19647 m .56574 .1986 L p .56532 .1978 L F P
0 g
s
.675 .49 .628 r
.57146 .19647 m .5897 .21452 L p .57632 .21783 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56532 .1978 m .55683 .18148 L .57146 .19647 L F
.55643 .1807 m .55743 .18175 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55743 .18175 m .57146 .19647 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18187 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18187 m .55683 .18148 L p .54334 .17535 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18187 L .54334 .17535 L F
.729 .653 .773 r
.54924 .17316 m .54334 .17535 L p .54226 .17483 L F P
0 g
s
.707 .577 .707 r
.54924 .17316 m .55643 .1807 L p .55566 .18094 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.53135 .15332 m .54924 .17316 L p .54226 .17483 L F P
0 g
s
0 .455 .835 r
.52467 .16628 m .52171 .16553 L .5255 .16725 L F
.52175 .16487 m .52171 .16553 L p .52467 .16628 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.51246 .16035 m .53135 .15332 L p .53732 .16508 L F P
0 g
s
.729 .653 .773 r
.52175 .16487 m .53732 .16508 L .54226 .17483 L F
.51246 .16035 m .53732 .16508 L .52175 .16487 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16579 L p .48058 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16579 m .52175 .16487 L p .5011 .16458 L F P
0 g
s
.238 .738 .904 r
.48058 .1643 m .52169 .16579 L .5011 .16458 L F
.748 .814 .904 r
.53135 .15332 m .5011 .16458 L p .4962 .1643 L F P
0 g
s
.707 .577 .707 r
.55566 .18094 m .55643 .1807 L .55683 .18148 L F
.54334 .17535 m .54924 .17316 L p .55566 .18094 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53052 .16912 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54334 .17535 L .53052 .16912 L F
.54334 .17535 m .55683 .18148 L .53052 .16912 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47857 .16326 L F P
0 g
s
.748 .814 .904 r
.47814 .16324 m .52457 .14447 L .4962 .1643 L F
.4747 .16304 m .49377 .15594 L p .47814 .16324 L F P
0 g
s
.748 .814 .904 r
.49377 .15594 m .52457 .14447 L p .47814 .16324 L F P
0 g
s
.502 .908 .835 r
.44383 .17927 m .44499 .17945 L .47814 .16324 L F
.47954 .18477 m .47821 .16427 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16324 L p .44499 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16324 m .47954 .18477 L p .47857 .16326 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .044 .563 r
.34667 .18988 m .36658 .21125 L p .37057 .21412 L F P
0 g
s
.748 .814 .904 r
.36259 .20501 m .4747 .16304 L .47814 .16324 L F
.36244 .20484 m .4747 .16304 L p .36259 .20501 L F P
0 g
s
0 .044 .563 r
.36996 .21342 m .34667 .18988 L .37057 .21412 L F
.36244 .20484 m .35857 .20121 L .36996 .21342 L F
.35678 .19929 m .34667 .18988 L .36996 .21342 L F
.748 .814 .904 r
.36261 .205 m .47814 .16324 L .46359 .17004 L F
.44417 .17676 m .44285 .17973 L .43499 .18341 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18038 L p .43195 .20427 L F P
0 g
s
.76 .881 .465 r
.44297 .18038 m .44285 .17973 L p .43937 .18757 L F P
0 g
s
.76 .881 .465 r
.43195 .20427 m .44297 .18038 L .43937 .18757 L F
.729 .653 .773 r
.372 .21561 m .43903 .18824 L .4326 .2011 L F
.37075 .21427 m .43903 .18824 L .372 .21561 L F
.748 .814 .904 r
.36261 .205 m .44417 .17676 L .43499 .18341 L F
.73 .657 .777 r
.36658 .21125 m .3266 .22613 L .30656 .20481 L p F P
0 g
s
.73 .657 .777 r
.30656 .20481 m .34667 .18988 L .36658 .21125 L p F P
0 g
s
.73 .657 .777 r
.3266 .22613 m .36658 .21125 L .34667 .18988 L p F P
0 g
s
.748 .814 .904 r
.36328 .2058 m .36261 .205 L .43499 .18341 L F
.34217 .21239 m .36259 .20501 L .36328 .2058 L F
.36259 .20501 m .36261 .205 L .36328 .2058 L F
0 .044 .563 r
.33272 .17457 m .34667 .18988 L p .36111 .20333 L F P
0 g
s
.748 .814 .904 r
.52457 .14447 m .53135 .15332 L p .4962 .1643 L F P
0 g
s
.729 .653 .773 r
.5011 .16458 m .51246 .16035 L p .52175 .16487 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48058 .1643 L F P
0 g
s
.748 .814 .904 r
.46359 .17004 m .47814 .16324 L .4796 .16332 L F
.238 .738 .904 r
.52175 .16487 m .52187 .16304 L p .48058 .1643 L F P
0 g
s
.748 .814 .904 r
.46359 .17004 m .4796 .16332 L .4962 .1643 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.44383 .17927 m .44392 .17994 L .44499 .17945 L F
.44392 .17994 m .44644 .19981 L .44499 .17945 L F
.729 .653 .773 r
.37319 .21688 m .43202 .20225 L .38556 .23015 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .628 r
.56574 .1986 m .57146 .19647 L p .57279 .20229 L F P
0 g
s
.675 .49 .628 r
.57033 .20695 m .57279 .20229 L .57632 .21783 L F
.56574 .1986 m .57279 .20229 L .57033 .20695 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56916 .20917 L F P
0 g
s
0 0 .465 r
.57016 .20665 m .57077 .20511 L p .55853 .18551 L F P
0 g
s
0 .044 .563 r
.39013 .23619 m .41463 .26187 L p .40958 .2559 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44149 .23013 L F P
0 g
s
0 .044 .563 r
.36658 .21125 m .39013 .23619 L p .38752 .23226 L F P
0 g
s
.729 .653 .773 r
.42852 .20471 m .42325 .21978 L .38823 .23301 L F
.43202 .20225 m .42967 .20695 L .42852 .20471 L F
.42967 .20695 m .42325 .21978 L .42852 .20471 L F
.707 .577 .707 r
.43906 .2252 m .56532 .1978 L .45622 .23902 L F
0 .411 .788 r
.44644 .24845 m .44324 .23342 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23342 m .44317 .2331 L p .45666 .23922 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23342 L .45666 .23922 L F
.675 .49 .628 r
.46161 .24136 m .56574 .1986 L .57033 .20695 L F
.46038 .24083 m .56574 .1986 L .46161 .24136 L F
.707 .577 .707 r
.43906 .2252 m .45622 .23902 L .44317 .2331 L F
.675 .49 .628 r
.45666 .23922 m .56574 .1986 L p .46038 .24083 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45666 .23922 L .46948 .24476 L F
.675 .49 .628 r
.46881 .24447 m .57033 .20695 L .56283 .22118 L F
0 0 .38 r
.44324 .23342 m .44644 .24845 L p .44149 .23013 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47533 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20695 m .56621 .22413 L p .56916 .20917 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23217 L p .56063 .22535 L F P
0 g
s
.68 .821 .38 r
.56916 .20917 m .56805 .21196 L .56063 .22535 L F
.56805 .21196 m .55356 .24845 L .56063 .22535 L F
0 .411 .788 r
.47825 .24855 m .47954 .26349 L p .47533 .24729 L F P
0 g
s
.508 .161 .313 r
.51365 .24769 m .54147 .2386 L .52097 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24733 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.55715 .23163 m .55356 .24845 L p .55617 .23207 L F P
0 g
s
.675 .49 .628 r
.46881 .24447 m .57632 .21783 L .49648 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47831 .24924 L p .4989 .24833 L F P
0 g
s
.675 .49 .628 r
.46881 .24447 m .49648 .24836 L .47825 .24855 L F
.508 .161 .313 r
.51365 .24769 m .55928 .22779 L .55589 .2339 L F
.68 .821 .38 r
.55703 .23217 m .55715 .23163 L p .56063 .22535 L F P
0 g
s
.508 .161 .313 r
.4989 .24833 m .5897 .21452 L p .51365 .24769 L F P
0 g
s
.675 .49 .628 r
.57708 .21922 m .4989 .24833 L p .57632 .21783 L F P
0 g
s
.183 .707 .866 r
.47831 .24924 m .47825 .24855 L p .4989 .24833 L F P
0 g
s
0 .044 .563 r
.41463 .26187 m .43733 .28539 L p .42208 .26824 L F P
0 g
s
0 .044 .563 r
.40659 .25236 m .41463 .26187 L .42065 .26702 L F
.41053 .2564 m .42065 .26702 L .42208 .26824 L F
.40659 .25236 m .42065 .26702 L .41053 .2564 L F
.707 .577 .707 r
.43906 .2252 m .55566 .18094 L .56532 .1978 L F
.4366 .22047 m .55566 .18094 L .43906 .2252 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.3891 .23393 m .42121 .22371 L .39077 .23568 L F
0 0 .38 r
.43281 .22003 m .42975 .20729 L p .4358 .21907 L F P
0 g
s
0 0 .38 r
.44147 .23011 m .43281 .22003 L .4358 .21907 L F
.43379 .22413 m .43281 .22003 L p .44147 .23011 L F P
0 g
s
0 0 .38 r
.44147 .23011 m .42975 .20729 L .43426 .21597 L F
.707 .577 .707 r
.43587 .21905 m .55566 .18094 L .4366 .22047 L F
0 0 .38 r
.42975 .20729 m .42967 .20695 L p .43426 .21597 L F P
0 g
s
.76 .881 .465 r
.43084 .20461 m .43195 .20427 L .43756 .19119 L F
.502 .908 .835 r
.44285 .17973 m .44644 .19981 L p .44383 .17927 L F P
0 g
s
.748 .814 .904 r
.43499 .18341 m .46359 .17004 L .4962 .1643 L F
.76 .881 .465 r
.43195 .20427 m .43937 .18757 L .43756 .19119 L F
0 .044 .563 r
.38706 .23178 m .36658 .21125 L .38752 .23226 L F
.37069 .21421 m .36658 .21125 L .38748 .2322 L F
.37069 .21421 m .36996 .21342 L .37057 .21412 L F
.718 .613 .738 r
.3266 .22613 m .36658 .21125 L .39013 .23619 L p F P
0 g
s
.718 .613 .738 r
.35021 .25105 m .39013 .23619 L .36658 .21125 L p F P
0 g
s
.718 .613 .738 r
.36658 .21125 m .3266 .22613 L .35021 .25105 L p F P
0 g
s
.729 .653 .773 r
.37396 .21193 m .5011 .16458 L p .37075 .21427 L F P
0 g
s
.729 .653 .773 r
.37018 .21366 m .37075 .21427 L .3592 .21868 L F
.37396 .21193 m .37075 .21427 L .37018 .21366 L F
0 .044 .563 r
.32642 .16717 m .33272 .17457 L p .34438 .186 L F P
0 g
s
.729 .653 .773 r
.3592 .21868 m .4326 .2011 L .35113 .22237 L F
.4326 .2011 m .43202 .20225 L .35113 .22237 L F
.748 .814 .904 r
.44417 .17676 m .46359 .17004 L .44285 .17973 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44383 .17927 L F P
0 g
s
.502 .908 .835 r
.47814 .16324 m .47813 .16304 L p .44383 .17927 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16324 L p .47857 .16326 L F P
0 g
s
.748 .814 .904 r
.34978 .22093 m .34217 .21239 L p .36328 .2058 L F P
0 g
s
.748 .814 .904 r
.36328 .2058 m .4962 .1643 L .36977 .2132 L F
.36328 .2058 m .36977 .2132 L .34978 .22093 L F
0 .044 .563 r
.35536 .19677 m .3326 .17338 L .34438 .186 L F
.729 .653 .773 r
.4326 .2011 m .54226 .17483 L .43202 .20225 L F
.52963 .17797 m .54226 .17483 L .53034 .17933 L F
.52963 .17797 m .53034 .17933 L .42325 .21978 L F
.43202 .20225 m .52963 .17797 L .42325 .21978 L F
.675 .49 .628 r
.57632 .21783 m .4989 .24833 L .49648 .24836 L F
.46161 .24136 m .57033 .20695 L .46881 .24447 L F
.729 .653 .773 r
.4326 .2011 m .5011 .16458 L .54226 .17483 L F
.43903 .18824 m .5011 .16458 L .4326 .2011 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .773 r
.5011 .16458 m .52175 .16487 L .54226 .17483 L F
.748 .814 .904 r
.5011 .16458 m .34978 .22093 L p .4962 .1643 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16487 L p .52467 .16628 L F P
0 g
s
.707 .577 .707 r
.43587 .21905 m .54334 .17535 L .55566 .18094 L F
.43426 .21597 m .54334 .17535 L p .43587 .21905 L F P
0 g
s
0 .044 .563 r
.3883 .23309 m .39013 .23619 L .40958 .2559 L F
.38748 .2322 m .38752 .23226 L .3883 .23309 L F
.38752 .23226 m .39013 .23619 L .3883 .23309 L F
0 0 .38 r
.44147 .23011 m .43426 .21597 L .43909 .22525 L F
.707 .577 .707 r
.3891 .23393 m .43426 .21597 L .43587 .21905 L F
0 .044 .563 r
.40588 .25153 m .3883 .23309 L .40958 .2559 L F
.718 .613 .738 r
.39013 .23619 m .35021 .25105 L .3266 .22613 L p F P
0 g
s
.707 .577 .707 r
.36819 .24058 m .3883 .23309 L p .3891 .23393 L F P
0 g
s
.707 .577 .707 r
.3883 .23309 m .43426 .21597 L p .3891 .23393 L F P
0 g
s
.729 .653 .773 r
.54334 .17535 m .36819 .24058 L p .54226 .17483 L F P
0 g
s
0 0 .38 r
.42967 .20695 m .42923 .20511 L p .43909 .22525 L F P
0 g
s
0 0 .38 r
.43426 .21597 m .42967 .20695 L .43909 .22525 L F
.707 .577 .707 r
.56574 .1986 m .41053 .2564 L p .56532 .1978 L F P
0 g
s
.706 .574 .704 r
.41463 .26187 m .37471 .27674 L .35021 .25105 L p F P
0 g
s
.706 .574 .704 r
.35021 .25105 m .39013 .23619 L .41463 .26187 L p F P
0 g
s
.706 .574 .704 r
.37471 .27674 m .41463 .26187 L .39013 .23619 L p F P
0 g
s
.707 .577 .707 r
.41053 .2564 m .39041 .26389 L p .41045 .25632 L F P
0 g
s
.707 .577 .707 r
.56532 .1978 m .41053 .2564 L .41045 .25632 L F
.42121 .22371 m .42073 .22463 L .39077 .23568 L F
.43587 .21905 m .4366 .22047 L .39077 .23568 L F
.39077 .23568 m .4366 .22047 L .43906 .2252 L F
0 0 .38 r
.44172 .23031 m .44147 .23011 L .43909 .22525 L F
.44172 .23031 m .44324 .23342 L .44149 .23013 L F
.44317 .2331 m .44324 .23342 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43906 .2252 m .44789 .24217 L .41045 .25632 L F
.43906 .2252 m .41045 .25632 L .40592 .25156 L F
.691 .531 .666 r
.43733 .28539 m .39733 .30028 L .37471 .27674 L p F P
0 g
s
.691 .531 .666 r
.37471 .27674 m .41463 .26187 L .43733 .28539 L p F P
0 g
s
.691 .531 .666 r
.39733 .30028 m .43733 .28539 L .41463 .26187 L p F P
0 g
s
.691 .531 .666 r
.41463 .26187 m .37471 .27674 L .39733 .30028 L p F P
0 g
s
.675 .49 .628 r
.40813 .28214 m .39041 .26389 L p .4125 .25842 L F P
0 g
s
.675 .49 .628 r
.4125 .25842 m .46881 .24447 L .42526 .2715 L F
.4989 .24833 m .42831 .27462 L p .49648 .24836 L F P
0 g
s
.675 .49 .628 r
.49648 .24836 m .42831 .27462 L .42816 .27448 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .717 .828 r
.55998 .41019 m .60101 .39491 L p .61407 .42146 L F P
0 g
s
.743 .717 .828 r
.66521 .5254 m .58139 .43363 L p .61407 .42146 L F P
0 g
s
.743 .717 .828 r
.58139 .43363 m .55998 .41019 L p .61407 .42146 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .55998 .41019 L .63082 .48319 L p F P
0 g
s
.681 .505 .642 r
.61332 .46649 m .57238 .48174 L p .54788 .44611 L F P
0 g
s
.681 .505 .642 r
.43733 .28539 m .58139 .43363 L p .54788 .44611 L F P
0 g
s
.681 .505 .642 r
.58139 .43363 m .61332 .46649 L p .54788 .44611 L F P
0 g
s
0 .044 .563 r
.43733 .28539 m .42488 .27139 L p .44323 .29039 L F P
0 g
s
.183 .707 .866 r
.52143 .24735 m .51942 .24812 L .4989 .24833 L F
.51942 .24812 m .47954 .26349 L .4989 .24833 L F
.508 .161 .313 r
.42904 .27531 m .4989 .24833 L .51365 .24769 L F
.42831 .27462 m .4989 .24833 L p .42904 .27531 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.52699 .24505 m .52186 .24733 L .52097 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24733 L p .52143 .24735 L F P
0 g
s
.183 .707 .866 r
.52186 .24733 m .52046 .26349 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.52097 .24737 m .51473 .2505 L .48003 .26316 L F
.52186 .24733 m .51473 .2505 L .52097 .24737 L F
.51473 .2505 m .50623 .25428 L .48003 .26316 L F
0 .044 .563 r
.42831 .27462 m .44057 .28734 L .42488 .27139 L F
.44057 .28734 m .44323 .29039 L .42488 .27139 L F
.45461 .29946 m .53246 .38139 L .42831 .27462 L F
.53246 .38139 m .61332 .46649 L .42831 .27462 L F
.508 .161 .313 r
.50623 .25428 m .41463 .28839 L p .48003 .26316 L F P
0 g
s
.508 .161 .313 r
.54147 .2386 m .52699 .24505 L .52097 .24737 L F
.183 .707 .866 r
.52143 .24735 m .4989 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56916 .20917 m .56063 .22535 L .55726 .23111 L F
.55715 .23163 m .55726 .23111 L p .56063 .22535 L F P
0 g
s
.508 .161 .313 r
.5897 .21452 m .59703 .22046 L p .55589 .2339 L F P
0 g
s
.508 .161 .313 r
.55928 .22779 m .5897 .21452 L .55589 .2339 L F
.446 .876 .788 r
.55726 .23111 m .55715 .23163 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.52186 .24733 m .52187 .24718 L p .55617 .23207 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56916 .20917 L F P
0 g
s
.675 .49 .628 r
.5897 .21452 m .57708 .21922 L p .57632 .21783 L F P
0 g
s
0 .136 .66 r
.57146 .19647 m .5897 .21452 L p .59052 .21188 L F P
0 g
s
0 .136 .66 r
.5897 .21452 m .59703 .22046 L .59052 .21188 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55853 .18551 L F P
0 g
s
.707 .577 .707 r
.55566 .18094 m .55683 .18148 L .56532 .1978 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44285 .17973 L p .44383 .17927 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44285 .17973 m .44274 .17911 L p .43756 .19119 L F P
0 g
s
.76 .881 .465 r
.43937 .18757 m .44285 .17973 L .43756 .19119 L F
.729 .653 .773 r
.43202 .20225 m .38823 .23301 L .38556 .23015 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43084 .20461 L F P
0 g
s
.76 .881 .465 r
.43084 .20461 m .43756 .19119 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.747 .821 .909 r
.59703 .22046 m .59052 .21188 L p .51085 .24654 L F P
0 g
s
.508 .161 .313 r
.55457 .23628 m .50623 .25428 L p .55589 .2339 L F P
0 g
s
.508 .161 .313 r
.55589 .2339 m .50623 .25428 L .52699 .24505 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.41463 .28839 m .40813 .28214 L p .51365 .24769 L F P
0 g
s
.508 .161 .313 r
.51365 .24769 m .52097 .24737 L .41463 .28839 L F
.747 .821 .909 r
.43409 .27992 m .52399 .24712 L .51085 .24654 L F
.508 .161 .313 r
.54147 .2386 m .55589 .2339 L .52699 .24505 L F
.59703 .22046 m .55457 .23628 L p .55589 .2339 L F P
0 g
s
.747 .821 .909 r
.52399 .24712 m .59703 .22046 L .51085 .24654 L F
.675 .49 .628 r
.4125 .25842 m .46161 .24136 L .46881 .24447 L F
.39041 .26389 m .41137 .25726 L .4125 .25842 L F
.41137 .25726 m .46161 .24136 L .4125 .25842 L F
.707 .577 .707 r
.39077 .23568 m .43906 .2252 L .40592 .25156 L F
.675 .49 .628 r
.39041 .26389 m .44802 .24244 L p .44949 .2452 L F P
0 g
s
.729 .653 .773 r
.36996 .21342 m .37396 .21193 L p .37018 .21366 L F P
0 g
s
0 .136 .66 r
.52457 .14447 m .53135 .15332 L p .59052 .21188 L F P
0 g
s
0 .136 .66 r
.53164 .15011 m .52457 .14447 L p .59052 .21188 L F P
0 g
s
.674 .488 .626 r
.53164 .15011 m .36875 .21077 L p .38464 .22704 L F P
0 g
s
0 .044 .563 r
.38307 .22544 m .38748 .2322 L .3883 .23309 L F
.37995 .22087 m .38279 .22515 L .38307 .22544 L F
.38279 .22515 m .38748 .2322 L .38307 .22544 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43909 .22525 L .42923 .20511 L F
0 .136 .66 r
.54998 .16825 m .53164 .15011 L p .59052 .21188 L F P
0 g
s
.674 .488 .626 r
.54998 .16825 m .53164 .15011 L p .38464 .22704 L F P
0 g
s
.674 .488 .626 r
.38663 .22908 m .54998 .16825 L p .38464 .22704 L F P
0 g
s
0 .044 .563 r
.38898 .23155 m .3883 .23309 L .40588 .25153 L F
.707 .577 .707 r
.42121 .22371 m .43587 .21905 L .42073 .22463 L F
.54998 .16825 m .38663 .22908 L p .40668 .25012 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .38286 .22513 L .38898 .23155 L F
.38286 .22513 m .3883 .23309 L .38898 .23155 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47533 .24729 L F P
0 g
s
0 .411 .788 r
.47533 .24729 m .46948 .24476 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46948 .24476 L F P
0 g
s
0 .411 .788 r
.45666 .23922 m .44317 .2331 L .46948 .24476 L F
.707 .577 .707 r
.44317 .2331 m .45622 .23902 L .44789 .24217 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .136 .66 r
.59052 .21188 m .57253 .19191 L .54998 .16825 L p F P
0 g
s
.707 .577 .707 r
.57253 .19191 m .54998 .16825 L p .40668 .25012 L F P
0 g
s
0 .044 .563 r
.3968 .23975 m .40093 .24409 L .42386 .27007 L F
.707 .577 .707 r
.40919 .25274 m .57253 .19191 L p .40668 .25012 L F P
0 g
s
0 .044 .563 r
.39773 .24045 m .41688 .261 L .42386 .27007 L F
.42208 .26824 m .37995 .22087 L p .42386 .27007 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .40588 .25153 L .42208 .26824 L F
.40588 .25153 m .40659 .25236 L .41053 .2564 L F
.40588 .25153 m .41053 .2564 L .42208 .26824 L F
.707 .577 .707 r
.40592 .25156 m .41045 .25632 L .39041 .26389 L F
.706 .574 .704 r
.39013 .23619 m .35021 .25105 L .37471 .27674 L p F P
0 g
s
.707 .577 .707 r
.39041 .26389 m .36819 .24058 L p .39077 .23568 L F P
0 g
s
.707 .577 .707 r
.39077 .23568 m .40592 .25156 L .39041 .26389 L F
.38877 .26035 m .40919 .25274 L p .40668 .25012 L F P
0 g
s
0 .044 .563 r
.39421 .23685 m .39773 .24045 L .40093 .24409 L F
.39421 .23685 m .40093 .24409 L .3968 .23975 L F
0 .411 .788 r
.47533 .24729 m .4745 .24732 L .46948 .24476 L F
.675 .49 .628 r
.46881 .24447 m .48658 .25215 L .42816 .27448 L F
.46881 .24447 m .42816 .27448 L .42526 .2715 L F
.44802 .24244 m .45666 .23922 L p .44949 .2452 L F P
0 g
s
.675 .49 .628 r
.45666 .23922 m .46038 .24083 L .44949 .2452 L F
.44949 .2452 m .46038 .24083 L .46161 .24136 L F
.73 .654 .775 r
.57253 .19191 m .40919 .25274 L p .4256 .27035 L F P
0 g
s
0 .044 .563 r
.39773 .24045 m .41355 .25667 L .41688 .261 L F
.42488 .27139 m .42208 .26824 L p .42386 .27007 L F P
0 g
s
0 .044 .563 r
.41688 .261 m .43489 .28084 L .42488 .27139 L F
.183 .707 .866 r
.47825 .24855 m .47813 .24718 L p .4989 .24833 L F P
0 g
s
.675 .49 .628 r
.47825 .24855 m .49648 .24836 L .48658 .25215 L F
0 .411 .788 r
.47813 .24718 m .47825 .24855 L p .47533 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20695 L p .56916 .20917 L F P
0 g
s
.675 .49 .628 r
.56283 .22118 m .57033 .20695 L .57632 .21783 L F
.73 .654 .775 r
.59052 .21188 m .57253 .19191 L p .4256 .27035 L F P
0 g
s
.73 .654 .775 r
.42764 .27254 m .59052 .21188 L p .4256 .27035 L F P
0 g
s
0 .044 .563 r
.41181 .25441 m .42764 .27254 L .41688 .261 L F
.42764 .27254 m .43489 .28084 L .41688 .261 L F
.675 .49 .628 r
.42526 .2715 m .42816 .27448 L .40813 .28214 L F
.4125 .25842 m .42526 .2715 L .40813 .28214 L F
.73 .654 .775 r
.40728 .28012 m .42764 .27254 L p .4256 .27035 L F P
0 g
s
.73 .654 .775 r
.38877 .26035 m .40728 .28012 L p .4256 .27035 L F P
0 g
s
.73 .654 .775 r
.40919 .25274 m .38877 .26035 L p .4256 .27035 L F P
0 g
s
.707 .577 .707 r
.36819 .24058 m .3891 .23393 L .39077 .23568 L F
0 .044 .563 r
.38748 .2322 m .38706 .23178 L .38752 .23226 L F
.729 .653 .773 r
.38556 .23015 m .38823 .23301 L .36819 .24058 L F
.36819 .24058 m .35113 .22237 L p .37319 .21688 L F P
0 g
s
.729 .653 .773 r
.37319 .21688 m .38556 .23015 L .36819 .24058 L F
.707 .577 .707 r
.36621 .23669 m .38877 .26035 L p .40668 .25012 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .37069 .21421 L .38748 .2322 L F
.707 .577 .707 r
.38663 .22908 m .36621 .23669 L p .40668 .25012 L F P
0 g
s
.674 .488 .626 r
.36621 .23669 m .38663 .22908 L p .38464 .22704 L F P
0 g
s
.729 .653 .773 r
.35113 .22237 m .34978 .22093 L p .3592 .21868 L F P
0 g
s
.729 .653 .773 r
.34978 .22093 m .36996 .21342 L p .3592 .21868 L F P
0 g
s
.674 .488 .626 r
.34839 .21835 m .36621 .23669 L p .38464 .22704 L F P
0 g
s
.495 .139 .291 r
.36356 .20443 m .36244 .20484 L p .36887 .20976 L F P
0 g
s
.495 .139 .291 r
.36805 .21011 m .36887 .20976 L .36244 .20484 L F
.53164 .15011 m .52457 .14447 L p .36805 .21011 L F P
0 g
s
.495 .139 .291 r
.36875 .21077 m .53164 .15011 L p .36805 .21011 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .36111 .20333 L .36244 .20484 L F
.37787 .21933 m .36244 .20484 L .36996 .21342 L F
.37995 .22087 m .36244 .20484 L .37787 .21933 L F
.495 .139 .291 r
.34839 .21835 m .36875 .21077 L p .36805 .21011 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .36996 .21342 L .37069 .21421 L F
.729 .653 .773 r
.3592 .21868 m .37075 .21427 L .372 .21561 L F
.36996 .21342 m .37018 .21366 L .3592 .21868 L F
.674 .488 .626 r
.36875 .21077 m .34839 .21835 L p .38464 .22704 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .41181 .25441 L .41355 .25667 L F
.37995 .22087 m .41355 .25667 L .39421 .23685 L F
.747 .821 .909 r
.43489 .28084 m .59703 .22046 L p .43409 .27992 L F P
0 g
s
.747 .821 .909 r
.59052 .21188 m .42867 .27216 L p .43548 .27932 L F P
0 g
s
.747 .821 .909 r
.42867 .27216 m .42764 .27254 L p .43548 .27932 L F P
0 g
s
.747 .821 .909 r
.43409 .27992 m .43548 .27932 L .42764 .27254 L F
0 .044 .563 r
.41181 .25441 m .45461 .29946 L .43489 .28084 L F
.747 .821 .909 r
.41463 .28839 m .43489 .28084 L p .43409 .27992 L F P
0 g
s
0 .044 .563 r
.44057 .28734 m .61332 .46649 L .44323 .29039 L F
.508 .161 .313 r
.40813 .28214 m .42831 .27462 L p .42904 .27531 L F P
0 g
s
.675 .49 .628 r
.42831 .27462 m .40813 .28214 L p .42816 .27448 L F P
0 g
s
.747 .821 .909 r
.40728 .28012 m .41463 .28839 L p .43409 .27992 L F P
0 g
s
.747 .821 .909 r
.42764 .27254 m .40728 .28012 L p .43409 .27992 L F P
0 g
s
0 .044 .563 r
.61332 .46649 m .45245 .30094 L p .44323 .29039 L F P
0 g
s
0 .044 .563 r
.45245 .30094 m .43733 .28539 L p .44323 .29039 L F P
0 g
s
.495 .139 .291 r
.52457 .14447 m .36356 .20443 L p .36887 .20976 L F P
0 g
s
0 .044 .563 r
.37995 .22087 m .35129 .19212 L .35536 .19677 L F
.35129 .19212 m .3326 .17338 L .35536 .19677 L F
.3326 .17338 m .32642 .16717 L .34438 .186 L F
.37995 .22087 m .35536 .19677 L .36111 .20333 L F
.35536 .19677 m .33272 .17457 L .36111 .20333 L F
.495 .139 .291 r
.34217 .21239 m .34839 .21835 L p .36805 .21011 L F P
0 g
s
.748 .814 .904 r
.34217 .21239 m .36244 .20484 L p .36259 .20501 L F P
0 g
s
.495 .139 .291 r
.36244 .20484 m .34217 .21239 L p .36805 .21011 L F P
0 g
s
0 .044 .563 r
.36111 .20333 m .35678 .19929 L .35857 .20121 L F
.36111 .20333 m .35857 .20121 L .36244 .20484 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.704 .569 .699 r
.68322 .54451 m .67808 .53913 L p .69914 .53471 L F P
0 g
s
.766 .659 .744 r
.70356 .53507 m .70038 .54621 L p .69473 .54524 L F P
0 g
s
.766 .659 .744 r
.69991 .53829 m .70356 .53507 L .69473 .54524 L F
.70231 .53508 m .70322 .53507 L p .69991 .53829 L F P
0 g
s
.766 .659 .744 r
.70322 .53507 m .70356 .53507 L p .69991 .53829 L F P
0 g
s
.692 .534 .668 r
.68322 .54451 m .69991 .53829 L p .6965 .5416 L F P
0 g
s
.704 .569 .699 r
.69914 .53471 m .70231 .53508 L .68322 .54451 L F
.621 .507 .702 r
.70038 .54621 m .70356 .53507 L .70462 .53534 L p F P
0 g
s
.704 .569 .699 r
.70707 .53563 m .70474 .53649 L p .70462 .53534 L F P
0 g
s
.692 .534 .668 r
.72289 .52973 m .72777 .53477 L p .7064 .53944 L F P
0 g
s
.621 .507 .702 r
.70543 .5435 m .7051 .54016 L .70793 .54216 L F
.7051 .54016 m .70474 .53649 L .70793 .54216 L F
.674 .489 .627 r
.71072 .54414 m .72708 .53515 L .71769 .54247 L F
.621 .507 .702 r
.70038 .54621 m .70441 .5359 L .70543 .5435 L F
.70441 .5359 m .70462 .53534 L .70474 .53649 L F
.70441 .5359 m .70474 .53649 L .70543 .5435 L F
.704 .569 .699 r
.69991 .53829 m .68322 .54451 L p .70231 .53508 L F P
0 g
s
.704 .569 .699 r
.71775 .52436 m .72289 .52973 L p .69914 .53471 L F P
0 g
s
.704 .569 .699 r
.67808 .53913 m .69212 .5339 L p .69914 .53471 L F P
0 g
s
.704 .569 .699 r
.69212 .5339 m .71775 .52436 L p .69914 .53471 L F P
0 g
s
.704 .569 .699 r
.67808 .53913 m .68322 .54451 L p .70456 .53205 L F P
0 g
s
.704 .569 .699 r
.71775 .52436 m .70743 .5282 L p .70456 .53205 L F P
0 g
s
.704 .569 .699 r
.70743 .5282 m .67808 .53913 L p .70456 .53205 L F P
0 g
s
.715 .601 .728 r
.71775 .52436 m .67808 .53913 L .6731 .53387 L p F P
0 g
s
.715 .601 .728 r
.6731 .53387 m .71278 .51909 L .71775 .52436 L p F P
0 g
s
.715 .601 .728 r
.67808 .53913 m .71775 .52436 L .71278 .51909 L p F P
0 g
s
.715 .601 .728 r
.71278 .51909 m .6731 .53387 L .67808 .53913 L p F P
0 g
s
.725 .637 .76 r
.71278 .51909 m .6731 .53387 L .66869 .52916 L p F P
0 g
s
.725 .637 .76 r
.6731 .53387 m .71278 .51909 L .70839 .51438 L p F P
0 g
s
.725 .637 .76 r
.70839 .51438 m .66869 .52916 L .6731 .53387 L p F P
0 g
s
0 .044 .563 r
.67808 .53913 m .68322 .54451 L p .67227 .53289 L F P
0 g
s
.599 .13 .111 r
.70231 .53508 m .70356 .53507 L p .70271 .53512 L F P
0 g
s
.599 .13 .111 r
.70356 .53507 m .70462 .53534 L p .70271 .53512 L F P
0 g
s
.704 .569 .699 r
.72289 .52973 m .71775 .52436 L p .69986 .5348 L F P
0 g
s
.704 .569 .699 r
.68322 .54451 m .70707 .53563 L p .69986 .5348 L F P
0 g
s
.704 .569 .699 r
.70707 .53563 m .72289 .52973 L p .69986 .5348 L F P
0 g
s
.692 .534 .668 r
.68866 .54922 m .68393 .54513 L .68808 .54955 L F
.6838 .54511 m .68808 .54955 L p .68393 .54513 L F P
0 g
s
.692 .534 .668 r
.69991 .53829 m .68322 .54451 L p .68393 .54513 L F P
0 g
s
.692 .534 .668 r
.69172 .54625 m .68393 .54513 L .68866 .54922 L F
.69991 .53829 m .68393 .54513 L .69172 .54625 L F
.601 .134 .116 r
.69172 .54625 m .70038 .54621 L p .69413 .54659 L F P
0 g
s
.766 .659 .744 r
.69306 .54495 m .69473 .54524 L .69272 .54528 L F
.70038 .54621 m .69398 .54624 L p .69473 .54524 L F P
0 g
s
.766 .659 .744 r
.69398 .54624 m .69172 .54625 L p .69473 .54524 L F P
0 g
s
.766 .659 .744 r
.69473 .54524 m .69172 .54625 L .69272 .54528 L F
.601 .134 .116 r
.70038 .54621 m .71186 .54914 L p .6955 .54679 L F P
0 g
s
.601 .134 .116 r
.70038 .54621 m .6955 .54679 L .69435 .54658 L F
.674 .489 .627 r
.68808 .54955 m .6955 .54679 L p .69783 .54722 L F P
0 g
s
.766 .659 .744 r
.68203 .54305 m .70231 .53508 L .69991 .53829 L F
.69306 .54495 m .69991 .53829 L .69473 .54524 L F
.692 .534 .668 r
.68322 .54451 m .6965 .5416 L .69186 .54611 L F
.766 .659 .744 r
.68203 .54305 m .69991 .53829 L .69306 .54495 L F
.692 .534 .668 r
.72777 .53477 m .70793 .54216 L p .70739 .54121 L F P
0 g
s
.692 .534 .668 r
.6965 .5416 m .72777 .53477 L .69186 .54611 L F
.601 .134 .116 r
.69435 .54658 m .6955 .54679 L .69413 .54659 L F
.692 .534 .668 r
.72777 .53477 m .72289 .52973 L p .68866 .54922 L F P
0 g
s
.692 .534 .668 r
.68847 .54941 m .72777 .53477 L p .68866 .54922 L F P
0 g
s
.674 .489 .627 r
.70793 .54216 m .72777 .53477 L p .71072 .54414 L F P
0 g
s
.674 .489 .627 r
.73199 .53905 m .72777 .53477 L p .71056 .54402 L F P
0 g
s
.621 .507 .702 r
.7123 .54926 m .71186 .54914 L p .71298 .54573 L F P
0 g
s
.621 .507 .702 r
.71325 .54593 m .7123 .54926 L p .71298 .54573 L F P
0 g
s
.621 .507 .702 r
.71186 .54914 m .70038 .54621 L p .70793 .54216 L F P
0 g
s
.674 .489 .627 r
.71335 .546 m .73199 .53905 L p .71056 .54402 L F P
0 g
s
.674 .489 .627 r
.72777 .53477 m .70793 .54216 L p .71056 .54402 L F P
0 g
s
.621 .507 .702 r
.70793 .54216 m .71298 .54573 L .71186 .54914 L F
.674 .489 .627 r
.69227 .55384 m .68808 .54955 L p .69783 .54722 L F P
0 g
s
.601 .134 .116 r
.7123 .54926 m .70896 .54927 L p .70601 .54873 L F P
0 g
s
.601 .134 .116 r
.6956 .54681 m .70263 .54784 L .70601 .54873 L F
.70263 .54784 m .7123 .54926 L .70601 .54873 L F
.643 .417 .56 r
.69227 .55384 m .70601 .54873 L p .7081 .54928 L F P
0 g
s
.643 .417 .56 r
.70734 .54977 m .7081 .54928 L .70863 .54942 L F
.69227 .55384 m .7081 .54928 L .70734 .54977 L F
.674 .489 .627 r
.70793 .54216 m .6955 .54679 L p .71056 .54402 L F P
0 g
s
.674 .489 .627 r
.6955 .54679 m .68808 .54955 L p .69767 .54719 L F P
0 g
s
.601 .134 .116 r
.71186 .54914 m .7123 .54926 L p .6956 .54681 L F P
0 g
s
.601 .134 .116 r
.71186 .54914 m .6956 .54681 L .6955 .54679 L F
.674 .489 .627 r
.6955 .54679 m .69767 .54719 L .71056 .54402 L F
.692 .534 .668 r
.6955 .54679 m .68808 .54955 L .6838 .54511 L p F P
0 g
s
.601 .134 .116 r
.6955 .54679 m .6956 .54681 L .69413 .54659 L F
.6956 .54681 m .6959 .54686 L .69535 .54689 L F
.674 .489 .627 r
.70601 .54873 m .69227 .55384 L p .69783 .54722 L F P
0 g
s
.674 .489 .627 r
.68808 .54955 m .69227 .55384 L p .71056 .54402 L F P
0 g
s
.766 .659 .744 r
.7123 .54926 m .70896 .54927 L p .713 .54612 L F P
0 g
s
.766 .659 .744 r
.71325 .54593 m .71324 .54597 L p .713 .54612 L F P
0 g
s
.766 .659 .744 r
.71324 .54597 m .7123 .54926 L p .713 .54612 L F P
0 g
s
.674 .489 .627 r
.71056 .54402 m .70287 .54815 L .71335 .546 L F
.69227 .55384 m .70601 .54873 L p .70287 .54815 L F P
0 g
s
.674 .489 .627 r
.70601 .54873 m .71335 .546 L p .70287 .54815 L F P
0 g
s
.643 .417 .56 r
.69227 .55384 m .69543 .55703 L p .71012 .54981 L F P
0 g
s
.601 .134 .116 r
.70601 .54873 m .70896 .54927 L .70633 .54881 L F
.643 .417 .56 r
.70601 .54873 m .69227 .55384 L p .71012 .54981 L F P
0 g
s
.601 .134 .116 r
.70896 .54927 m .68831 .54937 L p .69535 .54689 L F P
0 g
s
.766 .659 .744 r
.70896 .54927 m .7081 .54928 L p .713 .54612 L F P
0 g
s
.643 .417 .56 r
.73199 .53905 m .70601 .54873 L p .71012 .54981 L F P
0 g
s
.601 .134 .116 r
.6959 .54686 m .70601 .54873 L .69535 .54689 L F
.70601 .54873 m .70633 .54881 L .69535 .54689 L F
.643 .417 .56 r
.7081 .54928 m .73199 .53905 L .70863 .54942 L F
.70601 .54873 m .713 .54612 L p .7081 .54928 L F P
0 g
s
.643 .417 .56 r
.713 .54612 m .73199 .53905 L p .7081 .54928 L F P
0 g
s
.674 .489 .627 r
.73199 .53905 m .70601 .54873 L p .69783 .54722 L F P
0 g
s
.692 .534 .668 r
.72289 .52973 m .69991 .53829 L p .69172 .54625 L F P
0 g
s
.692 .534 .668 r
.69345 .5465 m .69172 .54625 L .68866 .54922 L F
.72289 .52973 m .69172 .54625 L .69345 .5465 L F
.601 .134 .116 r
.69413 .54659 m .6956 .54681 L .68831 .54937 L F
.674 .489 .627 r
.69783 .54722 m .70793 .54216 L .71072 .54414 L F
.6955 .54679 m .70793 .54216 L p .69783 .54722 L F P
0 g
s
0 .044 .563 r
.6838 .54511 m .68808 .54955 L p .68452 .5458 L F P
0 g
s
.692 .534 .668 r
.6838 .54511 m .68322 .54451 L p .6955 .54679 L F P
0 g
s
.692 .534 .668 r
.68808 .54955 m .68847 .54941 L p .68866 .54922 L F P
0 g
s
0 .044 .563 r
.68808 .54955 m .68817 .54964 L p .68455 .54581 L F P
0 g
s
0 .044 .563 r
.68452 .5458 m .68808 .54955 L .68455 .54581 L F
.725 .637 .76 r
.66869 .52916 m .70839 .51438 L .71278 .51909 L p F P
0 g
s
.737 .684 .8 r
.70839 .51438 m .66869 .52916 L .66521 .5254 L p F P
0 g
s
.737 .684 .8 r
.66869 .52916 m .70839 .51438 L .70494 .5106 L p F P
0 g
s
.737 .684 .8 r
.70494 .5106 m .66521 .5254 L .66869 .52916 L p F P
0 g
s
0 .044 .563 r
.67292 .5335 m .68455 .54581 L .68334 .54446 L F
.6726 .5332 m .68455 .54581 L .67292 .5335 L F
.66521 .5254 m .68452 .5458 L .68455 .54581 L F
.68322 .54451 m .6838 .54511 L p .66521 .5254 L F P
0 g
s
.692 .534 .668 r
.68322 .54451 m .6838 .54511 L p .68393 .54513 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .6838 .54511 L .68452 .5458 L F
.68455 .54581 m .68504 .54628 L .68334 .54446 L F
.66521 .5254 m .68334 .54446 L .6802 .54109 L F
.766 .659 .744 r
.63375 .54651 m .63692 .5353 L p .68203 .54305 L F P
0 g
s
.766 .659 .744 r
.68203 .54305 m .69306 .54495 L .68402 .54519 L F
.68203 .54305 m .68402 .54519 L .63375 .54651 L F
.601 .134 .116 r
.69413 .54659 m .68591 .5471 L .69172 .54625 L F
.68591 .5471 m .68548 .5467 L .69172 .54625 L F
.68504 .54628 m .69172 .54625 L p .68548 .5467 L F P
0 g
s
.766 .659 .744 r
.69172 .54625 m .68504 .54628 L p .69272 .54528 L F P
0 g
s
.766 .659 .744 r
.69272 .54528 m .68504 .54628 L .68427 .54545 L F
.601 .134 .116 r
.69413 .54659 m .68831 .54937 L .68591 .5471 L F
.766 .659 .744 r
.69306 .54495 m .69272 .54528 L .68427 .54545 L F
.68402 .54519 m .68427 .54545 L .63375 .54651 L F
.69306 .54495 m .68427 .54545 L .68402 .54519 L F
.68655 .54748 m .71325 .54593 L .713 .54612 L F
.67469 .53517 m .70231 .53508 L p .68203 .54305 L F P
0 g
s
0 .044 .563 r
.6849 .5457 m .67478 .53527 L p .6872 .54818 L F P
0 g
s
0 .044 .563 r
.67623 .53682 m .68786 .54889 L .67478 .53527 L F
.766 .659 .744 r
.7081 .54928 m .68831 .54937 L p .713 .54612 L F P
0 g
s
.766 .659 .744 r
.68655 .54748 m .713 .54612 L .68831 .54937 L F
.643 .417 .56 r
.69543 .55703 m .73519 .54222 L .73199 .53905 L p F P
0 g
s
.643 .417 .56 r
.73519 .54222 m .69543 .55703 L .69227 .55384 L p F P
0 g
s
.558 .248 .398 r
.7371 .54401 m .6973 .55883 L .69543 .55703 L p F P
0 g
s
.558 .248 .398 r
.69543 .55703 m .73519 .54222 L .7371 .54401 L p F P
0 g
s
.558 .248 .398 r
.73519 .54222 m .69543 .55703 L .6973 .55883 L p F P
0 g
s
.558 .248 .398 r
.6973 .55883 m .7371 .54401 L .73519 .54222 L p F P
0 g
s
.025 0 0 r
.73756 .54427 m .69772 .5591 L .6973 .55883 L p F P
0 g
s
.025 0 0 r
.6973 .55883 m .7371 .54401 L .73756 .54427 L p F P
0 g
s
.025 0 0 r
.7371 .54401 m .6973 .55883 L .69772 .5591 L p F P
0 g
s
0 .044 .563 r
.68786 .54889 m .69772 .5591 L .6872 .54818 L F
.68786 .54889 m .6872 .54818 L .67478 .53527 L F
.69227 .55384 m .69543 .55703 L p .6802 .54109 L F P
0 g
s
0 .044 .563 r
.68334 .54446 m .69227 .55384 L .6802 .54109 L F
.68455 .54581 m .68817 .54964 L .68504 .54628 L F
.68817 .54964 m .69227 .55384 L p .68334 .54446 L F P
0 g
s
0 .044 .563 r
.69543 .55703 m .69558 .55717 L p .66521 .5254 L F P
0 g
s
0 .044 .563 r
.69558 .55717 m .6973 .55883 L p .69143 .55271 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .69558 .55717 L .69143 .55271 L F
.621 .507 .702 r
.70793 .54216 m .71549 .5381 L .71298 .54573 L F
.71549 .5381 m .71325 .54593 L p .71298 .54573 L F P
0 g
s
.692 .534 .668 r
.69186 .54611 m .70739 .54121 L .6955 .54679 L F
.70793 .54216 m .6955 .54679 L p .70739 .54121 L F P
0 g
s
.692 .534 .668 r
.70474 .53649 m .72289 .52973 L p .70537 .53761 L F P
0 g
s
.692 .534 .668 r
.70537 .53761 m .72289 .52973 L .7064 .53944 L F
.621 .507 .702 r
.70462 .53534 m .71549 .5381 L p .70793 .54216 L F P
0 g
s
.621 .507 .702 r
.70474 .53649 m .70462 .53534 L .70793 .54216 L F
.766 .659 .744 r
.71549 .5381 m .71325 .54593 L p .68645 .54737 L F P
0 g
s
.601 .134 .116 r
.68632 .54749 m .6486 .54942 L p .68591 .5471 L F P
0 g
s
.619 .506 .702 r
.63386 .56964 m .6398 .57119 L .64615 .54879 L p F P
0 g
s
.619 .506 .702 r
.63386 .56964 m .64615 .54879 L .64258 .54787 L F
.601 .134 .116 r
.68504 .54628 m .67524 .5471 L .6375 .54656 L F
.63375 .54651 m .63723 .54649 L p .6375 .54656 L F P
0 g
s
.601 .134 .116 r
.63723 .54649 m .68504 .54628 L p .6375 .54656 L F P
0 g
s
.601 .134 .116 r
.67524 .5471 m .64101 .54725 L .63375 .54651 L F
.619 .506 .702 r
.6402 .54726 m .63386 .56964 L p .64258 .54787 L F P
0 g
s
.766 .659 .744 r
.63386 .56964 m .6402 .54726 L p .63741 .54727 L F P
0 g
s
.766 .659 .744 r
.63741 .54727 m .63566 .55101 L .63386 .56964 L F
.6269 .56969 m .63038 .56967 L p .63566 .55101 L F P
0 g
s
.766 .659 .744 r
.63038 .56967 m .63386 .56964 L p .63566 .55101 L F P
0 g
s
.766 .659 .744 r
.63323 .54729 m .6269 .56969 L p .63741 .54727 L F P
0 g
s
.601 .134 .116 r
.64267 .54881 m .63672 .54727 L p .65554 .54875 L F P
0 g
s
.601 .134 .116 r
.63672 .54727 m .63375 .54651 L p .64101 .54725 L F P
0 g
s
.601 .134 .116 r
.65554 .54875 m .63672 .54727 L .64101 .54725 L F
.766 .659 .744 r
.68504 .54628 m .63375 .54651 L p .68427 .54545 L F P
0 g
s
.619 .506 .702 r
.63672 .54727 m .63375 .54651 L p .63751 .54447 L F P
0 g
s
.619 .506 .702 r
.63375 .54651 m .63692 .5353 L .63989 .53606 L p F P
0 g
s
.766 .659 .744 r
.6383 .54167 m .63672 .54727 L .63741 .54727 L F
.619 .506 .702 r
.63375 .54651 m .63989 .53606 L .63751 .54447 L F
0 .044 .563 r
.67478 .53527 m .66521 .5254 L p .67623 .53682 L F P
0 g
s
0 .044 .563 r
.67194 .53258 m .67808 .53913 L .67227 .53289 L F
.6731 .53387 m .67808 .53913 L p .66521 .5254 L F P
0 g
s
0 .044 .563 r
.6973 .55883 m .69772 .5591 L p .68786 .54889 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .69143 .55271 L .68786 .54889 L F
.69143 .55271 m .6973 .55883 L .68786 .54889 L F
.766 .659 .744 r
.67008 .541 m .67765 .53835 L .68203 .54305 L F
.63692 .5353 m .67765 .53835 L .67008 .541 L F
.692 .534 .668 r
.69991 .53829 m .70474 .53649 L p .6965 .5416 L F P
0 g
s
.692 .534 .668 r
.70474 .53649 m .70537 .53761 L .6965 .5416 L F
.6965 .5416 m .70537 .53761 L .7064 .53944 L F
.704 .569 .699 r
.70231 .53508 m .70462 .53534 L .69991 .53829 L F
.70474 .53649 m .69991 .53829 L p .70462 .53534 L F P
0 g
s
.766 .659 .744 r
.67795 .53824 m .71549 .5381 L p .68282 .54347 L F P
0 g
s
.766 .659 .744 r
.68282 .54347 m .71549 .5381 L .68645 .54737 L F
.68645 .54737 m .71325 .54593 L .68655 .54748 L F
.599 .13 .111 r
.71549 .5381 m .67795 .53824 L p .67632 .53671 L F P
0 g
s
.599 .13 .111 r
.67469 .53517 m .70231 .53508 L .67632 .53671 L F
.70231 .53508 m .70271 .53512 L .67632 .53671 L F
.67632 .53671 m .70271 .53512 L .71549 .5381 L F
.737 .684 .8 r
.66521 .5254 m .70494 .5106 L .70839 .51438 L p F P
0 g
s
.743 .717 .828 r
.60101 .39491 m .70494 .5106 L .66521 .5254 L p F P
0 g
s
0 .044 .563 r
.69664 .55781 m .66521 .5254 L p .63082 .48319 L F P
0 g
s
.766 .659 .744 r
.63692 .5353 m .67469 .53517 L p .67765 .53835 L F P
0 g
s
.601 .134 .116 r
.67524 .5471 m .65554 .54875 L .64101 .54725 L F
.619 .506 .702 r
.64615 .54879 m .64933 .53757 L p .64258 .54787 L F P
0 g
s
.766 .659 .744 r
.64615 .54879 m .64933 .53757 L p .6432 .54694 L F P
0 g
s
.766 .659 .744 r
.6432 .54694 m .64267 .54881 L .64615 .54879 L F
.605 .141 .126 r
.6398 .57119 m .63386 .56964 L p .63335 .57044 L F P
0 g
s
.619 .506 .702 r
.63553 .57402 m .62959 .57247 L p .63335 .57044 L F P
0 g
s
.619 .506 .702 r
.63632 .57122 m .63553 .57402 L p .63335 .57044 L F P
0 g
s
.605 .141 .126 r
.63284 .57124 m .63632 .57122 L p .63335 .57044 L F P
0 g
s
.605 .141 .126 r
.63632 .57122 m .6398 .57119 L p .63335 .57044 L F P
0 g
s
.619 .506 .702 r
.63711 .56842 m .63632 .57122 L p .63335 .57044 L F P
0 g
s
.766 .659 .744 r
.59622 .56709 m .63117 .56687 L .62959 .57247 L p F P
0 g
s
.619 .506 .702 r
.62959 .57247 m .63038 .56967 L p .63335 .57044 L F P
0 g
s
.605 .141 .126 r
.6269 .56969 m .63284 .57124 L p .63335 .57044 L F P
0 g
s
.605 .141 .126 r
.63386 .56964 m .63038 .56967 L p .63335 .57044 L F P
0 g
s
.605 .141 .126 r
.63038 .56967 m .6269 .56969 L p .63335 .57044 L F P
0 g
s
.619 .506 .702 r
.63117 .56687 m .63711 .56842 L p .63335 .57044 L F P
0 g
s
.619 .506 .702 r
.63038 .56967 m .63117 .56687 L p .63335 .57044 L F P
0 g
s
.604 .14 .125 r
.63117 .56687 m .63711 .56842 L p .63303 .56829 L F P
0 g
s
.619 .506 .702 r
.62769 .56689 m .6269 .56969 L p .63333 .56836 L F P
0 g
s
.604 .14 .125 r
.59622 .56709 m .62769 .56689 L p .63303 .56829 L F P
0 g
s
.604 .14 .125 r
.62769 .56689 m .63117 .56687 L p .63303 .56829 L F P
0 g
s
.619 .506 .702 r
.6269 .56969 m .63284 .57124 L p .63333 .56836 L F P
0 g
s
.766 .659 .744 r
.63919 .53606 m .63323 .54729 L .63672 .54727 L F
.63919 .53606 m .63672 .54727 L .6383 .54167 L F
.599 .13 .111 r
.63692 .5353 m .64102 .53544 L .64264 .53605 L F
.63989 .53606 m .63692 .5353 L p .64264 .53605 L F P
0 g
s
.599 .13 .111 r
.64102 .53544 m .67469 .53517 L .6755 .53594 L F
.65663 .536 m .6755 .53594 L .67632 .53671 L F
.64102 .53544 m .6755 .53594 L .65663 .536 L F
.766 .659 .744 r
.6402 .54726 m .64337 .53605 L p .63741 .54727 L F P
0 g
s
.599 .13 .111 r
.6404 .53529 m .67469 .53517 L p .64102 .53544 L F P
0 g
s
.599 .13 .111 r
.64102 .53544 m .65663 .536 L .64337 .53605 L F
.766 .659 .744 r
.63741 .54727 m .64337 .53605 L .64151 .53605 L F
.619 .506 .702 r
.64337 .53605 m .6402 .54726 L p .64536 .53656 L F P
0 g
s
.599 .13 .111 r
.64337 .53605 m .67632 .53671 L .6626 .53753 L F
.64337 .53605 m .6626 .53753 L .64933 .53757 L F
.65663 .536 m .67632 .53671 L .64337 .53605 L F
.619 .506 .702 r
.64258 .54787 m .65569 .51511 L .6402 .54726 L F
.64258 .54787 m .64933 .53757 L .64694 .53696 L F
.766 .659 .744 r
.64654 .53758 m .64425 .5432 L .64933 .53757 L F
.63989 .53606 m .63741 .54727 L .64151 .53605 L F
.63919 .53606 m .6383 .54167 L .63989 .53606 L F
.6383 .54167 m .63741 .54727 L .63989 .53606 L F
.619 .506 .702 r
.64267 .54881 m .63672 .54727 L p .64478 .54133 L F P
0 g
s
.766 .659 .744 r
.64425 .5432 m .64197 .54881 L .6432 .54694 L F
.64425 .5432 m .6432 .54694 L .64933 .53757 L F
.62959 .57247 m .59464 .57271 L .59622 .56709 L p F P
0 g
s
.604 .14 .125 r
.60215 .56865 m .59622 .56709 L p .63303 .56829 L F P
0 g
s
.604 .14 .125 r
.63711 .56842 m .63363 .56844 L p .63303 .56829 L F P
0 g
s
.619 .506 .702 r
.63284 .57124 m .63363 .56844 L p .63333 .56836 L F P
0 g
s
.604 .14 .125 r
.63363 .56844 m .60215 .56865 L p .63303 .56829 L F P
0 g
s
.599 .13 .111 r
.64102 .53544 m .64933 .53757 L .64676 .53758 L F
.766 .659 .744 r
.64337 .53605 m .64972 .51361 L p .64151 .53605 L F P
0 g
s
.619 .506 .702 r
.65569 .51511 m .64972 .51361 L .64337 .53605 L p F P
0 g
s
.619 .506 .702 r
.63989 .53606 m .64584 .53759 L p .63751 .54447 L F P
0 g
s
.599 .13 .111 r
.63692 .5353 m .6404 .53529 L p .64102 .53544 L F P
0 g
s
.766 .659 .744 r
.64972 .51361 m .64275 .51361 L p .63919 .53606 L F P
0 g
s
.766 .659 .744 r
.63919 .53606 m .64151 .53605 L .64972 .51361 L F
.619 .506 .702 r
.63751 .54447 m .64584 .53759 L .64505 .54039 L F
.63751 .54447 m .64505 .54039 L .63672 .54727 L F
.64505 .54039 m .64478 .54133 L .63672 .54727 L F
.6 .132 .114 r
.64034 .54294 m .64182 .54332 L .63834 .54334 L p F P
0 g
s
.619 .506 .702 r
.63834 .54334 m .63333 .56836 L .64041 .54387 L F
.63767 .54317 m .63655 .54965 L .63834 .54334 L F
.63655 .54965 m .63333 .56836 L .63834 .54334 L F
.6 .132 .114 r
.64034 .54294 m .63834 .54334 L .637 .54299 L F
.766 .659 .744 r
.64275 .51361 m .6374 .53607 L p .63919 .53606 L F P
0 g
s
.766 .659 .744 r
.6364 .53607 m .63323 .54729 L p .63919 .53606 L F P
0 g
s
.619 .506 .702 r
.63582 .54269 m .62769 .56689 L .62991 .56747 L F
.63462 .54238 m .62769 .56689 L p .63582 .54269 L F P
0 g
s
.766 .659 .744 r
.64545 .51642 m .61048 .51647 L .61207 .51084 L p F P
0 g
s
.766 .659 .744 r
.61207 .51084 m .64703 .5108 L .64545 .51642 L p F P
0 g
s
.596 .123 .102 r
.61643 .51799 m .61048 .51647 L .64196 .51642 L p F P
0 g
s
.596 .123 .102 r
.64196 .51642 m .64545 .51642 L p .64256 .51657 L F P
0 g
s
.619 .506 .702 r
.64226 .5165 m .63616 .54127 L .63903 .53524 L F
.64208 .51645 m .63616 .54127 L .64226 .5165 L F
.63616 .54127 m .63462 .54238 L .63582 .54269 L F
.596 .123 .102 r
.64545 .51642 m .65141 .51793 L .64792 .51794 L p F P
0 g
s
.619 .506 .702 r
.64208 .51645 m .63502 .54098 L .63616 .54127 L F
.64196 .51642 m .63502 .54098 L p .64208 .51645 L F P
0 g
s
.596 .123 .102 r
.64545 .51642 m .64792 .51794 L .64256 .51657 L F
.619 .506 .702 r
.65141 .51793 m .64545 .51642 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.65569 .51511 m .64972 .51361 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.6522 .51512 m .65569 .51511 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.653 .51231 m .6522 .51512 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.6522 .51512 m .65141 .51793 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.64872 .51513 m .6522 .51512 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.64972 .51361 m .64624 .51361 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.64703 .5108 m .653 .51231 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.64545 .51642 m .64624 .51361 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.64624 .51361 m .64703 .5108 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.64275 .51361 m .64872 .51513 L p .64922 .51436 L F P
0 g
s
.595 .122 .101 r
.64624 .51361 m .64275 .51361 L p .64922 .51436 L F P
0 g
s
.619 .506 .702 r
.64872 .51513 m .64275 .51361 L p .63878 .53668 L F P
0 g
s
.766 .659 .744 r
.64654 .53758 m .64584 .53759 L .64425 .5432 L F
.599 .13 .111 r
.64882 .53835 m .64247 .53672 L p .64267 .53606 L F P
0 g
s
.599 .13 .111 r
.64247 .53672 m .63989 .53606 L p .64267 .53606 L F P
0 g
s
.599 .13 .111 r
.63989 .53606 m .64264 .53605 L .64267 .53606 L F
.619 .506 .702 r
.63878 .53668 m .64223 .53757 L .64872 .51513 L F
.63502 .54098 m .63462 .54238 L p .63616 .54127 L F P
0 g
s
.619 .506 .702 r
.63616 .54127 m .62991 .56747 L .63725 .54155 L F
.766 .659 .744 r
.60577 .54168 m .64073 .54154 L .64034 .54294 L p F P
0 g
s
.619 .506 .702 r
.64034 .54294 m .64073 .54154 L .64222 .54192 L p F P
0 g
s
.6 .131 .113 r
.64222 .54192 m .63873 .54194 L p .63859 .5419 L F P
0 g
s
.6 .131 .113 r
.64073 .54154 m .64222 .54192 L p .63859 .5419 L F P
0 g
s
.6 .132 .114 r
.63685 .54296 m .64034 .54294 L p .637 .54299 L F P
0 g
s
.766 .659 .744 r
.64034 .54294 m .63685 .54296 L p .63689 .54282 L F P
0 g
s
.619 .506 .702 r
.64222 .54192 m .64182 .54332 L .64034 .54294 L p F P
0 g
s
.766 .659 .744 r
.64222 .54192 m .64182 .54332 L .63834 .54334 L p F P
0 g
s
.766 .659 .744 r
.63869 .54208 m .64222 .54192 L .63834 .54334 L F
.6 .132 .114 r
.60686 .54347 m .60537 .54309 L .63685 .54296 L p F P
0 g
s
.766 .659 .744 r
.60537 .54309 m .60577 .54168 L p .63689 .54282 L F P
0 g
s
.766 .659 .744 r
.63685 .54296 m .60537 .54309 L p .63689 .54282 L F P
0 g
s
.6 .131 .113 r
.63725 .54155 m .64073 .54154 L p .63859 .5419 L F P
0 g
s
.619 .506 .702 r
.63903 .53524 m .62991 .56747 L .6314 .56786 L F
.63903 .53524 m .6314 .56786 L .63655 .54965 L F
.63878 .53668 m .63767 .54317 L .64223 .53757 L F
.766 .659 .744 r
.63873 .54194 m .64222 .54192 L p .63869 .54208 L F P
0 g
s
.619 .506 .702 r
.63767 .54317 m .64041 .54387 L .64223 .53757 L F
.766 .659 .744 r
.60686 .54347 m .60726 .54206 L .63873 .54194 L p F P
0 g
s
.766 .659 .744 r
.60686 .54347 m .63873 .54194 L .63869 .54208 L F
.619 .506 .702 r
.63655 .54965 m .6314 .56786 L .63333 .56836 L F
.63363 .56844 m .64872 .51513 L p .63333 .56836 L F P
0 g
s
.596 .123 .102 r
.64792 .51794 m .61643 .51799 L p .64256 .51657 L F P
0 g
s
.619 .506 .702 r
.64275 .51361 m .64196 .51642 L p .64208 .51645 L F P
0 g
s
.6 .131 .113 r
.60726 .54206 m .60577 .54168 L p .63859 .5419 L F P
0 g
s
.6 .131 .113 r
.63873 .54194 m .60726 .54206 L p .63859 .5419 L F P
0 g
s
.596 .123 .102 r
.64256 .51657 m .61643 .51799 L .64196 .51642 L F
.619 .506 .702 r
.64275 .51361 m .64208 .51645 L .64226 .5165 L F
.63616 .54127 m .63725 .54155 L .63903 .53524 L F
.6 .131 .113 r
.60577 .54168 m .63725 .54155 L p .63859 .5419 L F P
0 g
s
.6 .132 .114 r
.637 .54299 m .60686 .54347 L .63685 .54296 L F
.63834 .54334 m .60686 .54347 L p .637 .54299 L F P
0 g
s
.766 .659 .744 r
.63834 .54334 m .60686 .54347 L p .63869 .54208 L F P
0 g
s
.766 .659 .744 r
.64236 .5376 m .63284 .57124 L p .64425 .5432 L F P
0 g
s
.766 .659 .744 r
.64584 .53759 m .64236 .5376 L .64425 .5432 L F
.619 .506 .702 r
.64505 .54039 m .64882 .53835 L .64478 .54133 L F
.766 .659 .744 r
.65569 .51511 m .64872 .51513 L .64236 .5376 L p F P
0 g
s
.619 .506 .702 r
.64536 .53656 m .65569 .51511 L .64337 .53605 L F
.766 .659 .744 r
.65569 .51511 m .64236 .5376 L .64654 .53758 L F
.599 .13 .111 r
.64676 .53758 m .65169 .53818 L .64882 .53835 L F
.64933 .53757 m .65169 .53818 L .64676 .53758 L F
.766 .659 .744 r
.64197 .54881 m .63284 .57124 L .64615 .54879 L F
.63284 .57124 m .6398 .57119 L .64615 .54879 L p F P
0 g
s
.601 .134 .116 r
.64564 .54957 m .64267 .54881 L p .65554 .54875 L F P
0 g
s
.619 .506 .702 r
.64882 .53835 m .64564 .54957 L .64267 .54881 L p F P
0 g
s
.619 .506 .702 r
.64478 .54133 m .64882 .53835 L .64267 .54881 L F
.766 .659 .744 r
.64564 .54957 m .64882 .53835 L .67795 .53824 L p F P
0 g
s
.766 .659 .744 r
.64564 .54957 m .67795 .53824 L .68282 .54347 L F
.619 .506 .702 r
.64584 .53759 m .64882 .53835 L p .64505 .54039 L F P
0 g
s
.766 .659 .744 r
.6432 .54694 m .64197 .54881 L .64267 .54881 L F
.619 .506 .702 r
.64933 .53757 m .65569 .51511 L p .64694 .53696 L F P
0 g
s
.766 .659 .744 r
.64933 .53757 m .65569 .51511 L p .64654 .53758 L F P
0 g
s
.599 .13 .111 r
.64933 .53757 m .6626 .53753 L .65169 .53818 L F
.601 .134 .116 r
.6486 .54942 m .64564 .54957 L p .64851 .5494 L F P
0 g
s
.601 .134 .116 r
.68591 .5471 m .6486 .54942 L .64851 .5494 L F
.68591 .5471 m .64564 .54957 L .68548 .5467 L F
.68548 .5467 m .64564 .54957 L .68504 .54628 L F
.766 .659 .744 r
.64564 .54957 m .68282 .54347 L .68645 .54737 L F
.68831 .54937 m .64564 .54957 L p .68655 .54748 L F P
0 g
s
.766 .659 .744 r
.64564 .54957 m .68645 .54737 L .68655 .54748 L F
0 .044 .563 r
.69772 .5591 m .69664 .55781 L .6849 .5457 L p F P
0 g
s
0 .044 .563 r
.6872 .54818 m .69772 .5591 L .6849 .5457 L F
.599 .13 .111 r
.67795 .53824 m .64882 .53835 L p .67632 .53671 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .6726 .5332 L .67292 .5335 L F
.643 .417 .56 r
.73199 .53905 m .73519 .54222 L p .70863 .54942 L F P
0 g
s
.674 .489 .627 r
.72777 .53477 m .73199 .53905 L p .71769 .54247 L F P
0 g
s
.674 .489 .627 r
.72708 .53515 m .72777 .53477 L .71769 .54247 L F
.704 .569 .699 r
.72289 .52973 m .70707 .53563 L p .70231 .53508 L F P
0 g
s
.704 .569 .699 r
.69914 .53471 m .70321 .53386 L .70231 .53508 L F
.70321 .53386 m .72289 .52973 L .70231 .53508 L F
.599 .13 .111 r
.70462 .53534 m .71549 .5381 L p .70271 .53512 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .67194 .53258 L .67227 .53289 L F
0 g
.69998 .56999 m
.70373 .55687 L
s
0 .068 .589 r
.71775 .52436 m .72289 .52973 L p .70494 .5106 L F P
0 g
s
0 .068 .589 r
.71278 .51909 m .71775 .52436 L p .70494 .5106 L F P
0 g
s
0 .068 .589 r
.72289 .52973 m .72777 .53477 L p .70494 .5106 L F P
0 g
s
0 .044 .563 r
.66521 .5254 m .66869 .52916 L .6731 .53387 L p F P
0 g
s
0 .068 .589 r
.70494 .5106 m .70839 .51438 L .71278 .51909 L p F P
0 g
s
0 .068 .589 r
.72777 .53477 m .73199 .53905 L p .70494 .5106 L F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
0 .068 .589 r
.73199 .53905 m .73519 .54222 L p .70494 .5106 L F P
0 g
s
0 .068 .589 r
.73756 .54427 m .73653 .54296 L .70494 .5106 L p F P
0 g
s
0 .068 .589 r
.7371 .54401 m .73756 .54427 L p .70494 .5106 L F P
0 g
s
0 .068 .589 r
.73519 .54222 m .7371 .54401 L p .70494 .5106 L F P
0 g
s
.7139 .54368 m
.72753 .54716 L
s
0 .068 .589 r
.70494 .5106 m .60101 .39491 L .67221 .46778 L p F P
0 g
s
0 .068 .589 r
.73653 .54296 m .70494 .5106 L p .67221 .46778 L F P
0 g
s
.025 0 0 r
.69772 .5591 m .73756 .54427 L .7371 .54401 L p F P
0 g
s
.71394 .54297 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.73328 .54586 L
s
.73 .885 .952 r
.73653 .54296 m .69664 .55781 L .69772 .5591 L p F P
0 g
s
.73328 .54586 m
.73328 .54586 L
s
.72888 .5475 m
.73101 .54804 L
s
.73 .885 .952 r
.69772 .5591 m .73756 .54427 L .73653 .54296 L p F P
0 g
s
.73 .885 .952 r
.69664 .55781 m .73653 .54296 L .73756 .54427 L p F P
0 g
s
.73 .885 .952 r
.73756 .54427 m .69772 .5591 L .69664 .55781 L p F P
0 g
s
.73101 .54804 m
.73786 .54979 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.749 .802 .895 r
.69664 .55781 m .63082 .48319 L .67221 .46778 L p F P
0 g
s
.749 .802 .895 r
.67221 .46778 m .73653 .54296 L .69664 .55781 L p F P
0 g
s
.73445 .54605 m
.74017 .54698 L
s
.73328 .54586 m
.73445 .54605 L
s
.605 .142 .127 r
.60057 .57426 m .59464 .57271 L .62959 .57247 L p F P
0 g
s
.605 .142 .127 r
.62959 .57247 m .63553 .57402 L .60057 .57426 L p F P
0 g
s
.62544 .5984 m
.63233 .57404 L
s
.63256 .57324 m
.63312 .57124 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .02 .535 r
.35021 .25105 m .37471 .27674 L p .33879 .2362 L F P
0 g
s
0 .02 .535 r
.3266 .22613 m .35021 .25105 L p .33879 .2362 L F P
0 g
s
.766 .659 .744 r
.63711 .56842 m .63553 .57402 L .60057 .57426 L p F P
0 g
s
0 .02 .535 r
.37471 .27674 m .39733 .30028 L p .33879 .2362 L F P
0 g
s
.766 .659 .744 r
.60057 .57426 m .60215 .56865 L .63711 .56842 L p F P
0 g
s
.63632 .57122 m
.66316 .57822 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.64723 .54396 m
.67115 .55011 L
s
.64425 .5432 m
.64723 .54396 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.595 .121 .1 r
.61207 .51084 m .64703 .5108 L .653 .51231 L p F P
0 g
s
.73 .657 .777 r
.34667 .18988 m .30656 .20481 L .3266 .22613 L p F P
0 g
s
0 .02 .535 r
.30656 .20481 m .3266 .22613 L p .33879 .2362 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.766 .659 .744 r
.653 .51231 m .65141 .51793 L .61643 .51799 L p F P
0 g
s
.681 .505 .642 r
.57238 .48174 m .39733 .30028 L .43733 .28539 L p F P
0 g
s
0 .02 .535 r
.57238 .48174 m .39733 .30028 L .33879 .2362 L p F P
0 g
s
.766 .659 .744 r
.61643 .51799 m .61802 .51235 L .653 .51231 L p F P
0 g
s
.6522 .51512 m
.65782 .51654 L
s
.595 .121 .1 r
.653 .51231 m .61802 .51235 L .61207 .51084 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.619 .505 .702 r
.60215 .56865 m .60057 .57426 L .59464 .57271 L p F P
0 g
s
.619 .505 .702 r
.59464 .57271 m .59622 .56709 L .60215 .56865 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.619 .505 .702 r
.60726 .54206 m .60686 .54347 L .60537 .54309 L p F P
0 g
s
.619 .505 .702 r
.60537 .54309 m .60577 .54168 L .60726 .54206 L p F P
0 g
s
.60698 .54277 m
.60894 .54326 L
s
.60547 .54238 m
.60698 .54277 L
s
.60099 .54124 m
.60547 .54238 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.619 .505 .702 r
.61802 .51235 m .61643 .51799 L .61048 .51647 L p F P
0 g
s
.619 .505 .702 r
.61048 .51647 m .61207 .51084 L .61802 .51235 L p F P
0 g
s
.744 .723 .833 r
.34667 .18988 m .30656 .20481 L .29243 .18957 L p F P
0 g
s
.744 .723 .833 r
.30656 .20481 m .34667 .18988 L .33272 .17457 L p F P
0 g
s
.744 .723 .833 r
.33272 .17457 m .29243 .18957 L .30656 .20481 L p F P
0 g
s
0 .02 .535 r
.29243 .18957 m .30656 .20481 L p .33879 .2362 L F P
0 g
s
.744 .723 .833 r
.29243 .18957 m .33272 .17457 L .34667 .18988 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .032 .549 r
.39041 .26389 m .40813 .28214 L p .40728 .28012 L F P
0 g
s
0 .032 .549 r
.36819 .24058 m .39041 .26389 L p .40728 .28012 L F P
0 g
s
0 .032 .549 r
.34978 .22093 m .36819 .24058 L p .40728 .28012 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63485 .55267 m
.6363 .55348 L
s
.63263 .55142 m
.63485 .55267 L
s
.739 .861 .937 r
.33272 .17457 m .29243 .18957 L .28592 .18225 L p F P
0 g
s
.739 .861 .937 r
.28592 .18225 m .32642 .16717 L .33272 .17457 L p F P
0 g
s
.739 .861 .937 r
.29243 .18957 m .33272 .17457 L .32642 .16717 L p F P
0 g
s
.739 .861 .937 r
.32642 .16717 m .28592 .18225 L .29243 .18957 L p F P
0 g
s
0 .02 .535 r
.28592 .18225 m .29243 .18957 L p .33879 .2362 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .032 .549 r
.40813 .28214 m .41463 .28839 L .40728 .28012 L p F P
0 g
s
0 .032 .549 r
.34217 .21239 m .34978 .22093 L p .40728 .28012 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.68703 .4851 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65435 .51114 L
s
0 .02 .535 r
.28791 .18385 m .28592 .18225 L p .33879 .2362 L F P
0 g
s
0 .044 .563 r
.32863 .16868 m .32642 .16717 L p .37995 .22087 L F P
0 g
s
.055 0 0 r
.32642 .16717 m .28592 .18225 L .28791 .18385 L p F P
0 g
s
.055 0 0 r
.28791 .18385 m .32863 .16868 L .32642 .16717 L p F P
0 g
s
.055 0 0 r
.28592 .18225 m .32642 .16717 L .32863 .16868 L p F P
0 g
s
.055 0 0 r
.32863 .16868 m .28791 .18385 L .28592 .18225 L p F P
0 g
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .032 .549 r
.34839 .21835 m .34217 .21239 L p .40728 .28012 L F P
0 g
s
.35893 .48364 m
.36027 .48161 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63216 .42003 L
s
.63216 .42003 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .032 .549 r
.36621 .23669 m .34839 .21835 L p .40728 .28012 L F P
0 g
s
0 .032 .549 r
.40728 .28012 m .38877 .26035 L .36621 .23669 L p F P
0 g
s
0 .02 .535 r
.29831 .1943 m .28791 .18385 L p .33879 .2362 L F P
0 g
s
0 .044 .563 r
.33923 .17907 m .32863 .16868 L p .37995 .22087 L F P
0 g
s
.589 .306 .455 r
.32863 .16868 m .28791 .18385 L .29831 .1943 L p F P
0 g
s
.589 .306 .455 r
.29831 .1943 m .33923 .17907 L .32863 .16868 L p F P
0 g
s
.589 .306 .455 r
.28791 .18385 m .32863 .16868 L .33923 .17907 L p F P
0 g
s
.589 .306 .455 r
.33923 .17907 m .29831 .1943 L .28791 .18385 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62605 .42244 L
s
.62742 .42194 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 .02 .535 r
.33879 .2362 m .31597 .21247 L .29831 .1943 L p F P
0 g
s
.662 .458 .598 r
.33923 .17907 m .29831 .1943 L .31597 .21247 L p F P
0 g
s
0 .044 .563 r
.37995 .22087 m .35704 .19717 L .33923 .17907 L p F P
0 g
s
.662 .458 .598 r
.29831 .1943 m .33923 .17907 L .35704 .19717 L p F P
0 g
s
.662 .458 .598 r
.35704 .19717 m .31597 .21247 L .29831 .1943 L p F P
0 g
s
.662 .458 .598 r
.31597 .21247 m .35704 .19717 L .33923 .17907 L p F P
0 g
s
0 .068 .589 r
.5952 .38826 m .60101 .39491 L p .67221 .46778 L F P
0 g
s
0 .068 .589 r
.59377 .38614 m .5952 .38826 L p .67221 .46778 L F P
0 g
s
0 .068 .589 r
.59691 .38883 m .59377 .38614 L p .67221 .46778 L F P
0 g
s
0 .068 .589 r
.60431 .39605 m .59691 .38883 L p .67221 .46778 L F P
0 g
s
0 .068 .589 r
.61515 .40702 m .60431 .39605 L p .67221 .46778 L F P
0 g
s
.692 .534 .668 r
.61515 .40702 m .57359 .42249 L .58558 .43493 L p F P
0 g
s
.692 .534 .668 r
.58558 .43493 m .58659 .43597 L p .58879 .43373 L F P
0 g
s
.692 .534 .668 r
.58879 .43373 m .61515 .40702 L .58558 .43493 L F
.748 .768 .869 r
.60101 .39491 m .55998 .41019 L .55406 .40358 L p F P
0 g
s
.748 .768 .869 r
.55406 .40358 m .5952 .38826 L .60101 .39491 L p F P
0 g
s
.748 .768 .869 r
.55998 .41019 m .60101 .39491 L .5952 .38826 L p F P
0 g
s
.748 .768 .869 r
.5952 .38826 m .55406 .40358 L .55998 .41019 L p F P
0 g
s
.654 .939 .965 r
.5952 .38826 m .55406 .40358 L .55251 .40151 L p F P
0 g
s
.654 .939 .965 r
.55251 .40151 m .59377 .38614 L .5952 .38826 L p F P
0 g
s
.654 .939 .965 r
.55406 .40358 m .5952 .38826 L .59377 .38614 L p F P
0 g
s
.654 .939 .965 r
.59377 .38614 m .55251 .40151 L .55406 .40358 L p F P
0 g
s
.411 .006 .157 r
.59377 .38614 m .55251 .40151 L .55553 .40424 L p F P
0 g
s
.411 .006 .157 r
.55553 .40424 m .59691 .38883 L .59377 .38614 L p F P
0 g
s
.411 .006 .157 r
.55251 .40151 m .59377 .38614 L .59691 .38883 L p F P
0 g
s
.411 .006 .157 r
.59691 .38883 m .55553 .40424 L .55251 .40151 L p F P
0 g
s
.622 .372 .517 r
.59691 .38883 m .55553 .40424 L .56283 .4115 L p F P
0 g
s
.622 .372 .517 r
.56283 .4115 m .60431 .39605 L .59691 .38883 L p F P
0 g
s
.622 .372 .517 r
.55553 .40424 m .59691 .38883 L .60431 .39605 L p F P
0 g
s
.622 .372 .517 r
.60431 .39605 m .56283 .4115 L .55553 .40424 L p F P
0 g
s
.67 .478 .617 r
.60431 .39605 m .56283 .4115 L .57359 .42249 L p F P
0 g
s
.67 .478 .617 r
.57359 .42249 m .61515 .40702 L .60431 .39605 L p F P
0 g
s
.67 .478 .617 r
.56283 .4115 m .60431 .39605 L .61515 .40702 L p F P
0 g
s
.67 .478 .617 r
.61515 .40702 m .57359 .42249 L .56283 .4115 L p F P
0 g
s
0 .068 .589 r
.62819 .42048 m .61515 .40702 L p .67221 .46778 L F P
0 g
s
.692 .534 .668 r
.57359 .42249 m .61515 .40702 L .62819 .42048 L p F P
0 g
s
.692 .534 .668 r
.62819 .42048 m .58659 .43597 L .58558 .43493 L p F P
0 g
s
.692 .534 .668 r
.58558 .43493 m .57359 .42249 L p .62397 .42064 L F P
0 g
s
.692 .534 .668 r
.62819 .42048 m .58558 .43493 L .62397 .42064 L F
0 .044 .563 r
.58426 .43356 m .58261 .43417 L p .37995 .22087 L F P
0 g
s
0 .044 .563 r
.5855 .43496 m .61332 .46649 L p .58387 .43549 L F P
0 g
s
.707 .576 .706 r
.62819 .42048 m .58659 .43597 L .5897 .43924 L p F P
0 g
s
.707 .576 .706 r
.5897 .43924 m .59834 .4483 L p .62187 .42727 L F P
0 g
s
0 .068 .589 r
.64193 .43489 m .62819 .42048 L p .67221 .46778 L F P
0 g
s
.707 .576 .706 r
.64193 .43489 m .60033 .45039 L .59834 .4483 L p F P
0 g
s
.707 .576 .706 r
.59834 .4483 m .5897 .43924 L p .63391 .43505 L F P
0 g
s
0 .044 .563 r
.59576 .44558 m .58426 .43356 L p .59509 .44583 L F P
0 g
s
0 .044 .563 r
.55406 .40358 m .55998 .41019 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.55251 .40151 m .55406 .40358 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.55553 .40424 m .55251 .40151 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.56283 .4115 m .55553 .40424 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.57359 .42249 m .56283 .4115 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.58659 .43597 m .57359 .42249 L p .63082 .48319 L F P
0 g
s
0 .044 .563 r
.60033 .45039 m .58659 .43597 L p .63082 .48319 L F P
0 g
s
.703 .566 .697 r
.59576 .44558 m .55415 .46108 L .5481 .45474 L p F P
0 g
s
.703 .566 .697 r
.5481 .45474 m .54267 .44905 L p .56778 .44741 L F P
0 g
s
.703 .566 .697 r
.59576 .44558 m .5481 .45474 L .56778 .44741 L F
.707 .576 .706 r
.5897 .43924 m .58659 .43597 L p .59914 .43573 L F P
0 g
s
.707 .576 .706 r
.63391 .43505 m .5897 .43924 L .59914 .43573 L F
.64193 .43489 m .59834 .4483 L .63391 .43505 L F
0 .044 .563 r
.59576 .44558 m .59513 .44587 L .61332 .46649 L p F P
0 g
s
.719 .616 .742 r
.64193 .43489 m .60033 .45039 L .60296 .45318 L p F P
0 g
s
.719 .616 .742 r
.60296 .45318 m .61063 .46131 L p .63607 .44085 L F P
0 g
s
0 .068 .589 r
.65479 .44858 m .64193 .43489 L p .67221 .46778 L F P
0 g
s
.719 .616 .742 r
.65479 .44858 m .61323 .46406 L .61063 .46131 L p F P
0 g
s
.719 .616 .742 r
.61063 .46131 m .60296 .45318 L p .64382 .44895 L F P
0 g
s
0 .044 .563 r
.60704 .45748 m .59576 .44558 L p .60606 .45784 L F P
0 g
s
0 .044 .563 r
.61323 .46406 m .60033 .45039 L p .63082 .48319 L F P
0 g
s
.714 .599 .727 r
.55415 .46108 m .59576 .44558 L .60296 .45318 L p F P
0 g
s
.714 .599 .727 r
.60296 .45318 m .60704 .45748 L p .58793 .45878 L F P
0 g
s
.714 .599 .727 r
.58793 .45878 m .55415 .46108 L .60296 .45318 L F
.719 .616 .742 r
.60296 .45318 m .60033 .45039 L p .61145 .45002 L F P
0 g
s
.719 .616 .742 r
.64382 .44895 m .60296 .45318 L .61145 .45002 L F
.65479 .44858 m .61063 .46131 L .64382 .44895 L F
0 .044 .563 r
.60704 .45748 m .60614 .45794 L p .61332 .46649 L F P
0 g
s
0 .068 .589 r
.67221 .46778 m .66528 .45998 L .65479 .44858 L p F P
0 g
s
.732 .664 .783 r
.62139 .47284 m .61479 .46575 L p .65181 .46152 L F P
0 g
s
.746 .739 .846 r
.63031 .48263 m .62436 .47606 L p .66844 .46843 L F P
0 g
s
0 .044 .563 r
.61332 .46649 m .61575 .46881 L .61589 .46876 L F
.61575 .46881 m .63091 .48328 L .61589 .46876 L F
.746 .739 .846 r
.62436 .47606 m .63031 .48263 L p .66222 .46196 L F P
0 g
s
0 .044 .563 r
.63091 .48328 m .62534 .47712 L p .61589 .46876 L F P
0 g
s
.732 .664 .783 r
.61479 .46575 m .62139 .47284 L p .64837 .45325 L F P
0 g
s
0 .044 .563 r
.61589 .46876 m .61717 .46828 L p .61332 .46649 L F P
0 g
s
0 .044 .563 r
.63343 .4863 m .63091 .48328 L p .61332 .46649 L F P
0 g
s
0 .044 .563 r
.63274 .48596 m .63343 .4863 L p .61332 .46649 L F P
0 g
s
0 .044 .563 r
.62891 .48229 m .63274 .48596 L p .61332 .46649 L F P
0 g
s
0 .044 .563 r
.61332 .46649 m .62226 .47563 L .62891 .48229 L p F P
0 g
s
.67 .479 .617 r
.57238 .48174 m .61332 .46649 L .62226 .47563 L p F P
0 g
s
.67 .479 .617 r
.58125 .4909 m .62226 .47563 L .61332 .46649 L p F P
0 g
s
.67 .479 .617 r
.61332 .46649 m .57238 .48174 L .58125 .4909 L p F P
0 g
s
.67 .479 .617 r
.62226 .47563 m .58125 .4909 L .57238 .48174 L p F P
0 g
s
0 .044 .563 r
.63082 .48319 m .62379 .47543 L .61323 .46406 L p F P
0 g
s
.725 .635 .758 r
.61717 .46828 m .57563 .48375 L .57324 .48122 L p F P
0 g
s
.725 .635 .758 r
.57324 .48122 m .56545 .47297 L p .60505 .46938 L F P
0 g
s
.725 .635 .758 r
.61717 .46828 m .57324 .48122 L .60505 .46938 L F
.732 .664 .783 r
.65479 .44858 m .61323 .46406 L .61479 .46575 L p F P
0 g
s
.732 .664 .783 r
.64837 .45325 m .65479 .44858 L .61479 .46575 L F
.62139 .47284 m .62379 .47543 L p .63083 .46933 L F P
0 g
s
.732 .664 .783 r
.63083 .46933 m .65479 .44858 L .62139 .47284 L F
.736 .68 .796 r
.57563 .48375 m .61717 .46828 L .62139 .47284 L p F P
0 g
s
.635 .399 .543 r
.58125 .4909 m .62226 .47563 L .62891 .48229 L p F P
0 g
s
.635 .399 .543 r
.58782 .49759 m .62891 .48229 L .62226 .47563 L p F P
0 g
s
.635 .399 .543 r
.62226 .47563 m .58125 .4909 L .58782 .49759 L p F P
0 g
s
.736 .68 .796 r
.62139 .47284 m .62436 .47606 L p .60423 .47924 L F P
0 g
s
.736 .68 .796 r
.60423 .47924 m .57563 .48375 L .62139 .47284 L F
0 .044 .563 r
.62418 .47609 m .62534 .47712 L .62436 .47606 L F
.736 .68 .796 r
.62436 .47606 m .62534 .47712 L p .61937 .47791 L F P
0 g
s
.736 .68 .796 r
.61937 .47791 m .57563 .48375 L .62436 .47606 L F
.746 .739 .846 r
.66528 .45998 m .62379 .47543 L .62436 .47606 L p F P
0 g
s
.746 .739 .846 r
.66222 .46196 m .66528 .45998 L .62436 .47606 L F
.63031 .48263 m .63082 .48319 L p .63331 .48151 L F P
0 g
s
.746 .739 .846 r
.63331 .48151 m .66528 .45998 L .63031 .48263 L F
.635 .399 .543 r
.62891 .48229 m .58782 .49759 L .58125 .4909 L p F P
0 g
s
.535 .206 .358 r
.58782 .49759 m .62891 .48229 L .63274 .48596 L p F P
0 g
s
.535 .206 .358 r
.59156 .50129 m .63274 .48596 L .62891 .48229 L p F P
0 g
s
.535 .206 .358 r
.62891 .48229 m .58782 .49759 L .59156 .50129 L p F P
0 g
s
.747 .749 .854 r
.58387 .49256 m .62534 .47712 L .63031 .48263 L p F P
0 g
s
.747 .749 .854 r
.63031 .48263 m .63091 .48328 L p .62589 .48428 L F P
0 g
s
.747 .749 .854 r
.62589 .48428 m .58387 .49256 L .63031 .48263 L F
.535 .206 .358 r
.63274 .48596 m .59156 .50129 L .58782 .49759 L p F P
0 g
s
.747 .749 .854 r
.58953 .4987 m .63091 .48328 L .63031 .48263 L p F P
0 g
s
.747 .749 .854 r
.63031 .48263 m .62534 .47712 L p .59335 .49639 L F P
0 g
s
.747 .749 .854 r
.58953 .4987 m .63031 .48263 L .59335 .49639 L F
.746 .739 .846 r
.67221 .46778 m .63082 .48319 L .63031 .48263 L p F P
0 g
s
.746 .739 .846 r
.67221 .46778 m .63031 .48263 L .66844 .46843 L F
.62436 .47606 m .62379 .47543 L p .62772 .47481 L F P
0 g
s
.746 .739 .846 r
.67221 .46778 m .62436 .47606 L .62772 .47481 L F
.736 .68 .796 r
.58387 .49256 m .62534 .47712 L .62436 .47606 L p F P
0 g
s
.736 .68 .796 r
.62436 .47606 m .62139 .47284 L p .59319 .48767 L F P
0 g
s
.736 .68 .796 r
.58387 .49256 m .62436 .47606 L .59319 .48767 L F
.62139 .47284 m .61717 .46828 L p .59997 .48082 L F P
0 g
s
.736 .68 .796 r
.58387 .49256 m .62139 .47284 L .59997 .48082 L F
.732 .664 .783 r
.66528 .45998 m .62379 .47543 L .62139 .47284 L p F P
0 g
s
.732 .664 .783 r
.66528 .45998 m .62139 .47284 L .65181 .46152 L F
.61479 .46575 m .61323 .46406 L p .62096 .46345 L F P
0 g
s
.732 .664 .783 r
.66528 .45998 m .61479 .46575 L .62096 .46345 L F
0 .044 .563 r
.61332 .46649 m .61717 .46828 L .61329 .46644 L F
.61717 .46828 m .60704 .45748 L p .61329 .46644 L F P
0 g
s
.725 .635 .758 r
.57563 .48375 m .61717 .46828 L .61479 .46575 L p F P
0 g
s
.725 .635 .758 r
.61479 .46575 m .61063 .46131 L p .58833 .47561 L F P
0 g
s
.725 .635 .758 r
.57563 .48375 m .61479 .46575 L .58833 .47561 L F
.61063 .46131 m .60704 .45748 L p .5959 .46679 L F P
0 g
s
.725 .635 .758 r
.57563 .48375 m .61063 .46131 L .5959 .46679 L F
.60704 .45748 m .56545 .47297 L .56906 .47679 L p F P
0 g
s
.725 .635 .758 r
.56906 .47679 m .57563 .48375 L p .5959 .46679 L F P
0 g
s
.725 .635 .758 r
.5959 .46679 m .60704 .45748 L .56906 .47679 L F
.719 .616 .742 r
.61063 .46131 m .61323 .46406 L p .61901 .45819 L F P
0 g
s
.719 .616 .742 r
.61901 .45819 m .63607 .44085 L .61063 .46131 L F
.63607 .44085 m .64193 .43489 L .60296 .45318 L F
.714 .599 .727 r
.56545 .47297 m .60704 .45748 L .60296 .45318 L p F P
0 g
s
.714 .599 .727 r
.60296 .45318 m .59834 .4483 L p .58085 .46141 L F P
0 g
s
.714 .599 .727 r
.56545 .47297 m .60296 .45318 L .58085 .46141 L F
.59834 .4483 m .59576 .44558 L p .58884 .45183 L F P
0 g
s
.714 .599 .727 r
.56545 .47297 m .59834 .4483 L .58884 .45183 L F
.59576 .44558 m .55415 .46108 L .55673 .46379 L p F P
0 g
s
.714 .599 .727 r
.55673 .46379 m .56545 .47297 L p .58884 .45183 L F P
0 g
s
.714 .599 .727 r
.58884 .45183 m .59576 .44558 L .55673 .46379 L F
.707 .576 .706 r
.59834 .4483 m .60033 .45039 L p .60437 .44605 L F P
0 g
s
.707 .576 .706 r
.60437 .44605 m .62187 .42727 L .59834 .4483 L F
.62187 .42727 m .62819 .42048 L .5897 .43924 L F
.703 .566 .697 r
.58558 .43493 m .5897 .43924 L p .54874 .44865 L F P
0 g
s
.703 .566 .697 r
.5897 .43924 m .59576 .44558 L p .56778 .44741 L F P
0 g
s
.703 .566 .697 r
.56778 .44741 m .54874 .44865 L .5897 .43924 L F
.54267 .44905 m .58426 .43356 L .58558 .43493 L p F P
0 g
s
.703 .566 .697 r
.54874 .44865 m .54267 .44905 L .58558 .43493 L F
.58426 .43356 m .54267 .44905 L .54398 .45042 L p F P
0 g
s
.703 .566 .697 r
.54398 .45042 m .55415 .46108 L p .58082 .4367 L F P
0 g
s
.703 .566 .697 r
.58082 .4367 m .58426 .43356 L .54398 .45042 L F
0 .02 .535 r
.55415 .46108 m .54267 .44905 L .57238 .48174 L p F P
0 g
s
0 .02 .535 r
.56545 .47297 m .55415 .46108 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.57563 .48375 m .56545 .47297 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.58387 .49256 m .57563 .48375 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.58953 .4987 m .58387 .49256 L p .57238 .48174 L F P
0 g
s
0 0 0 r
.63343 .4863 m .59215 .50168 L .59156 .50129 L p F P
0 g
s
0 0 0 r
.59156 .50129 m .63274 .48596 L .63343 .4863 L p F P
0 g
s
0 0 0 r
.63274 .48596 m .59156 .50129 L .59215 .50168 L p F P
0 g
s
0 .02 .535 r
.59215 .50168 m .58953 .4987 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.59156 .50129 m .59215 .50168 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.58782 .49759 m .59156 .50129 L p .57238 .48174 L F P
0 g
s
0 .02 .535 r
.57238 .48174 m .58125 .4909 L .58782 .49759 L p F P
0 g
s
0 .02 .535 r
.54267 .44905 m .57238 .48174 L p .33879 .2362 L F P
0 g
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58205 .43341 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.689 .525 .66 r
.35704 .19717 m .31597 .21247 L .33879 .2362 L p F P
0 g
s
.689 .525 .66 r
.33879 .2362 m .37995 .22087 L .35704 .19717 L p F P
0 g
s
.689 .525 .66 r
.31597 .21247 m .35704 .19717 L .37995 .22087 L p F P
0 g
s
.689 .525 .66 r
.37995 .22087 m .33879 .2362 L .31597 .21247 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53486 .44198 L
s
.53575 .44183 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.697 .549 .682 r
.54267 .44905 m .33879 .2362 L .37995 .22087 L p F P
0 g
s
.697 .549 .682 r
.37995 .22087 m .58426 .43356 L .54267 .44905 L p F P
0 g
s
0 0 0 r
.59215 .50168 m .63343 .4863 L .63274 .48596 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.731 .882 .95 r
.63091 .48328 m .58953 .4987 L .59215 .50168 L p F P
0 g
s
.731 .882 .95 r
.59215 .50168 m .63343 .4863 L .63091 .48328 L p F P
0 g
s
.731 .882 .95 r
.58953 .4987 m .63091 .48328 L .63343 .4863 L p F P
0 g
s
.731 .882 .95 r
.63343 .4863 m .59215 .50168 L .58953 .4987 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.747 .749 .854 r
.63091 .48328 m .58953 .4987 L .58387 .49256 L p F P
0 g
s
.747 .749 .854 r
.62534 .47712 m .58387 .49256 L .58953 .4987 L p F P
0 g
s
.746 .739 .846 r
.63082 .48319 m .67221 .46778 L .66528 .45998 L p F P
0 g
s
.746 .739 .846 r
.62379 .47543 m .66528 .45998 L .67221 .46778 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.736 .68 .796 r
.62534 .47712 m .58387 .49256 L .57563 .48375 L p F P
0 g
s
.736 .68 .796 r
.61717 .46828 m .57563 .48375 L .58387 .49256 L p F P
0 g
s
.732 .664 .783 r
.62379 .47543 m .66528 .45998 L .65479 .44858 L p F P
0 g
s
.732 .664 .783 r
.61323 .46406 m .65479 .44858 L .66528 .45998 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.725 .635 .758 r
.56545 .47297 m .60704 .45748 L .61717 .46828 L p F P
0 g
s
.692 .534 .668 r
.58659 .43597 m .62819 .42048 L .61515 .40702 L p F P
0 g
s
.719 .616 .742 r
.61323 .46406 m .65479 .44858 L .64193 .43489 L p F P
0 g
s
.719 .616 .742 r
.60033 .45039 m .64193 .43489 L .65479 .44858 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.714 .599 .727 r
.60704 .45748 m .56545 .47297 L .55415 .46108 L p F P
0 g
s
.703 .566 .697 r
.55415 .46108 m .59576 .44558 L .58426 .43356 L p F P
0 g
s
.707 .576 .706 r
.58659 .43597 m .62819 .42048 L .64193 .43489 L p F P
0 g
s
.64238 .43465 m
.65037 .4339 L
s
.707 .576 .706 r
.60033 .45039 m .64193 .43489 L .62819 .42048 L p F P
0 g
s
.62929 .43587 m
.64176 .4347 L
s
.64176 .4347 m
.64238 .43465 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@300000080
OR=:0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00000607hSBP800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d00000003000000D0OR=:0`0000020:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d1000000607hSBP8000001P2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]0@000001P1n8dX3000000T0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@3000000H0OR=:0`00000=0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000607hSBP8000004@2/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<000001P1n
8dX3000001@0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@3000000H0OR=:0`00000H
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000707hSBP800000702/O:000`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0<00000?P2dTk@3000000H0OR=:0`00000N0:alX080
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@400000080UTid00<000000;BC]02dTk@0>02dTk@3000000H0OR=:
0`00000N0:alX0<000000P2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0D000001@2F
CW@00`000000]9>d0;BC]00d0;BC]0<000001`1n8dX2000001l0[7bP0P0000060;BC]0030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07@0]9>d00@0000000h00000000000002@2FCW@00`000000]9>d0;BC
]00a0;BC]08000001`1n8dX3000001h0[7bP0`0000090;BC]0030000002dTk@0]9>d0;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d00<0000000h0000000000P00000<09I>M0030000002dTk@0]9>d02d0]9>d0`000006
07hSBP<000007P2/O:03000000d0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`00
00003P0000h00002000000l0UTid0P00000[0;BC]0<000001`1n8dX2000001l0[7bP0P00000A0;BC
]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0000000h0000>00000`00000?09I>M080
00000P2YMIT00`000000]9>d0;BC]00U0;BC]0<000001`1n8dX3000001h0[7bP0`00000D0;BC]003
0000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0000000h0000>00000P00000?09I>M0<00000
1@2YMIT00`000000]9>d0;BC]00R0;BC]08000001`1n8dX3000001h0[7bP0`00000H0;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000009I>M02FCW@03P2FCW@2000000T0ZGFI00<0
00000;BC]02dTk@07P2dTk@3000000H0OR=:0`00000O0:alX0800000702dTk@00`000000]9>d0;BC
]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0030000002FCW@0UTid00X0UTid0`00000<0:UeV@030000002dTk@0
]9>d01X0]9>d0`00000707hSBP8000007`2/O:03000001l0]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K02dTk@00`000000UTid09I>M00709I>M0800000402YMIT00`000000]9>d0;BC]00F0;BC
]0<000001`1n8dX3000001h0[7bP0`00000S0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0
]9>d00<0000009I>M02FCW@00`2FCW@3000001<0ZGFI00<000000;BC]02dTk@04`2dTk@2000000L0
OR=:0`00000O0:alX08000009P2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0000009I>M02FCW@0
0P00000G0:UeV@030000002dTk@0]9>d00l0]9>d0`00000707hSBP8000007`2/O:03000002H0]9>d
0P0000020;ZWaP030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000J0:UeV@030000002d
Tk@0]9>d00/0]9>d0`00000707hSBP<000007P2/O:03000002H0]9>d0`0000050;ZWaP030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0700]9>d00<000000:UeV@2YMIT0602YMIT2000000T0]9>d0`000007
07hSBP<000007`2/O:02000002H0]9>d0`0000080;ZWaP030000002dTk@0]9>d0:/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0740]9>d00<000000:UeV@2YMIT0502YMIT300000080/8JX00<000000;BC]02dTk@0102dTk@20000
00P0OR=:0P00000O0:alX0<000009P2dTk@2000000`0^ZO600<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@200000180ZGFI0`0000060;26Z0030000002dTk@0]9>d00<000001`1n8dX3000001h0
[7bP0`00000V0;BC]0<000003`2jYlH00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0<00000
3P2YMIT2000000X0/8JX0P00000807hSBP8000007P2/O:03000002L0]9>d0P00000C0;ZWaP030000
002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<000000005R00000002P2YMIT3000000d0/8JX00<0
000007hSBP1n8dX00`1n8dX2000001l0[7bP0P00000W0;BC]0<000005P2jYlH00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01d0;BC]003000000001HP0000000H0ZGFI0`00000A0;26Z0030000001n8dX0
OR=:008000007P2/O:03000002H0]9>d0`00000I0;ZWaP030000002dTk@0]9>d0:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<000000005R00000000P2YMIT3000001@0/8JX0P00000N0:alX0<000009`2dTk@20000
01d0^ZO600<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@01000000000F800000000000H0;26
Z0030000002/O:00[7bP01X0[7bP0P00000W0;BC]0<000007`2jYlH200000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0
]9>d00<000000005R00000006@2`QZP00`000000[7bP0:alX00F0:alX0<000009`2dTk@2000001l0
^ZO60`0000020;oBj0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000005R0000000
6@2`QZP00`000000[7bP0:alX00B0:alX0<000009`2dTk@3000001l0^ZO60`0000040;oBj0030000
002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000005R00000006@2`QZP00`000000[7bP0:al
X00?0:alX08000009`2dTk@3000001l0^ZO60`0000080;oBj0030000002dTk@0]9>d0:<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000005R0000000602`QZP2000000d0[7bP0`00000W0;BC]08000007`2jYlH4
000000X0_m;X0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]003000000001HP0000001D0/8JX0P0000020;:<
[P030000002/O:00[7bP00L0[7bP0`00000W0;BC]0<000007`2jYlH3000000/0_m;X0P00002V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01l0;BC]08000004`2`QZP2000000D0/Xb^00<000000:alX02/O:00102/O:02000002P0
]9>d0P00000O0;ZWaP<000002`2od^P300000:P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000?0;26Z0<00000
202bS:h00`000000[7bP0:alX003000002L0]9>d0`00000N0;ZWaP<0000000<0_m;X0;BC]02od^P0
202od^P300000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00000<0;26Z0800000302bS:h2000002L0]9>d0`00
000O0;ZWaP<0000000<0_m;X0;BC]02od^P0202od^P300000:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P000008
0;26Z0<000003`2bS:h00`000000]9>d0;BC]00S0;BC]08000007`2jYlH3000000/0_m;X0`00002`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]08000001@2`QZP2000001<0/Xb^00<000000;BC]02dTk@07`2dTk@30000
01h0^ZO60`0000020;oBj0030;BC]02od^P0_m;X00H0_m;X1000002b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]080
00000P2`QZP2000001H0/Xb^00<000000;BC]02dTk@0702dTk@2000001l0^ZO60`0000020;oBj003
0;BC]02od^P0_m;X00H0_m;X0`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0<000006@2bS:h00`000000]9>d
0;BC]00H0;BC]0<000007P2jYlH3000000<0_m;X00<0]9>d0;oBj02od^P01@2od^P4000000030:kB
H@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000005R00000006P2bS:h00`000000]9>d0;BC
]00D0;BC]0<000007P2jYlH3000000<0_m;X00<0]9>d0;oBj02od^P01@2od^P400000080L^390P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]003000000001HP0000001X0/Xb^00<000000;BC]02dTk@04@2dTk@2
000001l0^ZO60`0000030;oBj0030;BC]02od^P0_m;X00D0_m;X0`00000407;Pb@030000002^dV40
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000005R00000006P2bS:h00`000000]9>d0;BC]00=0;BC
]0<000007P2jYlH3000000@0_m;X00<0]9>d0;oBj02od^P0102od^P3000000L0L^3900<000000:kB
H@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`00000000F80000000J0;:<[P030000002dTk@0]9>d00X0
]9>d0P00000N0;ZWaP<00000102od^P20;BC]0D0_m;X0`00000:07;Pb@800000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`00000000F80000000I0;:<[P030000002dTk@0]9>d00L0]9>d0`00000M0;ZWaP@00000
102od^P00`000000_m;X0;oBj0040;oBj0<00000301bh<T00`000000]9>d0;BC]02f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]003000000001HP0000001T0/Xb^00<000000;BC]02dTk@00`2dTk@3000001h0^ZO60`00
00050;oBj003088YD02od^P0_m;X00<0_m;X0`00000>07;Pb@800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@0
0`00000000F80000000I0;:<[P030000002dTk@0]9>d008000007P2jYlH3000000H0_m;X00<0PRU@
0;oBj02od^P00P2od^P300000080;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d0`00000I0;:<[P8000007@2jYlH4000000D0_m;X0P22:E040;oBj08000001@0^]=d00`00
0000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001T0/Xb^00<000000;ZWaP2j
YlH06@2jYlH3000000H0_m;X00<0PRU@0;oBj02od^P00P2od^P3000000L0;[CM00<0000007;Pb@1b
h<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0`00000I0;:<[P030000002jYlH0^ZO601D0^ZO6
0`0000070;oBj004088YD02od^P0_m;X0;oBj0<000002P0^]=d00`000000L^3907;Pb@0307;Pb@<0
0000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@2000001X0/Xb^00<000000;ZWaP2jYlH04@2jYlH4000000H0_m;X
0P22:E030;oBj08000003@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d
0P00000J0;:<[P030000002jYlH0^ZO600h0^ZO60`0000070;oBj004088YD02od^P0_m;X0;oBj0<0
00003`0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000006P2bS:h00`000000
^ZO60;ZWaP0:0;ZWaP<00000202od^P00`22:E00_m;X0;oBj00G00000<L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
0P00000J0;:<[P030000002jYlH0^ZO600H0^ZO6100000070;oBj080PRU@0P2od^P2000000/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001X0/Xb^00<000000;ZWaP2jYlH00`2j
YlH3000000P0_m;X00<0PRU@0;oBj02od^P00`00000=0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0940]9>d0P00000J0;:<[P030000002jYlH00000008000002@2od^P00`22:E00_m;X00000002
00000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@2000001X0/Xb^0P0000080;oB
j080PRU@00@0_m;X00000000000000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]08000006P2bS:h00`000000_m;X0;oBj0040;oBj003088YD02od^P00000008000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02D0;BC]08000006P2bS:h01@000000_m;X0;oBj02od^P0PRU@
00<00000602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000006P2bS:h00`000000
PRU@00000002000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001X0/Xb^
00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]08000006P2b
S:h00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000J
0;:<[P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@20000
01X0/Xb^00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]080
00006P2bS:h00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
0P00000J0;:<[P030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@2000001X0/Xb^00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]08000006P2bS:h00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09h0]9>d0P00000J0;:<[P030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W`2dTk@2000001X0/Xb^00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02P0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Q0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002bS:h0/Xb^01P0/Xb^00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002bS:h0/Xb^
01P0/Xb^00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]003
0000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02V0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002bS:h0/Xb^01P0/Xb^00<00000
0;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002bS:h0/Xb^
01P0/Xb^00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Z0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02[0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002bS:h0/Xb^01P0/Xb^00<00000
0;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002bS:h0/Xb^
01P0/Xb^00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00006P2bS:h00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d
0P00000J0;:<[P030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@2000001X0/Xb^00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]08000006P2bS:h01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000J
0;:<[P040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000J0;:<[P030000002dTk@0
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;<0]9>d00<000000;:<[P2bS:h06@2bS:h200000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;:<[P2bS:h06@2bS:h00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000
002bS:h0/Xb^01T0/Xb^00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000/Xb^0;:<
[P0I0;:<[P030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;:<[P2bS:h06@2bS:h0
0`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC
]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@00`000000/Xb^0;:<[P0H0;:<[P030000002dTk@0]9>d0<`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d00<000000;:<[P2bS:h0602bS:h00`000000]9>d0;BC]03;0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02k0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@0
0`000000/Xb^0;:<[P0H0;:<[P030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;:<
[P2bS:h0602bS:h00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000002bS:h0/Xb^01P0
/Xb^00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`000000/Xb^0;:<[P0H0;:<[P030000
002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;:<[P2bS:h0602bS:h00`000000]9>d0;BC
]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@0a02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`P2dTk@00`000000/Xb^0;:<[P0H0;:<[P030000002dTk@0]9>d0<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d00<000000;:<[P2bS:h0602bS:h00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000
002bS:h0/Xb^01P0/Xb^00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000/Xb^0;:<
[P0H0;:<[P030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;:<[P2bS:h0602bS:h0
0`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;BC
]02dTk@05`2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;:<[P2bS:h06@2bS:h00`000000
]9>d0;BC]00D0;BC]080000000<0J@4X000000000000Y02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`000000/Xb^
0;:<[P0I0;:<[P030000002dTk@0]9>d0100]9>d0`00000306T1:0800000Y02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2d
Tk@00`000000/Xb^0;:<[P0I0;:<[P030000002dTk@0]9>d00d0]9>d0P00000306T1:0<000000P2O
Gh@00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002bS:h0/Xb^01T0/Xb^00<00000
0;BC]02dTk@02@2dTk@3000000<0J@4X0P00000609mOQ0800000X@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00
0000/Xb^0;:<[P0I0;:<[P030000002dTk@0]9>d00H0]9>d0P00000306T1:0<000002@2OGh@20000
0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d00<000000;:<[P2bS:h06@2bS:h00`000000]9>d0;BC]0020;BC]0<0
00000P1Y0BP3000000X0Wen40P0000020:]jW@030000002dTk@0]9>d09d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d
00<000000;:<[P2bS:h06@2bS:h010000000]9>d00000000000306T1:08000002P2OGh@3000000D0
ZgZM00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000/Xb^0;:<[P0I0;:<[P030000
001Y0BP0J@4X00<000002P2OGh@2000000T0ZgZM00<000000;BC]02dTk@0V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@00`000000/Xb^0;:<[P0I0;:<[P030000002OGh@0Wen400T0Wen40`00000<0:]jW@030000002d
Tk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;:<[P2bS:h06@2bS:h00`000000Wen409mOQ006
09mOQ08000003`2[NYd2000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000J0;:<[P030000002OGh@0Wen4
00<0Wen40`00000?0:]jW@8000000P2aR:/00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000001X0/Xb^00<0000009mOQ02OGh@00P00000?0:]jW@<000001@2aR:/00`000000
]9>d0;BC]02G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000001X0/Xb^00<000000:]jW@2[
NYd03P2[NYd2000000T0/HR[00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000J0;:<[P03
0000002[NYd0ZgZM00X0ZgZM0`00000;0;68Z`030000002dTk@0]9>d00H0]9>d0P00000o0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0030000002bS:h0/Xb^01P0/Xb^
00<000000:]jW@2[NYd01`2[NYd2000000l0/HR[00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002b
S:h0/Xb^01P0/Xb^00<000000:]jW@2[NYd00`2[NYd300000180/HR[00@000000;BC]02dTk@0]9>d
0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000:]jW@2[NYd00P00000E0;68Z`@00000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002bS:h0/Xb^01P0/Xb^00<000000;68Z`2aR:/04`2aR:/300000080]9>d00<00000
0;BC]02dTk@0=02dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;:<[P2bS:h0602bS:h00`000000/HR[0;68Z`0?0;68Z`<000001P2dTk@00`00
0000]9>d0;BC]00/0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000/Xb^0;:<[P0H0;:<[P030000002aR:/0/HR[00`0/HR[0P00000:0;BC]003
0000002dTk@0]9>d02@0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01`2dTk@00`000000/Xb^0;:<[P0I0;:<[P030000002aR:/0/HR[00P0/HR[
0`00000=0;BC]0030000002dTk@0]9>d01<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000/Xb^0;:<[P0I0;:<[P030000002a
R:/0/HR[00@0/HR[0`00000A0;BC]0030000002dTk@0]9>d00T0]9>d2@00000S0;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@00`000000/Xb^0;:<[P0H
0;:<[P8000000P2aR:/3000001D0]9>d00@000000;BC]02dTk@0]9>d1`00000Z0;BC]0800000F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002bS:h0/Xb^01D0/Xb^0P000002
0;>@/P8000003P2dTk@>00000300]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002bS:h0/Xb^0140/Xb^0`0000050;>@/P040000002dTk@0]9>d
0;BC]0/000001`2dTk@300000080^9fm00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;:<[P2bS:h03P2bS:h20000
00030;>@/P000000000000T000003`2dTk@3000000H0^9fm00<000000;BC]02dTk@0;02dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;:<[P2b
S:h01@2bS:h;000000T0/i2b00<000000;BC]02dTk@0302dTk@2000000X0^9fm00<000000;BC]02d
Tk@0:@2dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000000<0/Xb^
0P00000@0;>@/P030000002dTk@0]9>d00P0]9>d0`00000=0;RM_@030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000000D0]9>d00<000000;:<[P2bS:h00`2b
S:h300000180/i2b0P0000060;BC]0<000004@2hWKd00`000000]9>d0;BC]00U0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000<0;BC]0030000002bS:h0/Xb^008000004P2cT;83
00000080]YVj00<000000;BC]02dTk@00`00000E0;RM_@030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@04@2dTk@20000
0140/i2b0`0000060;JI^P8000005@2hWKd200000080^jW800<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02d
Tk@04P2dTk@2000000h0/i2b0P0000090;JI^P030000002hWKd0^9fm0140^9fm0`0000050;^Yb003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d
1P00000@0;BC]0030000002dTk@0]9>d01<0]9>d0P00000:0;>@/P<00000302fVKX2000000l0^9fm
0P0000080;^Yb0030000002dTk@0]9>d01d0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0502dTk@2000000H0/i2b0`00000@0;JI^P8000002`2h
WKd3000000/0^jW800<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@05@2dTk@200000080/i2b0`00000C
0;JI^P<00000202hWKd2000000l0^jW800<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@05P2dTk@30000
01<0]YVj0`0000020;VR`P800000102hWKd300000180^jW800<000000;BC]02dTk@05`2dTk@00`00
0000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02d
Tk@05`2dTk@200000100]YVj0`0000060;VR`P030000002hWKd0^9fm008000004@2kZLP300000080
_[gH00<000000;BC]02dTk@0502dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]00H0;BC]08000003@2fVKX2000000X0^J;20P00000@0;^Yb0<00000
1@2n_MP00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000
000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00I0;BC]0030000002fVKX0]YVj00P0]YVj0`00
000=0;VR`P030000002kZLP0^jW800`0^jW80P0000090;jmf0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0
]9>d01X0]9>d00<000000;JI^P2fVKX0102fVKX300000140^J;200<000000;^Yb02kZLP0202kZLP3
000000`0_[gH00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC
]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@06`2dTk@00`000000]YVj0;JI^P030000
0100^J;20`0000020;b^b`030000002kZLP0^jW800@0^jW80`00000;0;jmf0<000000P2ocND00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]080
0000>P2dTk@00`000000]9>d0;BC]00L0;BC]0800000402iX/83000000H0_:k;00<000000;^Yb02k
ZLP00`00000<0;jmf08000001P2ocND00`000000]9>d0;BC]00:0;BC]0800000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;VR`P2iX/80
302iX/82000000X0_:k;0P00000<0;jmf0<000002@2ocND00`000000]9>d0;BC]0070;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d01h0]9>d00<0
00000;VR`P2iX/80202iX/83000000`0_:k;0P0000090;jmf0<00000302ocND00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@0
0`000000]9>d0;BC]00O0;BC]0030000002iX/80^J;200@0^J;20`00000<0;b^b`<000000P2o_mX0
0`000000_[gH0;jmf0040;jmf0800000402ocND00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0802dTk@00`000000^J;20;VR`P03000000`0_:k;0`0000050;nofP8000000P2n_MP30000
01<0_lgU00@000000;BC]02dTk@0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00Q0;BC]08000003@2l[//20000
00T0_koJ0`00000G0;o=i@030000002dTk@0000007P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0280]9>d00<000000;b^b`2l
[//0202l[//3000000P0_koJ0`0000000`2khO<000000000000H0;o=i@800000N02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0
8P2dTk@2000000H0_:k;0`0000080;nofP<000000P2khO<300000003000;T0000000_lgU01L0_lgU
00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]00S0;BC]08000000P2l[//3000000T0_koJ0P0000020;_Ql`<000000`2d
Tk@00`00000000^@0000000H0;o=i@030000002dTk@0]9>d07D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l
0;BC]0800000@02dTk@00`000000]9>d0;BC]00T0;BC]0<000002@2o_mX300000080^n7c0P000006
0;BC]003000000002i00000001P0_lgU00<000000;BC]02dTk@0M@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@40000
03X0]9>d0P00000n0;BC]0030000002dTk@0]9>d02D0]9>d0P0000060;nofP<000000P2khO<30000
00T0]9>d00<00000000;T0000000602ocND00`000000]9>d0;BC]01d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@09P2dTk@200000080_koJ0`0000030;_Ql`80
00003@2dTk@00`00000000^@0000000H0;o=i@030000002dTk@0]9>d07<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d
1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00W0;BC]0<000000`2khO<300000100]9>d
00<00000000;T0000000602ocND00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000080^n7c5`0000000`002i0000000;o=
i@0G0;o=iGD000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00Y0;BC]08000005`2dTk@0
0`00000000^@0000000H0;o=i@030000002dTk@0]9>d0700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC
]0@00000;P2dTk@00`000000]9>d0;BC]0130;BC]003000000002i00000001P0_lgU00<000000;BC
]02dTk@0K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04@0
]9>d0P00000H0;o=i@030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000
9@2dTk@00`000000]9>d0;BC]0150;BC]0800000602ocND00`000000]9>d0;BC]01^0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0<`2dTk@B000000030;BC]000
0000000001P0_lgU00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F
0;BC]0030000002dTk@0]9>d03<0]9>d00<0000009j1/`0000004`00000H0;o=i@030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00b0;BC
]0050000002NPK<0WX6c09j1/`0000003P34Z;h5000001P0_lgU00<000000;BC]02dTk@0J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d0380]9>d0P0000000`2N
PK<000000<BX_P0=0<BX_P0400000034Z;h000000<BX_P<00000602ocND00`000000]9>d0;BC]01Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]00d0;BC]1@0000000@0]9>d0000
00002i000000602ocND00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000@P2dTk@01000
0000WX6c0000000000030<BX_P030000002dTk@0]9>d008000006@2ocND00`000000]9>d0;BC]01X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0/00000>02dTk@20000000309j1/`000000a:Rn0080a:Rn00@000000;BC
]02dTk@0]9>d0P00000H0;o=i@030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00`2dTk@@000002`0]9>d0P00000209j1/`0500000034Z;h0a:Rn0<BX_P000000102dTk@2
000001P0_lgU00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d00D000000;BC]02NPK<0WX6c000000030<BX_P030000002dTk@0
]9>d00@0]9>d0P00000H0;o=i@030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]080000000D0]9>d0000002NPK<0WX6c00000003
0<BX_P030000002dTk@0]9>d00D0]9>d0P00000H0;o=i@030000002dTk@0]9>d06D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]08000000`2dTk@01000
0000WX6c09j1/`0000030<BX_P030000002dTk@0]9>d00H0]9>d0P00000H0;o=i@030000002dTk@0
]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P0000020;BC
]0040000002NPK<0WX6c000000<0a:Rn00<000000;BC]02dTk@01P2dTk@00`002i0000000000000H
0;o=i@030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@30000000309j1/`000000a:Rn0080a:Rn00@0000009TQ
702I8A`0VB4L2P00000H0;o=i@030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@08`2dTk@4000000l0]9>d0P0000060;BC]0030000002NPK<0WX6c00<0a:Rn3`00000H0;o=
i@030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0
]9>d00<000000;BC]02dTk@01P2dTk@010000000WX6c09j1/`00000209j1/`0300000034Z;h0a:Rn
00`0a:Rn00<000000;o=i@2ocND05P2ocND00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02/0]9>d5P0000001034Z;h0WX6c09j1/`00000?0<BX_P030000002ocND0_lgU
01H0_lgU0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d4P0000000`34Z;h0
000000000002000000l0a:Rn00<000000;o=i@2ocND05@2ocND300000600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<P2dTk@5000000D0]9>d00P0000009j1/`2NPK<0WX6c00000034Z;h0WX6c
00000080a:Rn1000000<0<BX_P030000002ocND0_lgU0140_lgU1@00001Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000000<0]9>d00@0000009j1
/`2NPK<0WX6c0P0000000`2NPK<000000<BX_P050<BX_P@000002034Z;h200000100_lgU1P000000
0`2dTk@0000000000002000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d1000000209j1/`0300000034Z;h0a:Rn01L00000302ocND4000000D0]9>d0P0000030;BC
]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d100000020<BX_P030000002dTk@0]9>d01<0]9>d00<000000;o=i@2ocND01`2ocND400000180
]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@0
2`2dTk@00`000000WX6c09j1/`0200000080a:Rn00<000000;BC]02dTk@0502dTk@00`000000_lgU
0;o=i@040;o=i@<000006@2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]00<0;BC]0040000002NPK<0WX6c09j1/`80000000<0a:Rn0000002dTk@0
5P2dTk@00`000000_lgU0;o=i@04000001h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000?0;BC]0080000002NPK<0WX6c00000034Z;h000000<BX_P00000H0;BC
]0<0000000<0]9>d0000002dTk@0802dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00?0;BC]0040000002NPK<0WX6c00000080a:Rn00<000000;BC
]02dTk@06P2dTk@00`000000]9>d0;BC]00Q0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d00l0]9>d00D0000009j1/`2NPK<0WX6c000000020<BX
_P030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@07`2dTk@2000004h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00@0;BC]0050000002NPK<0WX6c09j1
/`0000000P34Z;h00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d01X0]9>d1@00001@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P0000040;BC]10000000P2NPK<01@000000
a:Rn0<BX_P34Z;h0000001`0]9>d00<000000;BC]02dTk@0602dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]0040;BC]0030000002NPK<0000001<0
0000702dTk@00`000000]9>d0;BC]00F0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0030000002dTk@0]9>d00@0]9>d00D0000009j1/`2NPK<0WX6c0000000?0<BX_P<0
0000702dTk@00`000000]9>d0;BC]00D0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00R0;BC]0030000002dTk@0]9>d00D0]9>d0P0000000`2NPK<000000<BX_P070<BX_PT00000
0P2dTk@4000002`0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@0202dTk@:000000H0]9>d00<000000;BC]02dTk@01P2dTk@4000002H0]9>d0P00
001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]00;0;BC]0<000008@2dTk@200000640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@2000001/0]9>d00<000000;BC]02dTk@0;02dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d02X0
]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000N0;BC]0030000
002dTk@0]9>d02L0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
000O0;BC]0030000002dTk@0]9>d02H0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00T0;BC]0800000K@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@08@2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d01l0]9>d0P00001b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00M0;BC]0<00000
M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0280]9>d00<0
00000;BC]02dTk@06`2dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2
000002D0]9>d00<000000;BC]02dTk@0602dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000800]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@30000
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
00H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;
0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02d
Tk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402d
Tk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@0
4`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0
]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0
]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC
]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]0000000
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`40
00000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000
003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool0
00030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo
01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@00
00010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<00000
0?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`00
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0
3@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool10000
0040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000
oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`06
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D0
00000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000
003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`000000
0@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv327.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .142 .664 r
.54892 .17298 m .57136 .19621 L p .5906 .21155 L F P
0 g
s
0 .142 .664 r
.53085 .1532 m .54892 .17298 L p .5906 .21155 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55853 .18549 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20694 L p .56562 .19837 L F P
0 g
s
0 0 .465 r
.55853 .18549 m .57025 .20729 L .56562 .19837 L F
.707 .577 .707 r
.57136 .19621 m .56562 .19837 L p .5652 .19757 L F P
0 g
s
.674 .49 .628 r
.57136 .19621 m .58977 .21419 L p .57621 .21761 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5652 .19757 m .55683 .18148 L .57136 .19621 L F
.55649 .18081 m .55736 .18172 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55736 .18172 m .57136 .19621 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18188 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18188 m .55683 .18148 L p .54302 .1752 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18188 L .54302 .1752 L F
.73 .653 .773 r
.54892 .17298 m .54302 .1752 L p .54194 .17468 L F P
0 g
s
.707 .577 .707 r
.54892 .17298 m .55649 .18081 L p .55583 .18102 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.53085 .1532 m .54892 .17298 L p .54194 .17468 L F P
0 g
s
0 .455 .835 r
.52468 .1663 m .52171 .16553 L .5255 .16725 L F
.52175 .16488 m .52171 .16553 L p .52468 .1663 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.51221 .16024 m .53085 .1532 L p .53698 .16509 L F P
0 g
s
.73 .653 .773 r
.52175 .16488 m .53698 .16509 L .54194 .17468 L F
.51221 .16024 m .53698 .16509 L .52175 .16488 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16582 L p .48059 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16582 m .52175 .16488 L p .5007 .16458 L F P
0 g
s
.238 .738 .904 r
.48059 .1643 m .52169 .16582 L .5007 .16458 L F
.749 .814 .904 r
.53085 .1532 m .5007 .16458 L p .49585 .1643 L F P
0 g
s
.707 .577 .707 r
.55583 .18102 m .55649 .18081 L .55683 .18148 L F
.54302 .1752 m .54892 .17298 L p .55583 .18102 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53043 .16909 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54302 .1752 L .53043 .16909 L F
.54302 .1752 m .55683 .18148 L .53043 .16909 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47859 .16328 L F P
0 g
s
.749 .814 .904 r
.47814 .16325 m .52401 .14438 L .49585 .1643 L F
.47455 .16304 m .49572 .15505 L p .47814 .16325 L F P
0 g
s
.749 .814 .904 r
.49572 .15505 m .52401 .14438 L p .47814 .16325 L F P
0 g
s
.502 .908 .835 r
.4438 .17927 m .44498 .17945 L .47814 .16325 L F
.47954 .18477 m .47821 .16427 L p .44498 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16325 L p .44498 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16325 m .47954 .18477 L p .47859 .16328 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .05 .567 r
.34693 .19089 m .36714 .2123 L p .37082 .21479 L F P
0 g
s
.749 .814 .904 r
.3626 .20552 m .47455 .16304 L .47814 .16325 L F
.36244 .20535 m .47455 .16304 L p .3626 .20552 L F P
0 g
s
0 .05 .567 r
.37002 .2139 m .34693 .19089 L .37082 .21479 L F
.36244 .20535 m .35852 .20173 L .37002 .2139 L F
.35689 .2 m .34693 .19089 L .37002 .2139 L F
.749 .814 .904 r
.36262 .20551 m .47814 .16325 L .46364 .17001 L F
.44411 .17688 m .44285 .17971 L .43366 .184 L F
.76 .881 .465 r
.43083 .20461 m .43192 .20428 L .43751 .19128 L F
.44644 .19981 m .44297 .18037 L p .43192 .20428 L F P
0 g
s
.76 .881 .465 r
.44297 .18037 m .44285 .17971 L p .43927 .18776 L F P
0 g
s
.76 .881 .465 r
.43192 .20428 m .44297 .18037 L .43927 .18776 L F
.73 .653 .773 r
.37058 .21449 m .43903 .18823 L .37209 .21608 L F
.43903 .18823 m .43838 .18953 L .37209 .21608 L F
.37209 .21608 m .43838 .18953 L .43246 .20136 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44498 .17945 L F P
0 g
s
.502 .908 .835 r
.4438 .17927 m .44389 .17995 L .44498 .17945 L F
.44389 .17995 m .44644 .19981 L .44498 .17945 L F
.44285 .17971 m .44644 .19981 L p .4438 .17927 L F P
0 g
s
.749 .814 .904 r
.52401 .14438 m .53085 .1532 L p .49585 .1643 L F P
0 g
s
.73 .653 .773 r
.5007 .16458 m .51221 .16024 L p .52175 .16488 L F P
0 g
s
.238 .738 .904 r
.52175 .16488 m .52187 .16304 L p .48059 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48059 .1643 L F P
0 g
s
.749 .814 .904 r
.44214 .18131 m .47814 .16325 L .49585 .1643 L F
.43366 .184 m .44285 .17971 L .44214 .18131 L F
.44285 .17971 m .47814 .16325 L .44214 .18131 L F
.76 .881 .465 r
.43192 .20428 m .43927 .18776 L .43751 .19128 L F
.73 .653 .773 r
.37002 .2139 m .5007 .16458 L p .37058 .21449 L F P
0 g
s
.718 .612 .737 r
.39098 .23721 m .3512 .25222 L .32731 .22734 L p F P
0 g
s
.718 .612 .737 r
.3512 .25222 m .39098 .23721 L .36714 .2123 L p F P
0 g
s
.718 .612 .737 r
.36714 .2123 m .32731 .22734 L .3512 .25222 L p F P
0 g
s
.73 .653 .773 r
.37291 .21695 m .43206 .20216 L .38573 .23052 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .628 r
.56562 .19837 m .57136 .19621 L p .57275 .20236 L F P
0 g
s
.674 .49 .628 r
.57033 .20694 m .57275 .20236 L .57621 .21761 L F
.56562 .19837 m .57275 .20236 L .57033 .20694 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56917 .20916 L F P
0 g
s
0 0 .465 r
.57017 .20664 m .57077 .20511 L p .55853 .18549 L F P
0 g
s
0 .05 .567 r
.39098 .23721 m .41571 .26278 L p .41056 .25679 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44148 .23012 L F P
0 g
s
0 .05 .567 r
.36714 .2123 m .39098 .23721 L p .38804 .23297 L F P
0 g
s
.73 .653 .773 r
.42852 .2047 m .42303 .22019 L .38847 .23342 L F
.43206 .20216 m .42967 .20694 L .42852 .2047 L F
.42967 .20694 m .42303 .22019 L .42852 .2047 L F
.707 .577 .707 r
.43918 .22543 m .5652 .19757 L .45655 .23917 L F
0 .411 .788 r
.44644 .24845 m .44324 .23343 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23343 m .44317 .2331 L p .45698 .23937 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23343 L .45698 .23937 L F
.674 .49 .628 r
.46205 .24156 m .56562 .19837 L .57033 .20694 L F
.46077 .241 m .56562 .19837 L .46205 .24156 L F
.707 .577 .707 r
.43918 .22543 m .45655 .23917 L .44317 .2331 L F
.674 .49 .628 r
.45698 .23937 m .56562 .19837 L p .46077 .241 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45698 .23937 L .46957 .2448 L F
.674 .49 .628 r
.46909 .2446 m .57033 .20694 L .56295 .22095 L F
0 0 .38 r
.44324 .23343 m .44644 .24845 L p .44148 .23012 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47532 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20694 m .56621 .22413 L p .56917 .20916 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23217 L p .56073 .22515 L F P
0 g
s
.68 .821 .38 r
.56917 .20916 m .56808 .21189 L .56073 .22515 L F
.56808 .21189 m .55356 .24845 L .56073 .22515 L F
0 .411 .788 r
.47825 .24855 m .47954 .26349 L p .47532 .24729 L F P
0 g
s
.508 .161 .314 r
.51388 .24769 m .54187 .23842 L .52114 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24734 L p .5562 .23204 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5562 .23204 L F P
0 g
s
.446 .876 .788 r
.55715 .23162 m .55356 .24845 L p .5562 .23204 L F P
0 g
s
.674 .49 .628 r
.46909 .2446 m .57621 .21761 L .49686 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47831 .24926 L p .4993 .24833 L F P
0 g
s
.674 .49 .628 r
.46909 .2446 m .49686 .24836 L .47825 .24855 L F
.508 .161 .314 r
.51388 .24769 m .55937 .22761 L .55596 .23375 L F
.68 .821 .38 r
.55703 .23217 m .55715 .23162 L p .56073 .22515 L F P
0 g
s
.508 .161 .314 r
.4993 .24833 m .58977 .21419 L p .51388 .24769 L F P
0 g
s
.674 .49 .628 r
.57698 .21902 m .4993 .24833 L p .57621 .21761 L F P
0 g
s
.183 .707 .866 r
.47831 .24926 m .47825 .24855 L p .4993 .24833 L F P
0 g
s
.69 .53 .665 r
.43855 .28613 m .39869 .30117 L .37593 .2778 L p F P
0 g
s
.69 .53 .665 r
.37593 .2778 m .41571 .26278 L .43855 .28613 L p F P
0 g
s
0 .05 .567 r
.41571 .26278 m .43855 .28613 L p .42288 .26875 L F P
0 g
s
0 .05 .567 r
.40728 .25298 m .41571 .26278 L .42148 .26759 L F
.41099 .25673 m .42148 .26759 L .42288 .26875 L F
.40728 .25298 m .42148 .26759 L .41099 .25673 L F
.707 .577 .707 r
.43918 .22543 m .55583 .18102 L .5652 .19757 L F
.43677 .2208 m .55583 .18102 L .43918 .22543 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38939 .23437 m .42093 .22426 L .39104 .23608 L F
0 0 .38 r
.4329 .22042 m .42975 .20729 L p .43599 .21943 L F P
0 g
s
0 0 .38 r
.44147 .23012 m .4329 .22042 L .43599 .21943 L F
.43379 .22413 m .4329 .22042 L p .44147 .23012 L F P
0 g
s
0 0 .38 r
.44147 .23012 m .42975 .20729 L .43438 .2162 L F
.707 .577 .707 r
.43605 .21941 m .55583 .18102 L .43677 .2208 L F
0 0 .38 r
.42975 .20729 m .42967 .20694 L p .43438 .2162 L F P
0 g
s
.73 .653 .773 r
.43206 .20216 m .54194 .17468 L .42303 .22019 L F
.707 .577 .707 r
.43605 .21941 m .54302 .1752 L .55583 .18102 L F
.43438 .2162 m .54302 .1752 L p .43605 .21941 L F P
0 g
s
0 .05 .567 r
.38855 .2335 m .39098 .23721 L .41056 .25679 L F
.38801 .23292 m .38804 .23297 L .38855 .2335 L F
.38804 .23297 m .39098 .23721 L .38855 .2335 L F
0 0 .38 r
.44147 .23012 m .43438 .2162 L .43912 .22532 L F
.707 .577 .707 r
.38939 .23437 m .43438 .2162 L .43605 .21941 L F
0 .05 .567 r
.4066 .25218 m .38855 .2335 L .41056 .25679 L F
.718 .612 .737 r
.32731 .22734 m .36714 .2123 L .39098 .23721 L p F P
0 g
s
.707 .577 .707 r
.3685 .24106 m .38855 .2335 L p .38939 .23437 L F P
0 g
s
.707 .577 .707 r
.38855 .2335 m .43438 .2162 L p .38939 .23437 L F P
0 g
s
.73 .653 .773 r
.54302 .1752 m .3685 .24106 L p .54194 .17468 L F P
0 g
s
0 0 .38 r
.42967 .20694 m .42923 .20511 L p .43912 .22532 L F P
0 g
s
0 0 .38 r
.43438 .2162 m .42967 .20694 L .43912 .22532 L F
.707 .577 .707 r
.42093 .22426 m .43605 .21941 L .42044 .22519 L F
.42093 .22426 m .42044 .22519 L .39104 .23608 L F
.43605 .21941 m .43677 .2208 L .39104 .23608 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44147 .23012 L .43912 .22532 L F
.44172 .23031 m .43912 .22532 L .42923 .20511 L F
.707 .577 .707 r
.39104 .23608 m .43677 .2208 L .43918 .22543 L F
0 0 .38 r
.44172 .23031 m .44324 .23343 L .44148 .23012 L F
.44317 .2331 m .44324 .23343 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43918 .22543 m .44802 .24244 L .41091 .25665 L F
.43918 .22543 m .41091 .25665 L .40633 .2519 L F
.706 .573 .703 r
.41571 .26278 m .37593 .2778 L .3512 .25222 L p F P
0 g
s
.706 .573 .703 r
.3512 .25222 m .39098 .23721 L .41571 .26278 L p F P
0 g
s
.706 .573 .703 r
.37593 .2778 m .41571 .26278 L .39098 .23721 L p F P
0 g
s
.69 .53 .665 r
.41571 .26278 m .37593 .2778 L .39869 .30117 L p F P
0 g
s
.69 .53 .665 r
.39869 .30117 m .43855 .28613 L .41571 .26278 L p F P
0 g
s
.674 .49 .628 r
.40884 .28247 m .39094 .26429 L p .41298 .25874 L F P
0 g
s
.674 .49 .628 r
.41298 .25874 m .46909 .2446 L .42587 .27177 L F
.4993 .24833 m .42894 .27488 L p .49686 .24836 L F P
0 g
s
.674 .49 .628 r
.49686 .24836 m .42894 .27488 L .4288 .27474 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .714 .825 r
.56152 .40951 m .60242 .39408 L p .61603 .42085 L F P
0 g
s
.743 .714 .825 r
.66948 .52609 m .58342 .43316 L p .61603 .42085 L F P
0 g
s
.743 .714 .825 r
.58342 .43316 m .56152 .40951 L p .61603 .42085 L F P
0 g
s
0 .05 .567 r
.66948 .52609 m .56152 .40951 L .63266 .48179 L p F P
0 g
s
.68 .503 .64 r
.61544 .46565 m .57463 .48105 L p .55 .44577 L F P
0 g
s
.68 .503 .64 r
.43855 .28613 m .58342 .43316 L p .55 .44577 L F P
0 g
s
.68 .503 .64 r
.58342 .43316 m .61544 .46565 L p .55 .44577 L F P
0 g
s
0 .05 .567 r
.43855 .28613 m .42563 .2718 L p .44384 .2904 L F P
0 g
s
.183 .707 .866 r
.52141 .24736 m .51941 .24812 L .4993 .24833 L F
.51941 .24812 m .47954 .26349 L .4993 .24833 L F
.508 .161 .314 r
.42968 .27557 m .4993 .24833 L .51388 .24769 L F
.42894 .27488 m .4993 .24833 L p .42968 .27557 L F P
0 g
s
.674 .49 .628 r
.57621 .21761 m .4993 .24833 L .49686 .24836 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52141 .24736 L F P
0 g
s
.508 .161 .314 r
.5264 .24531 m .52186 .24734 L .52114 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24734 L p .52141 .24736 L F P
0 g
s
.183 .707 .866 r
.52186 .24734 m .52046 .26349 L p .52141 .24736 L F P
0 g
s
.508 .161 .314 r
.52114 .24737 m .51353 .25104 L .48028 .26334 L F
.52186 .24734 m .51353 .25104 L .52114 .24737 L F
.51353 .25104 m .50428 .25516 L .48028 .26334 L F
0 .05 .567 r
.42894 .27488 m .44129 .28751 L .42563 .2718 L F
.44129 .28751 m .44384 .2904 L .42563 .2718 L F
.45567 .29975 m .53547 .38261 L .42894 .27488 L F
.53547 .38261 m .61544 .46565 L .42894 .27488 L F
.508 .161 .314 r
.50428 .25516 m .41541 .2887 L p .48028 .26334 L F P
0 g
s
.508 .161 .314 r
.54187 .23842 m .5264 .24531 L .52114 .24737 L F
.183 .707 .866 r
.52141 .24736 m .4993 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56917 .20916 m .56073 .22515 L .55726 .23111 L F
.55715 .23162 m .55726 .23111 L p .56073 .22515 L F P
0 g
s
.508 .161 .314 r
.58977 .21419 m .59717 .22011 L p .55596 .23375 L F P
0 g
s
.508 .161 .314 r
.55937 .22761 m .58977 .21419 L .55596 .23375 L F
.446 .876 .788 r
.55726 .23111 m .55715 .23162 L p .5562 .23204 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5562 .23204 L F P
0 g
s
.446 .876 .788 r
.52186 .24734 m .52187 .24718 L p .5562 .23204 L F P
0 g
s
.674 .49 .628 r
.46205 .24156 m .57033 .20694 L .46909 .2446 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56917 .20916 L F P
0 g
s
.674 .49 .628 r
.58977 .21419 m .57698 .21902 L p .57621 .21761 L F P
0 g
s
0 .142 .664 r
.57136 .19621 m .58977 .21419 L p .5906 .21155 L F P
0 g
s
0 .142 .664 r
.58977 .21419 m .59717 .22011 L .5906 .21155 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55853 .18549 L F P
0 g
s
.707 .577 .707 r
.55583 .18102 m .55683 .18148 L .5652 .19757 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56562 .19837 m .41099 .25673 L p .5652 .19757 L F P
0 g
s
.707 .577 .707 r
.41099 .25673 m .39094 .26429 L p .41091 .25665 L F P
0 g
s
.707 .577 .707 r
.5652 .19757 m .41099 .25673 L .41091 .25665 L F
.674 .49 .628 r
.41298 .25874 m .46205 .24156 L .46909 .2446 L F
.41186 .25761 m .46205 .24156 L .41298 .25874 L F
.508 .161 .314 r
.55463 .23616 m .50428 .25516 L p .55596 .23375 L F P
0 g
s
.508 .161 .314 r
.55596 .23375 m .50428 .25516 L .5264 .24531 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52141 .24736 L F P
0 g
s
.508 .161 .314 r
.41541 .2887 m .40884 .28247 L p .51388 .24769 L F P
0 g
s
.508 .161 .314 r
.51388 .24769 m .52114 .24737 L .41541 .2887 L F
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.749 .821 .909 r
.43479 .28016 m .52414 .24712 L .51115 .24654 L F
.508 .161 .314 r
.59717 .22011 m .55463 .23616 L p .55596 .23375 L F P
0 g
s
.749 .821 .909 r
.4356 .28108 m .59717 .22011 L p .43479 .28016 L F P
0 g
s
0 .411 .788 r
.47532 .24729 m .4745 .24732 L .46957 .2448 L F
.674 .49 .628 r
.46909 .2446 m .48681 .25225 L .4288 .27474 L F
.46909 .2446 m .4288 .27474 L .42587 .27177 L F
.707 .577 .707 r
.56054 .22479 m .55726 .23111 L p .55726 .22623 L F P
0 g
s
.707 .577 .707 r
.55726 .22623 m .55726 .17911 L .56054 .22479 L F
.55726 .17911 m .57077 .20511 L .56054 .22479 L p F P
0 g
s
.183 .707 .866 r
.47825 .24855 m .47813 .24718 L p .4993 .24833 L F P
0 g
s
.674 .49 .628 r
.47825 .24855 m .49686 .24836 L .48681 .25225 L F
.56295 .22095 m .57033 .20694 L .57621 .21761 L F
0 .05 .567 r
.38774 .23266 m .36714 .2123 L .38804 .23297 L F
.37097 .21489 m .36714 .2123 L .38801 .23292 L F
.73 .653 .773 r
.35656 .21986 m .37209 .21608 L .35086 .22247 L F
.37209 .21608 m .54194 .17468 L .37291 .21695 L F
.37209 .21608 m .37291 .21695 L .35086 .22247 L F
0 .05 .567 r
.33267 .17546 m .34693 .19089 L p .35689 .2 L F P
0 g
s
.749 .814 .904 r
.36262 .20551 m .44411 .17688 L .43366 .184 L F
.36329 .2063 m .36262 .20551 L .43366 .184 L F
.73 .656 .776 r
.36714 .2123 m .32731 .22734 L .30696 .20597 L p F P
0 g
s
.73 .656 .776 r
.30696 .20597 m .34693 .19089 L .36714 .2123 L p F P
0 g
s
.73 .656 .776 r
.32731 .22734 m .36714 .2123 L .34693 .19089 L p F P
0 g
s
.749 .814 .904 r
.34224 .21297 m .3626 .20552 L .36329 .2063 L F
.3626 .20552 m .36262 .20551 L .36329 .2063 L F
0 .05 .567 r
.36114 .20388 m .3444 .18677 L .35689 .2 L F
.749 .814 .904 r
.44411 .17688 m .46364 .17001 L .44285 .17971 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4438 .17927 L F P
0 g
s
.502 .908 .835 r
.47814 .16325 m .47813 .16304 L p .4438 .17927 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16325 L p .47859 .16328 L F P
0 g
s
.749 .814 .904 r
.34992 .22148 m .34224 .21297 L p .36329 .2063 L F P
0 g
s
.749 .814 .904 r
.36329 .2063 m .49585 .1643 L .36983 .21368 L F
.36329 .2063 m .36983 .21368 L .34992 .22148 L F
0 .05 .567 r
.32612 .16788 m .33267 .17546 L p .3553 .1973 L F P
0 g
s
.73 .653 .773 r
.43903 .18823 m .5007 .16458 L .43838 .18953 L F
.43246 .20136 m .5007 .16458 L .54194 .17468 L F
.43838 .18953 m .5007 .16458 L .43246 .20136 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.5007 .16458 m .52175 .16488 L .54194 .17468 L F
.749 .814 .904 r
.5007 .16458 m .34992 .22148 L p .49585 .1643 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16488 L p .52468 .1663 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44285 .17971 L p .4438 .17927 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.494 .139 .293 r
.52401 .14438 m .36358 .20492 L p .36896 .21023 L F P
0 g
s
.494 .139 .293 r
.36358 .20492 m .36244 .20535 L p .36896 .21023 L F P
0 g
s
.494 .139 .293 r
.36811 .21059 m .36896 .21023 L .36244 .20535 L F
.76 .881 .465 r
.44285 .17971 m .44274 .17911 L p .43751 .19128 L F P
0 g
s
.76 .881 .465 r
.43927 .18776 m .44285 .17971 L .43751 .19128 L F
.73 .653 .773 r
.43206 .20216 m .38847 .23342 L .38573 .23052 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43083 .20461 L F P
0 g
s
.76 .881 .465 r
.43083 .20461 m .43751 .19128 L .44274 .17911 L F
0 .142 .664 r
.52401 .14438 m .53085 .1532 L p .5906 .21155 L F P
0 g
s
0 .142 .664 r
.53113 .15 m .52401 .14438 L p .5906 .21155 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.494 .139 .293 r
.53113 .15 m .52401 .14438 L p .36811 .21059 L F P
0 g
s
0 .05 .567 r
.37486 .21735 m .36244 .20535 L .37002 .2139 L F
.674 .488 .626 r
.53113 .15 m .36882 .21125 L p .38486 .22746 L F P
0 g
s
0 .05 .567 r
.37733 .21912 m .36882 .21125 L .37486 .21735 L F
.36882 .21125 m .36244 .20535 L .37486 .21735 L F
.38292 .2255 m .38801 .23292 L .38855 .2335 L F
.37954 .2207 m .38274 .22531 L .38292 .2255 L F
.38274 .22531 m .38801 .23292 L .38292 .2255 L F
.707 .577 .707 r
.52187 .16304 m .54034 .17143 L p .52846 .17571 L F P
0 g
s
.707 .577 .707 r
.54034 .17143 m .55726 .17911 L p .52846 .17571 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52846 .17571 L .55726 .17911 L F
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .142 .664 r
.54965 .16807 m .53113 .15 L p .5906 .21155 L F P
0 g
s
.674 .488 .626 r
.54965 .16807 m .53113 .15 L p .38486 .22746 L F P
0 g
s
.674 .488 .626 r
.38687 .2295 m .54965 .16807 L p .38486 .22746 L F P
0 g
s
.707 .577 .707 r
.39104 .23608 m .43918 .22543 L .40633 .2519 L F
0 .05 .567 r
.38894 .23163 m .38855 .2335 L .4066 .25218 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.54965 .16807 m .38687 .2295 L p .40712 .25046 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .38267 .22514 L .38894 .23163 L F
.38267 .22514 m .38855 .2335 L .38894 .23163 L F
.674 .49 .628 r
.39094 .26429 m .44816 .2427 L p .44966 .24552 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47532 .24729 L F P
0 g
s
0 .411 .788 r
.47532 .24729 m .46957 .2448 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46957 .2448 L F P
0 g
s
0 .411 .788 r
.45698 .23937 m .44317 .2331 L .46957 .2448 L F
.674 .49 .628 r
.44816 .2427 m .45698 .23937 L p .44966 .24552 L F P
0 g
s
.674 .49 .628 r
.45698 .23937 m .46077 .241 L .44966 .24552 L F
.44966 .24552 m .46077 .241 L .46205 .24156 L F
.707 .577 .707 r
.44317 .2331 m .45655 .23917 L .44802 .24244 L F
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .142 .664 r
.5906 .21155 m .57243 .19165 L .54965 .16807 L p F P
0 g
s
.73 .654 .774 r
.57243 .19165 m .40965 .25308 L p .42622 .27062 L F P
0 g
s
.707 .577 .707 r
.57243 .19165 m .54965 .16807 L p .40712 .25046 L F P
0 g
s
.707 .577 .707 r
.40965 .25308 m .57243 .19165 L p .40712 .25046 L F P
0 g
s
0 .05 .567 r
.39262 .23504 m .41989 .26391 L .42894 .27488 L F
.42288 .26875 m .38949 .23173 L p .42894 .27488 L F P
0 g
s
0 .05 .567 r
.38949 .23173 m .37954 .2207 L p .39262 .23504 L F P
0 g
s
0 .05 .567 r
.39262 .23504 m .42894 .27488 L .38949 .23173 L F
0 .411 .788 r
.47813 .24718 m .47825 .24855 L p .47532 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20694 L p .56917 .20916 L F P
0 g
s
.73 .654 .774 r
.5906 .21155 m .57243 .19165 L p .42622 .27062 L F P
0 g
s
.73 .654 .774 r
.42829 .2728 m .5906 .21155 L p .42622 .27062 L F P
0 g
s
0 .05 .567 r
.41229 .25471 m .4356 .28108 L .42894 .27488 L F
.42563 .2718 m .42288 .26875 L p .42894 .27488 L F P
0 g
s
.674 .49 .628 r
.42587 .27177 m .4288 .27474 L .40884 .28247 L F
.41298 .25874 m .42587 .27177 L .40884 .28247 L F
.73 .654 .774 r
.408 .28046 m .42829 .2728 L p .42622 .27062 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .4066 .25218 L .42288 .26875 L F
.4066 .25218 m .40728 .25298 L .41099 .25673 L F
.4066 .25218 m .41099 .25673 L .42288 .26875 L F
.707 .577 .707 r
.40633 .2519 m .41091 .25665 L .39094 .26429 L F
.706 .573 .703 r
.39098 .23721 m .3512 .25222 L .37593 .2778 L p F P
0 g
s
.707 .577 .707 r
.39094 .26429 m .3685 .24106 L p .39104 .23608 L F P
0 g
s
.707 .577 .707 r
.39104 .23608 m .40633 .2519 L .39094 .26429 L F
.38931 .26075 m .40965 .25308 L p .40712 .25046 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .41229 .25471 L .41853 .26226 L F
.41318 .25673 m .41853 .26226 L .41989 .26391 L F
.37954 .2207 m .41853 .26226 L .41318 .25673 L F
.37954 .2207 m .41989 .26391 L .39262 .23504 L F
.674 .49 .628 r
.39094 .26429 m .41186 .25761 L .41298 .25874 L F
.73 .654 .774 r
.38931 .26075 m .408 .28046 L p .42622 .27062 L F P
0 g
s
.73 .654 .774 r
.40965 .25308 m .38931 .26075 L p .42622 .27062 L F P
0 g
s
.707 .577 .707 r
.3685 .24106 m .38939 .23437 L .39104 .23608 L F
0 .05 .567 r
.38801 .23292 m .38774 .23266 L .38804 .23297 L F
.73 .653 .773 r
.38573 .23052 m .38847 .23342 L .3685 .24106 L F
.3685 .24106 m .35086 .22247 L p .37291 .21695 L F P
0 g
s
.73 .653 .773 r
.37291 .21695 m .38573 .23052 L .3685 .24106 L F
.707 .577 .707 r
.36653 .23718 m .38931 .26075 L p .40712 .25046 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .37097 .21489 L .38801 .23292 L F
.707 .577 .707 r
.38687 .2295 m .36653 .23718 L p .40712 .25046 L F P
0 g
s
.674 .488 .626 r
.36653 .23718 m .38687 .2295 L p .38486 .22746 L F P
0 g
s
.73 .653 .773 r
.35086 .22247 m .34992 .22148 L p .35656 .21986 L F P
0 g
s
.73 .653 .773 r
.34992 .22148 m .3677 .21477 L p .35656 .21986 L F P
0 g
s
.674 .488 .626 r
.34853 .21891 m .36653 .23718 L p .38486 .22746 L F P
0 g
s
0 .05 .567 r
.37097 .21489 m .37002 .2139 L .37082 .21479 L F
.37954 .2207 m .37002 .2139 L .37097 .21489 L F
.73 .653 .773 r
.3677 .21477 m .37002 .2139 L p .35656 .21986 L F P
0 g
s
.73 .653 .773 r
.37002 .2139 m .37058 .21449 L .35656 .21986 L F
.35656 .21986 m .37058 .21449 L .37209 .21608 L F
.674 .488 .626 r
.36882 .21125 m .34853 .21891 L p .38486 .22746 L F P
0 g
s
.494 .139 .293 r
.34853 .21891 m .36882 .21125 L p .36811 .21059 L F P
0 g
s
.494 .139 .293 r
.36882 .21125 m .53113 .15 L p .36811 .21059 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .36114 .20388 L .36244 .20535 L F
.37954 .2207 m .36244 .20535 L .37733 .21912 L F
.37954 .2207 m .3512 .19268 L .3553 .1973 L F
.3512 .19268 m .32612 .16788 L .3553 .1973 L F
.37954 .2207 m .3553 .1973 L .36114 .20388 L F
.3553 .1973 m .3444 .18677 L .36114 .20388 L F
.3444 .18677 m .33267 .17546 L .35689 .2 L F
.749 .821 .909 r
.5906 .21155 m .42829 .2728 L p .43479 .28016 L F P
0 g
s
0 .05 .567 r
.41229 .25471 m .45567 .29975 L .4356 .28108 L F
.749 .821 .909 r
.59717 .22011 m .5906 .21155 L p .51115 .24654 L F P
0 g
s
.508 .161 .314 r
.54187 .23842 m .55596 .23375 L .5264 .24531 L F
.749 .821 .909 r
.52414 .24712 m .59717 .22011 L .51115 .24654 L F
.41541 .2887 m .4356 .28108 L p .43479 .28016 L F P
0 g
s
0 .05 .567 r
.44129 .28751 m .61544 .46565 L .44384 .2904 L F
.508 .161 .314 r
.40884 .28247 m .42894 .27488 L p .42968 .27557 L F P
0 g
s
.674 .49 .628 r
.42894 .27488 m .40884 .28247 L p .4288 .27474 L F P
0 g
s
.749 .821 .909 r
.408 .28046 m .41541 .2887 L p .43479 .28016 L F P
0 g
s
.749 .821 .909 r
.42829 .2728 m .408 .28046 L p .43479 .28016 L F P
0 g
s
0 .05 .567 r
.61544 .46565 m .45326 .30106 L p .44384 .2904 L F P
0 g
s
0 .05 .567 r
.45326 .30106 m .43855 .28613 L p .44384 .2904 L F P
0 g
s
.494 .139 .293 r
.34224 .21297 m .34853 .21891 L p .36811 .21059 L F P
0 g
s
.749 .814 .904 r
.34224 .21297 m .36244 .20535 L p .3626 .20552 L F P
0 g
s
.494 .139 .293 r
.36244 .20535 m .34224 .21297 L p .36811 .21059 L F P
0 g
s
0 .05 .567 r
.36114 .20388 m .35689 .2 L .35852 .20173 L F
.36114 .20388 m .35852 .20173 L .36244 .20535 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.704 .567 .698 r
.68775 .54522 m .68256 .53987 L p .7038 .53532 L F P
0 g
s
.763 .656 .744 r
.70818 .53567 m .70509 .54681 L p .69901 .54579 L F P
0 g
s
.763 .656 .744 r
.70434 .53896 m .70818 .53567 L .69901 .54579 L F
.70691 .53567 m .70785 .53567 L p .70434 .53896 L F P
0 g
s
.763 .656 .744 r
.70785 .53567 m .70818 .53567 L p .70434 .53896 L F P
0 g
s
.691 .532 .667 r
.68775 .54522 m .70434 .53896 L p .70076 .54232 L F P
0 g
s
.704 .567 .698 r
.7038 .53532 m .70691 .53567 L .68775 .54522 L F
.616 .503 .702 r
.70509 .54681 m .70818 .53567 L .70919 .53593 L p F P
0 g
s
.704 .567 .698 r
.71163 .53621 m .70931 .53709 L p .70919 .53593 L F P
0 g
s
.691 .532 .667 r
.72731 .53029 m .73222 .5353 L p .71094 .54005 L F P
0 g
s
.616 .503 .702 r
.71006 .54407 m .70971 .54075 L .71244 .54276 L F
.70971 .54075 m .70931 .53709 L .71244 .54276 L F
.673 .487 .625 r
.73222 .5353 m .73235 .53542 L p .71513 .54474 L F P
0 g
s
.673 .487 .625 r
.71513 .54474 m .73235 .53542 L .72236 .54297 L F
.616 .503 .702 r
.70509 .54681 m .70898 .53648 L .71006 .54407 L F
.70898 .53648 m .70919 .53593 L .70931 .53709 L F
.70898 .53648 m .70931 .53709 L .71006 .54407 L F
.704 .567 .698 r
.70434 .53896 m .68775 .54522 L p .70691 .53567 L F P
0 g
s
.704 .567 .698 r
.72212 .52494 m .72731 .53029 L p .7038 .53532 L F P
0 g
s
.704 .567 .698 r
.68256 .53987 m .69673 .53452 L p .7038 .53532 L F P
0 g
s
.704 .567 .698 r
.69673 .53452 m .72212 .52494 L p .7038 .53532 L F P
0 g
s
.704 .567 .698 r
.68256 .53987 m .68775 .54522 L p .70945 .53241 L F P
0 g
s
.704 .567 .698 r
.72212 .52494 m .71244 .52859 L p .70945 .53241 L F P
0 g
s
.704 .567 .698 r
.71244 .52859 m .68256 .53987 L p .70945 .53241 L F P
0 g
s
.714 .6 .727 r
.72212 .52494 m .68256 .53987 L .67752 .53461 L p F P
0 g
s
.714 .6 .727 r
.68256 .53987 m .72212 .52494 L .71708 .51968 L p F P
0 g
s
.714 .6 .727 r
.71708 .51968 m .67752 .53461 L .68256 .53987 L p F P
0 g
s
.714 .6 .727 r
.67752 .53461 m .71708 .51968 L .72212 .52494 L p F P
0 g
s
.725 .635 .758 r
.71708 .51968 m .67752 .53461 L .67303 .52989 L p F P
0 g
s
.725 .635 .758 r
.67752 .53461 m .71708 .51968 L .71262 .51495 L p F P
0 g
s
.725 .635 .758 r
.71262 .51495 m .67303 .52989 L .67752 .53461 L p F P
0 g
s
0 .05 .567 r
.68256 .53987 m .68775 .54522 L p .67661 .53356 L F P
0 g
s
.602 .136 .121 r
.70691 .53567 m .70818 .53567 L p .70733 .53572 L F P
0 g
s
.602 .136 .121 r
.70818 .53567 m .70919 .53593 L p .70733 .53572 L F P
0 g
s
.704 .567 .698 r
.72731 .53029 m .72212 .52494 L p .70441 .53539 L F P
0 g
s
.704 .567 .698 r
.68775 .54522 m .71163 .53621 L p .70441 .53539 L F P
0 g
s
.704 .567 .698 r
.71163 .53621 m .72731 .53029 L p .70441 .53539 L F P
0 g
s
.763 .656 .744 r
.69735 .54551 m .69901 .54579 L .69701 .54583 L F
.70509 .54681 m .69819 .54684 L p .69901 .54579 L F P
0 g
s
.691 .532 .667 r
.70434 .53896 m .68775 .54522 L .68828 .54576 L p F P
0 g
s
.691 .532 .667 r
.68828 .54576 m .69249 .55007 L p .69592 .54685 L F P
0 g
s
.691 .532 .667 r
.70434 .53896 m .68828 .54576 L .69592 .54685 L F
.603 .14 .126 r
.69592 .54685 m .70509 .54681 L p .69843 .54721 L F P
0 g
s
.763 .656 .744 r
.69819 .54684 m .69592 .54685 L p .69901 .54579 L F P
0 g
s
.691 .532 .667 r
.68775 .54522 m .70076 .54232 L .69592 .54685 L F
.69249 .55007 m .68828 .54576 L p .69592 .54685 L F P
0 g
s
.691 .532 .667 r
.68828 .54576 m .68775 .54522 L p .69592 .54685 L F P
0 g
s
.603 .14 .126 r
.70509 .54681 m .71629 .54976 L p .70004 .54744 L F P
0 g
s
.603 .14 .126 r
.70509 .54681 m .70004 .54744 L .69871 .54719 L F
.673 .487 .625 r
.69265 .55023 m .70004 .54744 L p .70234 .54786 L F P
0 g
s
.691 .532 .667 r
.69265 .55023 m .69249 .55007 L p .69969 .54739 L F P
0 g
s
.691 .532 .667 r
.73222 .5353 m .71244 .54276 L p .71239 .54267 L F P
0 g
s
.603 .14 .126 r
.69871 .54719 m .70004 .54744 L .69843 .54721 L F
.763 .656 .744 r
.69901 .54579 m .69592 .54685 L .69701 .54583 L F
.68646 .54368 m .70691 .53567 L .69901 .54579 L F
.691 .532 .667 r
.70076 .54232 m .73222 .5353 L .69249 .55007 L F
.673 .487 .625 r
.71244 .54276 m .73222 .5353 L p .71513 .54474 L F P
0 g
s
.691 .532 .667 r
.69265 .55023 m .73222 .5353 L .72731 .53029 L p F P
0 g
s
.616 .503 .702 r
.71629 .54976 m .70509 .54681 L p .71244 .54276 L F P
0 g
s
.673 .487 .625 r
.73645 .53953 m .71768 .54662 L p .71513 .54474 L F P
0 g
s
.673 .487 .625 r
.73645 .53953 m .73222 .5353 L p .71499 .54464 L F P
0 g
s
.673 .487 .625 r
.71768 .54662 m .73645 .53953 L p .71499 .54464 L F P
0 g
s
.616 .503 .702 r
.71244 .54276 m .71736 .54638 L .71629 .54976 L F
.673 .487 .625 r
.69265 .55023 m .69685 .55448 L p .70734 .54879 L F P
0 g
s
.603 .14 .126 r
.71669 .54986 m .71323 .54988 L p .71041 .54936 L F P
0 g
s
.603 .14 .126 r
.70015 .54746 m .70711 .54847 L .71041 .54936 L F
.70711 .54847 m .71669 .54986 L .71041 .54936 L F
.641 .413 .557 r
.7 .5576 m .69685 .55448 L p .71292 .55003 L F P
0 g
s
.616 .503 .702 r
.71669 .54986 m .71629 .54976 L p .71736 .54638 L F P
0 g
s
.616 .503 .702 r
.71761 .54657 m .71669 .54986 L p .71736 .54638 L F P
0 g
s
.673 .487 .625 r
.70004 .54744 m .69265 .55023 L p .70734 .54879 L F P
0 g
s
.603 .14 .126 r
.71629 .54976 m .71669 .54986 L p .70015 .54746 L F P
0 g
s
.603 .14 .126 r
.70004 .54744 m .70015 .54746 L .69843 .54721 L F
.71629 .54976 m .70015 .54746 L .70004 .54744 L F
.763 .656 .744 r
.71669 .54986 m .71323 .54988 L p .71742 .54671 L F P
0 g
s
.763 .656 .744 r
.71761 .54657 m .7176 .5466 L p .71742 .54671 L F P
0 g
s
.763 .656 .744 r
.7176 .5466 m .71669 .54986 L p .71742 .54671 L F P
0 g
s
.673 .487 .625 r
.69685 .55448 m .71041 .54936 L p .70734 .54879 L F P
0 g
s
.673 .487 .625 r
.69685 .55448 m .69265 .55023 L p .71513 .54474 L F P
0 g
s
.673 .487 .625 r
.71768 .54662 m .69685 .55448 L p .71513 .54474 L F P
0 g
s
.691 .532 .667 r
.70004 .54744 m .69265 .55023 L p .69969 .54739 L F P
0 g
s
0 .05 .567 r
.68828 .54576 m .69249 .55007 L p .68904 .54647 L F P
0 g
s
0 .05 .567 r
.69249 .55007 m .69265 .55023 L p .69231 .54988 L F P
0 g
s
0 .05 .567 r
.68904 .54647 m .69249 .55007 L .69231 .54988 L F
.763 .656 .744 r
.69592 .54685 m .68948 .54688 L p .69701 .54583 L F P
0 g
s
.725 .635 .758 r
.67303 .52989 m .71262 .51495 L .71708 .51968 L p F P
0 g
s
.736 .682 .798 r
.71262 .51495 m .67303 .52989 L .66948 .52609 L p F P
0 g
s
.736 .682 .798 r
.67303 .52989 m .71262 .51495 L .70909 .51114 L p F P
0 g
s
.736 .682 .798 r
.70909 .51114 m .66948 .52609 L .67303 .52989 L p F P
0 g
s
0 .05 .567 r
.67694 .53386 m .68828 .54576 L .68904 .54647 L F
.66948 .52609 m .67665 .53359 L .67694 .53386 L F
.67665 .53359 m .68828 .54576 L .67694 .53386 L F
.68775 .54522 m .68828 .54576 L p .66948 .52609 L F P
0 g
s
0 .05 .567 r
.66948 .52609 m .68904 .54647 L .6873 .54457 L F
.68904 .54647 m .69231 .54988 L .68948 .54688 L F
.68904 .54647 m .68948 .54688 L .6873 .54457 L F
.691 .532 .667 r
.72731 .53029 m .70434 .53896 L p .69265 .55023 L F P
0 g
s
.691 .532 .667 r
.69249 .55007 m .69265 .55023 L p .70434 .53896 L F P
0 g
s
.603 .14 .126 r
.70015 .54746 m .71041 .54936 L .69239 .5496 L F
.763 .656 .744 r
.68646 .54368 m .69735 .54551 L .68841 .54575 L F
.69701 .54583 m .68948 .54688 L .68866 .54601 L F
0 .05 .567 r
.69265 .55023 m .69685 .55448 L p .68993 .5473 L F P
0 g
s
.603 .14 .126 r
.68948 .54688 m .69592 .54685 L p .6899 .54727 L F P
0 g
s
0 .05 .567 r
.6895 .5469 m .69265 .55023 L .68993 .5473 L F
.603 .14 .126 r
.69843 .54721 m .69035 .54769 L .69592 .54685 L F
0 .05 .567 r
.69231 .54988 m .69265 .55023 L .6895 .5469 L F
.69231 .54988 m .6895 .5469 L .68948 .54688 L F
.603 .14 .126 r
.69035 .54769 m .6899 .54727 L .69592 .54685 L F
.70015 .54746 m .69239 .5496 L .69064 .54796 L F
.71323 .54988 m .71237 .54988 L p .71041 .54936 L F P
0 g
s
.641 .413 .557 r
.69685 .55448 m .71742 .54671 L p .71151 .55042 L F P
0 g
s
.641 .413 .557 r
.69685 .55448 m .7 .5576 L p .70035 .55743 L F P
0 g
s
.763 .656 .744 r
.71323 .54988 m .71237 .54988 L p .71742 .54671 L F P
0 g
s
.641 .413 .557 r
.73645 .53953 m .71742 .54671 L p .70035 .55743 L F P
0 g
s
.641 .413 .557 r
.71742 .54671 m .69685 .55448 L p .70035 .55743 L F P
0 g
s
.603 .14 .126 r
.69843 .54721 m .70015 .54746 L .69064 .54796 L F
.69843 .54721 m .69064 .54796 L .69035 .54769 L F
.763 .656 .744 r
.69735 .54551 m .69701 .54583 L .68866 .54601 L F
.69735 .54551 m .68866 .54601 L .68841 .54575 L F
.67898 .53577 m .70691 .53567 L p .68646 .54368 L F P
0 g
s
0 .05 .567 r
.68416 .54125 m .68993 .5473 L .69088 .54818 L F
.66948 .52609 m .6873 .54457 L .68416 .54125 L F
.6873 .54457 m .68993 .5473 L .68416 .54125 L F
.763 .656 .744 r
.68841 .54575 m .68866 .54601 L .63699 .5471 L F
0 .05 .567 r
.68993 .5473 m .69685 .55448 L .69088 .54818 L F
.69685 .55448 m .7 .5576 L p .69088 .54818 L F P
0 g
s
.603 .14 .126 r
.71041 .54936 m .6928 .54997 L .69239 .5496 L F
0 .05 .567 r
.66948 .52609 m .69544 .55277 L .69185 .54897 L F
.641 .413 .557 r
.71709 .55115 m .7 .5576 L p .71292 .55003 L F P
0 g
s
.641 .413 .557 r
.7 .5576 m .73964 .54264 L .73645 .53953 L p F P
0 g
s
.551 .236 .388 r
.74152 .54437 m .70184 .55935 L .7 .5576 L p F P
0 g
s
.551 .236 .388 r
.7 .5576 m .73964 .54264 L .74152 .54437 L p F P
0 g
s
.551 .236 .388 r
.73964 .54264 m .7 .5576 L .70184 .55935 L p F P
0 g
s
0 .05 .567 r
.7 .5576 m .70002 .55762 L p .66948 .52609 L F P
0 g
s
0 .05 .567 r
.70002 .55762 m .70184 .55935 L p .69544 .55277 L F P
0 g
s
0 .05 .567 r
.66948 .52609 m .70002 .55762 L .69544 .55277 L F
.603 .14 .126 r
.71237 .54988 m .6928 .54997 L p .71041 .54936 L F P
0 g
s
.673 .487 .625 r
.71499 .54464 m .70734 .54879 L .71768 .54662 L F
.71041 .54936 m .71768 .54662 L p .70734 .54879 L F P
0 g
s
.673 .487 .625 r
.73222 .5353 m .70004 .54744 L p .70734 .54879 L F P
0 g
s
.763 .656 .744 r
.71237 .54988 m .6928 .54997 L p .71742 .54671 L F P
0 g
s
.603 .14 .126 r
.69074 .54805 m .69239 .5496 L .65201 .55013 L F
.615 .502 .702 r
.63728 .57025 m .64305 .5718 L .64922 .54939 L p F P
0 g
s
.615 .502 .702 r
.63728 .57025 m .64922 .54939 L .64575 .54847 L F
.763 .656 .744 r
.63699 .5471 m .64007 .53589 L p .68646 .54368 L F P
0 g
s
.763 .656 .744 r
.68646 .54368 m .68841 .54575 L .63699 .5471 L F
.68948 .54688 m .63699 .5471 L p .68866 .54601 L F P
0 g
s
.603 .14 .126 r
.68948 .54688 m .6793 .5477 L .64081 .54716 L F
.63699 .5471 m .64055 .54709 L p .64081 .54716 L F P
0 g
s
.603 .14 .126 r
.64055 .54709 m .68948 .54688 L p .64081 .54716 L F P
0 g
s
.603 .14 .126 r
.6793 .5477 m .64427 .54785 L .63699 .5471 L F
.615 .502 .702 r
.64344 .54786 m .63728 .57025 L p .64575 .54847 L F P
0 g
s
.763 .656 .744 r
.63728 .57025 m .64344 .54786 L p .64059 .54787 L F P
0 g
s
.763 .656 .744 r
.64059 .54787 m .63885 .55161 L .63728 .57025 L F
.63016 .5703 m .63372 .57027 L p .63885 .55161 L F P
0 g
s
.763 .656 .744 r
.63372 .57027 m .63728 .57025 L p .63885 .55161 L F P
0 g
s
.763 .656 .744 r
.63632 .54789 m .63016 .5703 L p .64059 .54787 L F P
0 g
s
.603 .14 .126 r
.64566 .54941 m .63988 .54787 L p .65884 .54935 L F P
0 g
s
.603 .14 .126 r
.63988 .54787 m .63699 .5471 L p .64427 .54785 L F P
0 g
s
.603 .14 .126 r
.65884 .54935 m .63988 .54787 L .64427 .54785 L F
.615 .502 .702 r
.63988 .54787 m .63699 .5471 L p .64065 .54507 L F P
0 g
s
.615 .502 .702 r
.63699 .5471 m .64007 .53589 L .64296 .53666 L p F P
0 g
s
.763 .656 .744 r
.64142 .54226 m .63988 .54787 L .64059 .54787 L F
.603 .14 .126 r
.6793 .5477 m .65884 .54935 L .64427 .54785 L F
.615 .502 .702 r
.64922 .54939 m .65231 .53817 L p .64575 .54847 L F P
0 g
s
.615 .502 .702 r
.64575 .54847 m .65231 .53817 L .65 .53756 L F
.763 .656 .744 r
.64922 .54939 m .65231 .53817 L p .64618 .54754 L F P
0 g
s
.763 .656 .744 r
.64618 .54754 m .64566 .54941 L .64922 .54939 L F
.615 .502 .702 r
.63699 .5471 m .64296 .53666 L .64065 .54507 L F
0 .05 .567 r
.67627 .53324 m .68256 .53987 L .67661 .53356 L F
.67752 .53461 m .68256 .53987 L p .66948 .52609 L F P
0 g
s
.673 .487 .625 r
.70234 .54786 m .71244 .54276 L .71513 .54474 L F
.70004 .54744 m .71244 .54276 L p .70234 .54786 L F P
0 g
s
.763 .656 .744 r
.69098 .54804 m .71742 .54671 L .6928 .54997 L F
.69098 .54804 m .71761 .54657 L .71742 .54671 L F
.6909 .54796 m .71761 .54657 L .69098 .54804 L F
.602 .136 .121 r
.67898 .53577 m .70691 .53567 L .68066 .53732 L F
.616 .503 .702 r
.71244 .54276 m .71979 .53871 L .71736 .54638 L F
.71979 .53871 m .71761 .54657 L p .71736 .54638 L F P
0 g
s
.691 .532 .667 r
.69969 .54739 m .71239 .54267 L .70004 .54744 L F
.71244 .54276 m .70004 .54744 L p .71239 .54267 L F P
0 g
s
.691 .532 .667 r
.70931 .53709 m .72731 .53029 L p .70991 .53817 L F P
0 g
s
.691 .532 .667 r
.70991 .53817 m .72731 .53029 L .71094 .54005 L F
.616 .503 .702 r
.70919 .53593 m .71979 .53871 L p .71244 .54276 L F P
0 g
s
.616 .503 .702 r
.70931 .53709 m .70919 .53593 L .71244 .54276 L F
.763 .656 .744 r
.71979 .53871 m .71761 .54657 L p .6909 .54796 L F P
0 g
s
.691 .532 .667 r
.70434 .53896 m .70931 .53709 L p .70076 .54232 L F P
0 g
s
.691 .532 .667 r
.70931 .53709 m .70991 .53817 L .70076 .54232 L F
.70076 .54232 m .70991 .53817 L .71094 .54005 L F
.763 .656 .744 r
.68712 .54397 m .71979 .53871 L .6909 .54796 L F
.551 .236 .388 r
.70184 .55935 m .74152 .54437 L .73964 .54264 L p F P
0 g
s
0 0 0 r
.74193 .54457 m .7022 .55956 L .70184 .55935 L p F P
0 g
s
0 0 0 r
.70184 .55935 m .74152 .54437 L .74193 .54457 L p F P
0 g
s
0 0 0 r
.74152 .54437 m .70184 .55935 L .7022 .55956 L p F P
0 g
s
0 .05 .567 r
.7022 .55956 m .70106 .55821 L .68887 .54581 L p F P
0 g
s
0 .05 .567 r
.68887 .54581 m .66948 .52609 L p .69185 .54897 L F P
0 g
s
0 .05 .567 r
.69185 .54897 m .7022 .55956 L .68887 .54581 L F
.607 .147 .136 r
.64305 .5718 m .63728 .57025 L p .63661 .57105 L F P
0 g
s
.615 .502 .702 r
.63873 .57463 m .63295 .57307 L p .63661 .57105 L F P
0 g
s
.615 .502 .702 r
.6395 .57183 m .63873 .57463 L p .63661 .57105 L F P
0 g
s
.607 .147 .136 r
.63593 .57185 m .6395 .57183 L p .63661 .57105 L F P
0 g
s
.607 .147 .136 r
.6395 .57183 m .64305 .5718 L p .63661 .57105 L F P
0 g
s
.615 .502 .702 r
.64027 .56903 m .6395 .57183 L p .63661 .57105 L F P
0 g
s
.763 .656 .744 r
.59878 .5677 m .63449 .56748 L .63295 .57307 L p F P
0 g
s
.615 .502 .702 r
.63295 .57307 m .63372 .57027 L p .63661 .57105 L F P
0 g
s
.607 .147 .136 r
.63016 .5703 m .63593 .57185 L p .63661 .57105 L F P
0 g
s
.607 .147 .136 r
.63728 .57025 m .63372 .57027 L p .63661 .57105 L F P
0 g
s
.607 .147 .136 r
.63372 .57027 m .63016 .5703 L p .63661 .57105 L F P
0 g
s
.615 .502 .702 r
.63449 .56748 m .64027 .56903 L p .63661 .57105 L F P
0 g
s
.615 .502 .702 r
.63372 .57027 m .63449 .56748 L p .63661 .57105 L F P
0 g
s
.607 .146 .134 r
.63449 .56748 m .64027 .56903 L p .63613 .56889 L F P
0 g
s
.615 .502 .702 r
.63093 .5675 m .63016 .5703 L p .63642 .56897 L F P
0 g
s
.607 .146 .134 r
.59878 .5677 m .63093 .5675 L p .63613 .56889 L F P
0 g
s
.607 .146 .134 r
.63093 .5675 m .63449 .56748 L p .63613 .56889 L F P
0 g
s
.615 .502 .702 r
.63016 .5703 m .63593 .57185 L p .63642 .56897 L F P
0 g
s
.763 .656 .744 r
.64007 .53589 m .64195 .53589 L p .6419 .5362 L F P
0 g
s
.763 .656 .744 r
.64195 .53589 m .67898 .53577 L p .6419 .5362 L F P
0 g
s
.763 .656 .744 r
.6419 .5362 m .67898 .53577 L .68646 .54368 L F
.615 .502 .702 r
.63994 .54789 m .63988 .54787 L p .63995 .54782 L F P
0 g
s
.763 .656 .744 r
.64296 .53666 m .64059 .54787 L .64463 .53665 L F
.64225 .53666 m .64142 .54226 L .64296 .53666 L F
.64142 .54226 m .64059 .54787 L .64296 .53666 L F
.615 .502 .702 r
.64436 .5445 m .64344 .54786 L p .64537 .54373 L F P
0 g
s
.704 .567 .698 r
.70691 .53567 m .70919 .53593 L .70434 .53896 L F
.70931 .53709 m .70434 .53896 L p .70919 .53593 L F P
0 g
s
.602 .136 .121 r
.71979 .53871 m .68228 .53884 L p .68066 .53732 L F P
0 g
s
.602 .136 .121 r
.70691 .53567 m .70733 .53572 L .68066 .53732 L F
.68066 .53732 m .70733 .53572 L .71979 .53871 L F
.736 .682 .798 r
.66948 .52609 m .70909 .51114 L .71262 .51495 L p F P
0 g
s
.763 .656 .744 r
.68228 .53884 m .71979 .53871 L p .68712 .54397 L F P
0 g
s
.743 .714 .825 r
.60242 .39408 m .70909 .51114 L .66948 .52609 L p F P
0 g
s
0 .05 .567 r
.70106 .55821 m .68887 .54581 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.68887 .54581 m .66948 .52609 L p .66388 .51935 L F P
0 g
s
0 .05 .567 r
.63266 .48179 m .68887 .54581 L .66388 .51935 L F
.763 .656 .744 r
.64905 .55001 m .64922 .54939 L p .64881 .55009 L F P
0 g
s
.763 .656 .744 r
.63295 .57307 m .59724 .57331 L .59878 .5677 L p F P
0 g
s
.607 .146 .134 r
.60455 .56925 m .59878 .5677 L p .63613 .56889 L F P
0 g
s
.607 .146 .134 r
.64027 .56903 m .6367 .56905 L p .63613 .56889 L F P
0 g
s
.615 .502 .702 r
.63593 .57185 m .6367 .56905 L p .63642 .56897 L F P
0 g
s
.607 .146 .134 r
.6367 .56905 m .60455 .56925 L p .63613 .56889 L F P
0 g
s
.602 .136 .121 r
.64652 .53664 m .68066 .53732 L .66641 .53812 L F
.615 .502 .702 r
.64537 .54373 m .64845 .53715 L .64436 .5445 L F
.602 .136 .121 r
.64652 .53664 m .66641 .53812 L .65231 .53817 L F
.64423 .53604 m .66007 .5366 L .64652 .53664 L F
.66007 .5366 m .68066 .53732 L .64652 .53664 L F
.763 .656 .744 r
.64344 .54786 m .64652 .53664 L p .64059 .54787 L F P
0 g
s
.602 .136 .121 r
.64423 .53604 m .67898 .53577 L .6798 .53653 L F
.64423 .53604 m .6798 .53653 L .66007 .5366 L F
.64363 .53588 m .67898 .53577 L p .64423 .53604 L F P
0 g
s
.602 .136 .121 r
.64007 .53589 m .64423 .53604 L .64578 .53665 L F
.64296 .53666 m .64007 .53589 L p .64578 .53665 L F P
0 g
s
.763 .656 .744 r
.64059 .54787 m .64652 .53664 L .64463 .53665 L F
.615 .502 .702 r
.64652 .53664 m .64436 .5445 L p .64803 .53704 L F P
0 g
s
.615 .502 .702 r
.64845 .53715 m .64803 .53704 L .64436 .5445 L F
.64575 .54847 m .6585 .5157 L .64344 .54786 L F
.64566 .54941 m .63994 .54789 L p .64772 .54193 L F P
0 g
s
.615 .502 .702 r
.64296 .53666 m .64875 .53818 L p .64065 .54507 L F P
0 g
s
.763 .656 .744 r
.64947 .53818 m .64721 .5438 L .65231 .53817 L F
.64721 .5438 m .64618 .54754 L .65231 .53817 L F
.615 .502 .702 r
.64065 .54507 m .64875 .53818 L .64798 .54099 L F
.602 .136 .121 r
.64423 .53604 m .65231 .53817 L .64969 .53818 L F
.763 .656 .744 r
.64652 .53664 m .6527 .51419 L p .64463 .53665 L F P
0 g
s
.615 .502 .702 r
.6585 .5157 m .6527 .51419 L .64652 .53664 L p F P
0 g
s
.615 .502 .702 r
.64803 .53704 m .6585 .5157 L .64652 .53664 L F
.64845 .53715 m .6585 .5157 L .64803 .53704 L F
.63995 .54782 m .64772 .54193 L .63994 .54789 L F
.602 .136 .121 r
.64007 .53589 m .64363 .53588 L p .64423 .53604 L F P
0 g
s
.763 .656 .744 r
.6527 .51419 m .64558 .5142 L p .64225 .53666 L F P
0 g
s
.763 .656 .744 r
.64225 .53666 m .64463 .53665 L .6527 .51419 L F
.602 .136 .121 r
.64296 .53666 m .64578 .53665 L .64969 .53818 L F
.64875 .53818 m .64296 .53666 L p .64969 .53818 L F P
0 g
s
.763 .656 .744 r
.6585 .5157 m .65494 .51571 L p .64721 .5438 L F P
0 g
s
.602 .136 .121 r
.65165 .53895 m .64875 .53818 L p .64969 .53818 L F P
0 g
s
.615 .502 .702 r
.64065 .54507 m .65165 .53895 L .63988 .54787 L F
.763 .656 .744 r
.64721 .5438 m .64804 .53819 L .63593 .57185 L F
.598 .13 .113 r
.64837 .51701 m .65416 .51852 L .6506 .51853 L p F P
0 g
s
.763 .656 .744 r
.64225 .53666 m .63632 .54789 L .63988 .54787 L F
.64225 .53666 m .63988 .54787 L .64142 .54226 L F
.64558 .5142 m .6394 .53667 L p .64225 .53666 L F P
0 g
s
.763 .656 .744 r
.6394 .53667 m .63632 .54789 L p .64225 .53666 L F P
0 g
s
.763 .656 .744 r
.6434 .54354 m .63984 .54355 L p .63988 .54341 L F P
0 g
s
.763 .656 .744 r
.64378 .54214 m .6434 .54354 L p .63988 .54341 L F P
0 g
s
.615 .502 .702 r
.63884 .54329 m .63093 .5675 L .63309 .56808 L F
.763 .656 .744 r
.64022 .54215 m .64378 .54214 L p .63988 .54341 L F P
0 g
s
.615 .502 .702 r
.6434 .54354 m .64378 .54214 L .64523 .54252 L p F P
0 g
s
.602 .138 .123 r
.64378 .54214 m .64523 .54252 L p .64152 .5425 L F P
0 g
s
.615 .502 .702 r
.63917 .54187 m .63767 .54298 L .63884 .54329 L F
.63805 .54158 m .63767 .54298 L p .63917 .54187 L F P
0 g
s
.615 .502 .702 r
.63767 .54298 m .63093 .5675 L p .63884 .54329 L F P
0 g
s
.615 .502 .702 r
.63917 .54187 m .63884 .54329 L .6394 .54193 L F
.63884 .54329 m .63984 .54355 L .64196 .53584 L F
.763 .656 .744 r
.60806 .54227 m .64022 .54215 L p .64013 .54249 L F P
0 g
s
.615 .502 .702 r
.63884 .54329 m .63309 .56808 L .63984 .54355 L F
.763 .656 .744 r
.61763 .54262 m .64013 .5425 L p .63988 .54341 L F P
0 g
s
.603 .138 .124 r
.6434 .54354 m .64128 .54394 L .63998 .54359 L F
.602 .138 .123 r
.64022 .54215 m .64378 .54214 L p .64152 .5425 L F P
0 g
s
.603 .138 .124 r
.63984 .54355 m .6434 .54354 L p .63998 .54359 L F P
0 g
s
.615 .502 .702 r
.64196 .53584 m .63309 .56808 L .63454 .56847 L F
.63955 .55025 m .63454 .56847 L .63642 .56897 L F
.64196 .53584 m .63454 .56847 L .63955 .55025 L F
.603 .138 .124 r
.6434 .54354 m .64484 .54392 L .64128 .54394 L p F P
0 g
s
.615 .502 .702 r
.64523 .54252 m .64484 .54392 L .6434 .54354 L p F P
0 g
s
.763 .656 .744 r
.64523 .54252 m .64484 .54392 L .64128 .54394 L p F P
0 g
s
.763 .656 .744 r
.64163 .54267 m .64523 .54252 L .64128 .54394 L F
.602 .138 .123 r
.64523 .54252 m .64167 .54253 L p .64152 .5425 L F P
0 g
s
.615 .502 .702 r
.64196 .53584 m .63955 .55025 L .64698 .51758 L F
.763 .656 .744 r
.64167 .54253 m .64523 .54252 L p .64163 .54267 L F P
0 g
s
.615 .502 .702 r
.63955 .55025 m .63642 .56897 L .64238 .53994 L F
.63955 .55025 m .64238 .53994 L .64698 .51758 L F
.603 .138 .124 r
.60912 .54407 m .60767 .54368 L .63984 .54355 L p F P
0 g
s
.763 .656 .744 r
.60767 .54368 m .60806 .54227 L p .63988 .54341 L F P
0 g
s
.763 .656 .744 r
.63984 .54355 m .60767 .54368 L p .63988 .54341 L F P
0 g
s
.763 .656 .744 r
.60912 .54407 m .6095 .54266 L .64167 .54253 L p F P
0 g
s
.763 .656 .744 r
.60912 .54407 m .64167 .54253 L .64163 .54267 L F
.603 .138 .124 r
.64128 .54394 m .60912 .54407 L p .63998 .54359 L F P
0 g
s
.603 .138 .124 r
.63998 .54359 m .60912 .54407 L .63984 .54355 L F
.763 .656 .744 r
.64128 .54394 m .60912 .54407 L p .64163 .54267 L F P
0 g
s
.602 .138 .123 r
.6095 .54266 m .60806 .54227 L p .64152 .5425 L F P
0 g
s
.602 .138 .123 r
.64167 .54253 m .6095 .54266 L p .64152 .5425 L F P
0 g
s
.763 .656 .744 r
.64837 .51701 m .61264 .51706 L .61418 .51142 L p F P
0 g
s
.763 .656 .744 r
.61418 .51142 m .64991 .51139 L .64837 .51701 L p F P
0 g
s
.598 .13 .113 r
.61842 .51858 m .61264 .51706 L .6448 .51701 L p F P
0 g
s
.598 .13 .113 r
.6448 .51701 m .64837 .51701 L p .64538 .51716 L F P
0 g
s
.615 .502 .702 r
.64509 .51709 m .63917 .54187 L .64196 .53584 L F
.64492 .51704 m .63917 .54187 L .64509 .51709 L F
.64558 .5142 m .63805 .54158 L p .63917 .54187 L F P
0 g
s
.615 .502 .702 r
.64509 .51709 m .64196 .53584 L .64698 .51758 L F
.598 .13 .113 r
.64538 .51716 m .61842 .51858 L .6448 .51701 L F
.615 .502 .702 r
.64558 .5142 m .64492 .51704 L .64509 .51709 L F
.63917 .54187 m .6394 .54193 L .64196 .53584 L F
.602 .138 .123 r
.60806 .54227 m .64022 .54215 L p .64152 .5425 L F P
0 g
s
.615 .502 .702 r
.64698 .51758 m .63642 .56897 L .65059 .51852 L F
.598 .13 .113 r
.64837 .51701 m .6506 .51853 L .64538 .51716 L F
.615 .502 .702 r
.65416 .51852 m .64837 .51701 L p .65204 .51495 L F P
0 g
s
.598 .129 .111 r
.6585 .5157 m .6527 .51419 L p .65204 .51495 L F P
0 g
s
.598 .129 .111 r
.65494 .51571 m .6585 .5157 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.65571 .5129 m .65494 .51571 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.65494 .51571 m .65416 .51852 L p .65204 .51495 L F P
0 g
s
.598 .129 .111 r
.65137 .51571 m .65494 .51571 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.6367 .56905 m .65137 .51571 L p .63642 .56897 L F P
0 g
s
.598 .13 .113 r
.6506 .51853 m .61842 .51858 L p .64538 .51716 L F P
0 g
s
.598 .129 .111 r
.6527 .51419 m .64914 .5142 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.64991 .51139 m .65571 .5129 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.64837 .51701 m .64914 .5142 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.64914 .5142 m .64991 .51139 L p .65204 .51495 L F P
0 g
s
.598 .129 .111 r
.64558 .5142 m .65137 .51571 L p .65204 .51495 L F P
0 g
s
.598 .129 .111 r
.64914 .5142 m .64558 .5142 L p .65204 .51495 L F P
0 g
s
.615 .502 .702 r
.65137 .51571 m .64558 .5142 L p .64509 .51709 L F P
0 g
s
.615 .502 .702 r
.64509 .51709 m .65059 .51852 L .65137 .51571 L F
.763 .656 .744 r
.65137 .51571 m .64519 .5382 L p .64804 .53819 L F P
0 g
s
.763 .656 .744 r
.64519 .5382 m .63593 .57185 L p .64804 .53819 L F P
0 g
s
.763 .656 .744 r
.65494 .51571 m .65137 .51571 L p .64721 .5438 L F P
0 g
s
.615 .502 .702 r
.64875 .53818 m .65165 .53895 L p .64798 .54099 L F P
0 g
s
.763 .656 .744 r
.64721 .5438 m .64495 .54941 L .64618 .54754 L F
.602 .136 .121 r
.64969 .53818 m .65463 .53878 L .65165 .53895 L F
.65231 .53817 m .65463 .53878 L .64969 .53818 L F
.66007 .5366 m .6798 .53653 L .68066 .53732 L F
.763 .656 .744 r
.64881 .55009 m .63593 .57185 L .64905 .55001 L F
.63593 .57185 m .64305 .5718 L .64905 .55001 L p F P
0 g
s
.763 .656 .744 r
.64495 .54941 m .63593 .57185 L .64922 .54939 L F
.603 .14 .126 r
.64856 .55018 m .64566 .54941 L p .65884 .54935 L F P
0 g
s
.763 .656 .744 r
.64856 .55018 m .65165 .53895 L .68228 .53884 L p F P
0 g
s
.763 .656 .744 r
.64856 .55018 m .68228 .53884 L .68712 .54397 L F
.603 .14 .126 r
.69035 .54769 m .69064 .54796 L .64856 .55018 L F
.69035 .54769 m .64856 .55018 L .6899 .54727 L F
0 .05 .567 r
.68948 .54688 m .6895 .5469 L .6873 .54457 L F
.6873 .54457 m .6895 .5469 L .68993 .5473 L F
.603 .14 .126 r
.6899 .54727 m .64856 .55018 L .68948 .54688 L F
.763 .656 .744 r
.64856 .55018 m .68712 .54397 L .6909 .54796 L F
.615 .502 .702 r
.65165 .53895 m .64856 .55018 L .64566 .54941 L p F P
0 g
s
.615 .502 .702 r
.64772 .54193 m .65165 .53895 L .64566 .54941 L F
.763 .656 .744 r
.64618 .54754 m .64495 .54941 L .64566 .54941 L F
.615 .502 .702 r
.65231 .53817 m .6585 .5157 L p .65 .53756 L F P
0 g
s
.763 .656 .744 r
.65231 .53817 m .6585 .5157 L p .64947 .53818 L F P
0 g
s
.602 .136 .121 r
.65231 .53817 m .66641 .53812 L .65463 .53878 L F
.603 .14 .126 r
.65161 .55002 m .65201 .55013 L .64856 .55018 L F
.69074 .54805 m .65201 .55013 L .65161 .55002 L F
.6928 .54997 m .64856 .55018 L p .69239 .5496 L F P
0 g
s
.763 .656 .744 r
.6928 .54997 m .64856 .55018 L p .69098 .54804 L F P
0 g
s
.603 .14 .126 r
.69064 .54796 m .69074 .54805 L .64856 .55018 L F
0 .05 .567 r
.70184 .55935 m .7022 .55956 L p .69185 .54897 L F P
0 g
s
0 .05 .567 r
.69544 .55277 m .70184 .55935 L .69185 .54897 L F
.763 .656 .744 r
.64856 .55018 m .6909 .54796 L .69098 .54804 L F
.602 .136 .121 r
.68228 .53884 m .65165 .53895 L p .68066 .53732 L F P
0 g
s
.641 .413 .557 r
.73645 .53953 m .73964 .54264 L p .71292 .55003 L F P
0 g
s
.641 .413 .557 r
.71151 .55042 m .7126 .54995 L .71292 .55003 L F
.7126 .54995 m .73645 .53953 L .71292 .55003 L F
.71742 .54671 m .73645 .53953 L p .71151 .55042 L F P
0 g
s
.641 .413 .557 r
.73964 .54264 m .71709 .55115 L p .71292 .55003 L F P
0 g
s
.673 .487 .625 r
.73235 .53542 m .73645 .53953 L p .72236 .54297 L F P
0 g
s
.704 .567 .698 r
.72731 .53029 m .71163 .53621 L p .70691 .53567 L F P
0 g
s
.704 .567 .698 r
.7038 .53532 m .70786 .53445 L .70691 .53567 L F
.70786 .53445 m .72731 .53029 L .70691 .53567 L F
.602 .136 .121 r
.70919 .53593 m .71979 .53871 L p .70733 .53572 L F P
0 g
s
0 .05 .567 r
.66948 .52609 m .67627 .53324 L .67661 .53356 L F
0 g
.70471 .57061 m
.70843 .55721 L
s
0 .074 .593 r
.72212 .52494 m .72731 .53029 L p .70909 .51114 L F P
0 g
s
0 .074 .593 r
.71708 .51968 m .72212 .52494 L p .70909 .51114 L F P
0 g
s
0 .074 .593 r
.72731 .53029 m .73222 .5353 L p .70909 .51114 L F P
0 g
s
0 .05 .567 r
.66948 .52609 m .67303 .52989 L .67752 .53461 L p F P
0 g
s
0 .074 .593 r
.70909 .51114 m .71262 .51495 L .71708 .51968 L p F P
0 g
s
0 .074 .593 r
.73222 .5353 m .73645 .53953 L p .70909 .51114 L F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
0 .074 .593 r
.73645 .53953 m .73964 .54264 L p .70909 .51114 L F P
0 g
s
0 .074 .593 r
.74193 .54457 m .74083 .5432 L .70909 .51114 L p F P
0 g
s
0 .074 .593 r
.74152 .54437 m .74193 .54457 L p .70909 .51114 L F P
0 g
s
0 .074 .593 r
.73964 .54264 m .74152 .54437 L p .70909 .51114 L F P
0 g
s
.71815 .54358 m
.72743 .54491 L
s
.71824 .54429 m
.73165 .5478 L
s
0 .074 .593 r
.70909 .51114 m .60242 .39408 L .67392 .46622 L p F P
0 g
s
0 .074 .593 r
.74083 .5432 m .70909 .51114 L p .67392 .46622 L F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
0 0 0 r
.7022 .55956 m .74193 .54457 L .74152 .54437 L p F P
0 g
s
.735 .878 .947 r
.74083 .5432 m .70106 .55821 L .7022 .55956 L p F P
0 g
s
.73266 .54807 m
.73479 .54862 L
s
.72743 .54491 m
.73363 .54592 L
s
.735 .878 .947 r
.7022 .55956 m .74193 .54457 L .74083 .5432 L p F P
0 g
s
.735 .878 .947 r
.70106 .55821 m .74083 .5432 L .74193 .54457 L p F P
0 g
s
.735 .878 .947 r
.74193 .54457 m .7022 .55956 L .70106 .55821 L p F P
0 g
s
.73694 .54646 m
.74017 .54698 L
s
.73688 .54645 m
.73694 .54646 L
s
.73479 .54862 m
.74156 .5504 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.607 .148 .137 r
.60301 .57487 m .59724 .57331 L .63295 .57307 L p F P
0 g
s
.607 .148 .137 r
.63295 .57307 m .63873 .57463 L .60301 .57487 L p F P
0 g
s
.62892 .59901 m
.63562 .57465 L
s
.63584 .57385 m
.63639 .57185 L
s
.75 .797 .891 r
.70106 .55821 m .63266 .48179 L .67392 .46622 L p F P
0 g
s
.75 .797 .891 r
.67392 .46622 m .74083 .5432 L .70106 .55821 L p F P
0 g
s
.74017 .54698 m
.75127 .54907 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .026 .54 r
.3512 .25222 m .37593 .2778 L p .33852 .23617 L F P
0 g
s
0 .026 .54 r
.32731 .22734 m .3512 .25222 L p .33852 .23617 L F P
0 g
s
0 .026 .54 r
.37593 .2778 m .39869 .30117 L p .33852 .23617 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.763 .656 .744 r
.64027 .56903 m .63873 .57463 L .60301 .57487 L p F P
0 g
s
.763 .656 .744 r
.60301 .57487 m .60455 .56925 L .64027 .56903 L p F P
0 g
s
.6395 .57183 m
.66559 .57884 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.65011 .54456 m
.67336 .55072 L
s
.64721 .5438 m
.65011 .54456 L
s
.73 .656 .776 r
.34693 .19089 m .30696 .20597 L .32731 .22734 L p F P
0 g
s
0 .026 .54 r
.30696 .20597 m .32731 .22734 L p .33852 .23617 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.597 .128 .11 r
.61418 .51142 m .64991 .51139 L .65571 .5129 L p F P
0 g
s
.68 .503 .64 r
.57463 .48105 m .39869 .30117 L .43855 .28613 L p F P
0 g
s
0 .026 .54 r
.57463 .48105 m .39869 .30117 L .33852 .23617 L p F P
0 g
s
.763 .656 .744 r
.65571 .5129 m .65416 .51852 L .61842 .51858 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.763 .656 .744 r
.61842 .51858 m .61997 .51294 L .65571 .5129 L p F P
0 g
s
.65494 .51571 m
.66244 .51766 L
s
.597 .128 .11 r
.65571 .5129 m .61997 .51294 L .61418 .51142 L p F P
0 g
s
.614 .501 .702 r
.60455 .56925 m .60301 .57487 L .59724 .57331 L p F P
0 g
s
.614 .501 .702 r
.59724 .57331 m .59878 .5677 L .60455 .56925 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.614 .501 .702 r
.6095 .54266 m .60912 .54407 L .60767 .54368 L p F P
0 g
s
.614 .501 .702 r
.60767 .54368 m .60806 .54227 L .6095 .54266 L p F P
0 g
s
.60782 .54298 m
.60894 .54326 L
s
.60099 .54124 m
.60782 .54298 L
s
.38387 .49967 m
.39106 .50165 L
s
.60929 .54336 m
.61613 .54529 L
s
.60894 .54326 m
.60929 .54336 L
s
.744 .721 .831 r
.34693 .19089 m .30696 .20597 L .29253 .19061 L p F P
0 g
s
.744 .721 .831 r
.30696 .20597 m .34693 .19089 L .33267 .17546 L p F P
0 g
s
.744 .721 .831 r
.33267 .17546 m .29253 .19061 L .30696 .20597 L p F P
0 g
s
0 .026 .54 r
.29253 .19061 m .30696 .20597 L p .33852 .23617 L F P
0 g
s
.744 .721 .831 r
.29253 .19061 m .33267 .17546 L .34693 .19089 L p F P
0 g
s
.614 .501 .702 r
.61997 .51294 m .61842 .51858 L .61264 .51706 L p F P
0 g
s
.614 .501 .702 r
.61264 .51706 m .61418 .51142 L .61997 .51294 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .038 .553 r
.39094 .26429 m .40884 .28247 L p .408 .28046 L F P
0 g
s
0 .038 .553 r
.3685 .24106 m .39094 .26429 L p .408 .28046 L F P
0 g
s
0 .038 .553 r
.34992 .22148 m .3685 .24106 L p .408 .28046 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.742 .856 .933 r
.33267 .17546 m .29253 .19061 L .28576 .18311 L p F P
0 g
s
.742 .856 .933 r
.29253 .19061 m .33267 .17546 L .32612 .16788 L p F P
0 g
s
.742 .856 .933 r
.32612 .16788 m .28576 .18311 L .29253 .19061 L p F P
0 g
s
0 .026 .54 r
.28576 .18311 m .29253 .19061 L p .33852 .23617 L F P
0 g
s
.742 .856 .933 r
.28576 .18311 m .32612 .16788 L .33267 .17546 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.63641 .55357 m
.63899 .55555 L
s
.6363 .55348 m
.63641 .55357 L
s
0 .038 .553 r
.40884 .28247 m .41541 .2887 L .408 .28046 L p F P
0 g
s
0 .038 .553 r
.34224 .21297 m .34992 .22148 L p .408 .28046 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
0 .026 .54 r
.28758 .18448 m .28576 .18311 L p .33852 .23617 L F P
0 g
s
0 .05 .567 r
.32815 .16917 m .32612 .16788 L p .37954 .2207 L F P
0 g
s
.017 0 0 r
.32612 .16788 m .28576 .18311 L .28758 .18448 L p F P
0 g
s
.017 0 0 r
.28758 .18448 m .32815 .16917 L .32612 .16788 L p F P
0 g
s
.017 0 0 r
.28576 .18311 m .32612 .16788 L .32815 .16917 L p F P
0 g
s
.017 0 0 r
.32815 .16917 m .28758 .18448 L .28576 .18311 L p F P
0 g
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68898 .48355 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65627 .50961 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .038 .553 r
.34853 .21891 m .34224 .21297 L p .408 .28046 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.62968 .42112 m
.63088 .42059 L
s
.63088 .42059 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .05 .567 r
.33866 .1793 m .32815 .16917 L p .37954 .2207 L F P
0 g
s
.585 .3 .449 r
.32815 .16917 m .28758 .18448 L .29789 .19469 L p F P
0 g
s
.585 .3 .449 r
.29789 .19469 m .33866 .1793 L .32815 .16917 L p F P
0 g
s
.585 .3 .449 r
.28758 .18448 m .32815 .16917 L .33866 .1793 L p F P
0 g
s
0 .026 .54 r
.29789 .19469 m .28758 .18448 L p .33852 .23617 L F P
0 g
s
.585 .3 .449 r
.33866 .1793 m .29789 .19469 L .28758 .18448 L p F P
0 g
s
0 .038 .553 r
.36653 .23718 m .34853 .21891 L p .408 .28046 L F P
0 g
s
0 .038 .553 r
.408 .28046 m .38931 .26075 L .36653 .23718 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62783 .42179 L
s
.62935 .42124 m
.62968 .42112 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 .05 .567 r
.37954 .2207 m .3565 .19718 L .33866 .1793 L p F P
0 g
s
.66 .456 .597 r
.33866 .1793 m .29789 .19469 L .31557 .21263 L p F P
0 g
s
.66 .456 .597 r
.31557 .21263 m .3565 .19718 L .33866 .1793 L p F P
0 g
s
.66 .456 .597 r
.29789 .19469 m .33866 .1793 L .3565 .19718 L p F P
0 g
s
0 .026 .54 r
.33852 .23617 m .31557 .21263 L .29789 .19469 L p F P
0 g
s
.66 .456 .597 r
.3565 .19718 m .31557 .21263 L .29789 .19469 L p F P
0 g
s
0 .026 .54 r
.5556 .45978 m .544 .4478 L .57463 .48105 L p F P
0 g
s
0 .026 .54 r
.56702 .47165 m .5556 .45978 L p .57463 .48105 L F P
0 g
s
.669 .477 .616 r
.6244 .47469 m .58353 .49011 L .57463 .48105 L p F P
0 g
s
.669 .477 .616 r
.57463 .48105 m .61544 .46565 L .6244 .47469 L p F P
0 g
s
.669 .477 .616 r
.61544 .46565 m .57463 .48105 L .58353 .49011 L p F P
0 g
s
0 .026 .54 r
.57735 .48245 m .56702 .47165 L p .57463 .48105 L F P
0 g
s
.669 .477 .616 r
.58353 .49011 m .6244 .47469 L .61544 .46565 L p F P
0 g
s
.633 .396 .541 r
.63105 .48125 m .59009 .49671 L .58353 .49011 L p F P
0 g
s
.633 .396 .541 r
.58353 .49011 m .6244 .47469 L .63105 .48125 L p F P
0 g
s
.633 .396 .541 r
.6244 .47469 m .58353 .49011 L .59009 .49671 L p F P
0 g
s
0 .026 .54 r
.58574 .4913 m .57735 .48245 L p .57463 .48105 L F P
0 g
s
.633 .396 .541 r
.59009 .49671 m .63105 .48125 L .6244 .47469 L p F P
0 g
s
.528 .196 .349 r
.59009 .49671 m .63105 .48125 L .63483 .4848 L p F P
0 g
s
.528 .196 .349 r
.63105 .48125 m .59009 .49671 L .59378 .5003 L p F P
0 g
s
.528 .196 .349 r
.63483 .4848 m .59378 .5003 L .59009 .49671 L p F P
0 g
s
0 .026 .54 r
.59154 .49751 m .58574 .4913 L p .57463 .48105 L F P
0 g
s
.528 .196 .349 r
.59378 .5003 m .63483 .4848 L .63105 .48125 L p F P
0 g
s
0 0 0 r
.63544 .48505 m .59428 .50058 L .59378 .5003 L p F P
0 g
s
0 0 0 r
.59378 .5003 m .63483 .4848 L .63544 .48505 L p F P
0 g
s
0 0 0 r
.63483 .4848 m .59378 .5003 L .59428 .50058 L p F P
0 g
s
0 .026 .54 r
.59428 .50058 m .59154 .49751 L p .57463 .48105 L F P
0 g
s
0 .026 .54 r
.59378 .5003 m .59428 .50058 L p .57463 .48105 L F P
0 g
s
0 .026 .54 r
.59009 .49671 m .59378 .5003 L p .57463 .48105 L F P
0 g
s
0 .026 .54 r
.57463 .48105 m .58353 .49011 L .59009 .49671 L p F P
0 g
s
0 .026 .54 r
.544 .4478 m .57463 .48105 L p .33852 .23617 L F P
0 g
s
0 .074 .593 r
.59642 .38731 m .60242 .39408 L p .67392 .46622 L F P
0 g
s
0 .074 .593 r
.59482 .38503 m .59642 .38731 L p .67392 .46622 L F P
0 g
s
0 .074 .593 r
.59785 .38755 m .59482 .38503 L p .67392 .46622 L F P
0 g
s
0 .074 .593 r
.60519 .3946 m .59785 .38755 L p .67392 .46622 L F P
0 g
s
0 .074 .593 r
.61604 .40543 m .60519 .3946 L p .67392 .46622 L F P
0 g
s
.691 .533 .667 r
.61604 .40543 m .57461 .42106 L .58673 .43345 L p F P
0 g
s
.691 .533 .667 r
.58673 .43345 m .58769 .43444 L p .58978 .4323 L F P
0 g
s
.691 .533 .667 r
.58978 .4323 m .61604 .40543 L .58673 .43345 L F
.749 .765 .866 r
.60242 .39408 m .56152 .40951 L .55541 .40278 L p F P
0 g
s
.749 .765 .866 r
.55541 .40278 m .59642 .38731 L .60242 .39408 L p F P
0 g
s
.749 .765 .866 r
.56152 .40951 m .60242 .39408 L .59642 .38731 L p F P
0 g
s
.749 .765 .866 r
.59642 .38731 m .55541 .40278 L .56152 .40951 L p F P
0 g
s
.67 .936 .967 r
.59642 .38731 m .55541 .40278 L .5537 .40055 L p F P
0 g
s
.67 .936 .967 r
.5537 .40055 m .59482 .38503 L .59642 .38731 L p F P
0 g
s
.67 .936 .967 r
.55541 .40278 m .59642 .38731 L .59482 .38503 L p F P
0 g
s
.67 .936 .967 r
.59482 .38503 m .5537 .40055 L .55541 .40278 L p F P
0 g
s
.391 0 .131 r
.59482 .38503 m .5537 .40055 L .5566 .40311 L p F P
0 g
s
.391 0 .131 r
.5566 .40311 m .59785 .38755 L .59482 .38503 L p F P
0 g
s
.391 0 .131 r
.5537 .40055 m .59482 .38503 L .59785 .38755 L p F P
0 g
s
.391 0 .131 r
.59785 .38755 m .5566 .40311 L .5537 .40055 L p F P
0 g
s
.619 .366 .513 r
.59785 .38755 m .5566 .40311 L .56384 .41021 L p F P
0 g
s
.619 .366 .513 r
.56384 .41021 m .60519 .3946 L .59785 .38755 L p F P
0 g
s
.619 .366 .513 r
.5566 .40311 m .59785 .38755 L .60519 .3946 L p F P
0 g
s
.619 .366 .513 r
.60519 .3946 m .56384 .41021 L .5566 .40311 L p F P
0 g
s
.668 .475 .615 r
.60519 .3946 m .56384 .41021 L .57461 .42106 L p F P
0 g
s
.668 .475 .615 r
.57461 .42106 m .61604 .40543 L .60519 .3946 L p F P
0 g
s
.668 .475 .615 r
.56384 .41021 m .60519 .3946 L .61604 .40543 L p F P
0 g
s
.668 .475 .615 r
.61604 .40543 m .57461 .42106 L .56384 .41021 L p F P
0 g
s
0 .074 .593 r
.62916 .41879 m .61604 .40543 L p .67392 .46622 L F P
0 g
s
.691 .533 .667 r
.57461 .42106 m .61604 .40543 L .62916 .41879 L p F P
0 g
s
.691 .533 .667 r
.62916 .41879 m .58769 .43444 L .58673 .43345 L p F P
0 g
s
.691 .533 .667 r
.58673 .43345 m .57461 .42106 L p .62515 .41896 L F P
0 g
s
.691 .533 .667 r
.62916 .41879 m .58673 .43345 L .62515 .41896 L F
0 .05 .567 r
.59641 .44438 m .61544 .46565 L p .59534 .44478 L F P
0 g
s
0 .05 .567 r
.37954 .2207 m .59641 .44438 L .59534 .44478 L F
.58547 .43215 m .59641 .44438 L p .37954 .2207 L F P
0 g
s
.706 .575 .705 r
.62916 .41879 m .58769 .43444 L .59083 .43768 L p F P
0 g
s
.706 .575 .705 r
.59083 .43768 m .59961 .44677 L p .62293 .42557 L F P
0 g
s
0 .074 .593 r
.64305 .43315 m .62916 .41879 L p .67392 .46622 L F P
0 g
s
.706 .575 .705 r
.64305 .43315 m .60158 .4488 L .59961 .44677 L p F P
0 g
s
.706 .575 .705 r
.59961 .44677 m .59083 .43768 L p .63521 .43333 L F P
0 g
s
0 .05 .567 r
.59707 .44413 m .58547 .43215 L p .59641 .44438 L F P
0 g
s
0 .05 .567 r
.55541 .40278 m .56152 .40951 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.5537 .40055 m .55541 .40278 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.5566 .40311 m .5537 .40055 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.56384 .41021 m .5566 .40311 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.57461 .42106 m .56384 .41021 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.58769 .43444 m .57461 .42106 L p .63266 .48179 L F P
0 g
s
0 .05 .567 r
.60158 .4488 m .58769 .43444 L p .63266 .48179 L F P
0 g
s
.703 .565 .696 r
.544 .4478 m .58547 .43215 L .59083 .43768 L p F P
0 g
s
.703 .565 .696 r
.59083 .43768 m .59707 .44413 L p .56852 .4461 L F P
0 g
s
.703 .565 .696 r
.56852 .4461 m .544 .4478 L .59083 .43768 L F
.706 .575 .705 r
.59083 .43768 m .58769 .43444 L p .6002 .43415 L F P
0 g
s
.706 .575 .705 r
.63521 .43333 m .59083 .43768 L .6002 .43415 L F
.64305 .43315 m .59961 .44677 L .63521 .43333 L F
0 .05 .567 r
.59707 .44413 m .59644 .44442 L .61544 .46565 L p F P
0 g
s
.719 .615 .74 r
.64305 .43315 m .60158 .4488 L .60428 .45163 L p F P
0 g
s
.719 .615 .74 r
.60428 .45163 m .61205 .45976 L p .63718 .43921 L F P
0 g
s
0 .074 .593 r
.65609 .44685 m .64305 .43315 L p .67392 .46622 L F P
0 g
s
.719 .615 .74 r
.65609 .44685 m .61466 .46249 L .61205 .45976 L p F P
0 g
s
.719 .615 .74 r
.61205 .45976 m .60428 .45163 L p .64524 .44724 L F P
0 g
s
0 .05 .567 r
.60848 .45601 m .59707 .44413 L p .60752 .45637 L F P
0 g
s
0 .05 .567 r
.61466 .46249 m .60158 .4488 L p .63266 .48179 L F P
0 g
s
.714 .598 .726 r
.5556 .45978 m .59707 .44413 L .60428 .45163 L p F P
0 g
s
.714 .598 .726 r
.60428 .45163 m .60848 .45601 L p .58899 .4574 L F P
0 g
s
.714 .598 .726 r
.58899 .4574 m .5556 .45978 L .60428 .45163 L F
.719 .615 .74 r
.60428 .45163 m .60158 .4488 L p .61284 .4484 L F P
0 g
s
.719 .615 .74 r
.64524 .44724 m .60428 .45163 L .61284 .4484 L F
.65609 .44685 m .61205 .45976 L .64524 .44724 L F
0 .05 .567 r
.60848 .45601 m .6076 .45646 L p .61544 .46565 L F P
0 g
s
0 .074 .593 r
.67392 .46622 m .66679 .45831 L .65609 .44685 L p F P
0 g
s
.732 .662 .781 r
.62298 .47132 m .61629 .46422 L p .65324 .45989 L F P
0 g
s
.746 .736 .842 r
.62604 .47458 m .63195 .48102 L p .66351 .46044 L F P
0 g
s
.746 .736 .842 r
.67392 .46622 m .63266 .48179 L .63195 .48102 L p F P
0 g
s
.746 .736 .842 r
.63195 .48102 m .62604 .47458 L p .66917 .46697 L F P
0 g
s
.732 .662 .781 r
.61629 .46422 m .62298 .47132 L p .64958 .45166 L F P
0 g
s
0 .05 .567 r
.61544 .46565 m .6173 .46726 L .61876 .46682 L F
.61739 .46734 m .62709 .4757 L .61876 .46682 L F
.63279 .48194 m .62709 .4757 L p .61544 .46565 L F P
0 g
s
0 .05 .567 r
.63544 .48505 m .63279 .48194 L p .61544 .46565 L F P
0 g
s
0 .05 .567 r
.63483 .4848 m .63544 .48505 L p .61544 .46565 L F P
0 g
s
0 .05 .567 r
.63105 .48125 m .63483 .4848 L p .61544 .46565 L F P
0 g
s
0 .05 .567 r
.61544 .46565 m .6244 .47469 L .63105 .48125 L p F P
0 g
s
0 .05 .567 r
.63266 .48179 m .62543 .47392 L .61466 .46249 L p F P
0 g
s
.724 .634 .757 r
.61876 .46682 m .57735 .48245 L .57487 .47985 L p F P
0 g
s
.724 .634 .757 r
.57487 .47985 m .56702 .47165 L p .60632 .46798 L F P
0 g
s
.724 .634 .757 r
.61876 .46682 m .57487 .47985 L .60632 .46798 L F
.732 .662 .781 r
.65609 .44685 m .61466 .46249 L .61629 .46422 L p F P
0 g
s
.732 .662 .781 r
.64958 .45166 m .65609 .44685 L .61629 .46422 L F
.62298 .47132 m .62543 .47392 L p .6324 .46776 L F P
0 g
s
.732 .662 .781 r
.6324 .46776 m .65609 .44685 L .62298 .47132 L F
.736 .678 .795 r
.57735 .48245 m .61876 .46682 L .62298 .47132 L p F P
0 g
s
.736 .678 .795 r
.62298 .47132 m .62604 .47458 L p .60554 .4779 L F P
0 g
s
.736 .678 .795 r
.60554 .4779 m .57735 .48245 L .62298 .47132 L F
.62604 .47458 m .62709 .4757 L p .62083 .47655 L F P
0 g
s
.736 .678 .795 r
.62083 .47655 m .57735 .48245 L .62604 .47458 L F
.746 .736 .842 r
.62604 .47458 m .62543 .47392 L p .62954 .47326 L F P
0 g
s
.746 .736 .842 r
.66917 .46697 m .62604 .47458 L .62954 .47326 L F
.67392 .46622 m .63195 .48102 L .66917 .46697 L F
.747 .747 .851 r
.58574 .4913 m .62709 .4757 L .63195 .48102 L p F P
0 g
s
.747 .747 .851 r
.63195 .48102 m .63279 .48194 L p .62587 .48332 L F P
0 g
s
.747 .747 .851 r
.62587 .48332 m .58574 .4913 L .63195 .48102 L F
.736 .678 .795 r
.58574 .4913 m .62709 .4757 L .62604 .47458 L p F P
0 g
s
.736 .678 .795 r
.62604 .47458 m .61876 .46682 L p .5899 .48822 L F P
0 g
s
.736 .678 .795 r
.58574 .4913 m .62604 .47458 L .5899 .48822 L F
.746 .736 .842 r
.66679 .45831 m .62543 .47392 L .62604 .47458 L p F P
0 g
s
.746 .736 .842 r
.66351 .46044 m .66679 .45831 L .62604 .47458 L F
.63195 .48102 m .63266 .48179 L p .636 .47949 L F P
0 g
s
.746 .736 .842 r
.636 .47949 m .66679 .45831 L .63195 .48102 L F
.747 .747 .851 r
.59154 .49751 m .63279 .48194 L .63195 .48102 L p F P
0 g
s
.747 .747 .851 r
.63195 .48102 m .62709 .4757 L p .59677 .4943 L F P
0 g
s
.747 .747 .851 r
.59154 .49751 m .63195 .48102 L .59677 .4943 L F
.736 .678 .795 r
.61876 .46682 m .57735 .48245 L .5816 .48693 L p F P
0 g
s
.736 .678 .795 r
.5816 .48693 m .58574 .4913 L p .60205 .47921 L F P
0 g
s
.736 .678 .795 r
.60205 .47921 m .61876 .46682 L .5816 .48693 L F
.732 .662 .781 r
.66679 .45831 m .62543 .47392 L .62298 .47132 L p F P
0 g
s
.732 .662 .781 r
.66679 .45831 m .62298 .47132 L .65324 .45989 L F
.61629 .46422 m .61466 .46249 L p .62257 .46185 L F P
0 g
s
.732 .662 .781 r
.66679 .45831 m .61629 .46422 L .62257 .46185 L F
0 .05 .567 r
.61544 .46565 m .61876 .46682 L .61488 .46488 L F
.61876 .46682 m .60848 .45601 L p .61488 .46488 L F P
0 g
s
.724 .634 .757 r
.57735 .48245 m .61876 .46682 L .61629 .46422 L p F P
0 g
s
.724 .634 .757 r
.61629 .46422 m .61205 .45976 L p .59014 .47409 L F P
0 g
s
.724 .634 .757 r
.57735 .48245 m .61629 .46422 L .59014 .47409 L F
.61205 .45976 m .60848 .45601 L p .59767 .46519 L F P
0 g
s
.724 .634 .757 r
.57735 .48245 m .61205 .45976 L .59767 .46519 L F
.60848 .45601 m .56702 .47165 L .57061 .4754 L p F P
0 g
s
.724 .634 .757 r
.57061 .4754 m .57735 .48245 L p .59767 .46519 L F P
0 g
s
.724 .634 .757 r
.59767 .46519 m .60848 .45601 L .57061 .4754 L F
.719 .615 .74 r
.61205 .45976 m .61466 .46249 L p .62031 .45665 L F P
0 g
s
.719 .615 .74 r
.62031 .45665 m .63718 .43921 L .61205 .45976 L F
.63718 .43921 m .64305 .43315 L .60428 .45163 L F
.714 .598 .726 r
.56702 .47165 m .60848 .45601 L .60428 .45163 L p F P
0 g
s
.714 .598 .726 r
.60428 .45163 m .59961 .44677 L p .58246 .45986 L F P
0 g
s
.714 .598 .726 r
.56702 .47165 m .60428 .45163 L .58246 .45986 L F
.59961 .44677 m .59707 .44413 L p .5904 .45024 L F P
0 g
s
.714 .598 .726 r
.56702 .47165 m .59961 .44677 L .5904 .45024 L F
.59707 .44413 m .5556 .45978 L .55813 .46242 L p F P
0 g
s
.714 .598 .726 r
.55813 .46242 m .56702 .47165 L p .5904 .45024 L F P
0 g
s
.714 .598 .726 r
.5904 .45024 m .59707 .44413 L .55813 .46242 L F
.706 .575 .705 r
.59961 .44677 m .60158 .4488 L p .60548 .44455 L F P
0 g
s
.706 .575 .705 r
.60548 .44455 m .62293 .42557 L .59961 .44677 L F
.62293 .42557 m .62916 .41879 L .59083 .43768 L F
.703 .565 .696 r
.5556 .45978 m .59707 .44413 L .59083 .43768 L p F P
0 g
s
.703 .565 .696 r
.59083 .43768 m .58673 .43345 L p .57439 .44389 L F P
0 g
s
.703 .565 .696 r
.5556 .45978 m .59083 .43768 L .57439 .44389 L F
.58673 .43345 m .58547 .43215 L p .58222 .43515 L F P
0 g
s
.703 .565 .696 r
.5556 .45978 m .58673 .43345 L .58222 .43515 L F
.58547 .43215 m .544 .4478 L .54526 .4491 L p F P
0 g
s
.703 .565 .696 r
.54526 .4491 m .5556 .45978 L p .58222 .43515 L F P
0 g
s
.703 .565 .696 r
.58222 .43515 m .58547 .43215 L .54526 .4491 L F
0 g
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58226 .43336 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.688 .524 .659 r
.3565 .19718 m .31557 .21263 L .33852 .23617 L p F P
0 g
s
.688 .524 .659 r
.33852 .23617 m .37954 .2207 L .3565 .19718 L p F P
0 g
s
.688 .524 .659 r
.31557 .21263 m .3565 .19718 L .37954 .2207 L p F P
0 g
s
.688 .524 .659 r
.37954 .2207 m .33852 .23617 L .31557 .21263 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.5369 .44163 L
s
.53785 .44147 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.697 .548 .681 r
.544 .4478 m .33852 .23617 L .37954 .2207 L p F P
0 g
s
.697 .548 .681 r
.37954 .2207 m .58547 .43215 L .544 .4478 L p F P
0 g
s
0 0 0 r
.59428 .50058 m .63544 .48505 L .63483 .4848 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.735 .878 .947 r
.59428 .50058 m .63544 .48505 L .63279 .48194 L p F P
0 g
s
.735 .878 .947 r
.59154 .49751 m .63279 .48194 L .63544 .48505 L p F P
0 g
s
.735 .878 .947 r
.63544 .48505 m .59428 .50058 L .59154 .49751 L p F P
0 g
s
.735 .878 .947 r
.63279 .48194 m .59154 .49751 L .59428 .50058 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.747 .747 .851 r
.63279 .48194 m .59154 .49751 L .58574 .4913 L p F P
0 g
s
.747 .747 .851 r
.62709 .4757 m .58574 .4913 L .59154 .49751 L p F P
0 g
s
.746 .736 .842 r
.63266 .48179 m .67392 .46622 L .66679 .45831 L p F P
0 g
s
.746 .736 .842 r
.62543 .47392 m .66679 .45831 L .67392 .46622 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.736 .678 .795 r
.62709 .4757 m .58574 .4913 L .57735 .48245 L p F P
0 g
s
.732 .662 .781 r
.62543 .47392 m .66679 .45831 L .65609 .44685 L p F P
0 g
s
.732 .662 .781 r
.61466 .46249 m .65609 .44685 L .66679 .45831 L p F P
0 g
s
.32972 .46273 m
.34963 .46061 L
s
.724 .634 .757 r
.56702 .47165 m .60848 .45601 L .61876 .46682 L p F P
0 g
s
.691 .533 .667 r
.58769 .43444 m .62916 .41879 L .61604 .40543 L p F P
0 g
s
.719 .615 .74 r
.61466 .46249 m .65609 .44685 L .64305 .43315 L p F P
0 g
s
.719 .615 .74 r
.60158 .4488 m .64305 .43315 L .65609 .44685 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.34963 .46061 m
.37071 .45851 L
s
.6443 .43447 m
.65037 .4339 L
s
.714 .598 .726 r
.60848 .45601 m .56702 .47165 L .5556 .45978 L p F P
0 g
s
.703 .565 .696 r
.59707 .44413 m .5556 .45978 L .544 .4478 L p F P
0 g
s
.706 .575 .705 r
.60158 .4488 m .64305 .43315 L .62916 .41879 L p F P
0 g
s
.63595 .43525 m
.63643 .4352 L
s
.62929 .43587 m
.63595 .43525 L
s
.706 .575 .705 r
.58769 .43444 m .62916 .41879 L .64305 .43315 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000000<0
OR=;0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000607hSB`800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000000L0OR=;0P0000020:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0`00000607hSB`<000001@2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000001P1n8d/3000000T0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@3000000H0OR=;0P00000=0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000607hSB`<00000402/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0<000001P1n
8d/2000001@0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000H0OR=;0`00000G
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`00000607hSB`<000006`2/O:000`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0800000@02dTk@3000000H0OR=;0P00000N0:alX080
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@30000000300@000000000000003`0]9>d0`00000607hSB`<00000
7@2/O:0300000080]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@30000000400@00000
0000000000000080UDab00<000000;BC]02dTk@0=P2dTk@3000000L0OR=;0P00000N0:alX0800000
1P2dTk@00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]080000000@010000000000000000000
1P2EC782000003@0]9>d0`00000607hSB`<000007@2/O:03000000T0]9>d00<000000;BC]02dTk@0
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@30000000300@000000000000000/0UDab00<000000;BC]02dTk@0;P2d
Tk@3000000H0OR=;0`00000M0:alX0<000003@2dTk@00`000000]9>d0;BC]02d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]08000000P040003000000d0UDab0P00000/0;BC]0<000000P1n8d/00`000000OR=;07hSB`02
07hSB`8000007P2/O:0200000140]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@20000
008010000`00000>09E<LP8000000P2XM9P00`000000]9>d0;BC]00W0;BC]0<000001P1n8d/30000
01d0[7bP0`00000D0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0000000@00004
00000`00000>09E<LP<000001@2XM9P00`000000]9>d0;BC]00S0;BC]0<000001`1n8d/2000001d0
[7bP0`00000H0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000009E<LP2EC780
3P2EC782000000T0Z7BH00<000000;BC]02dTk@07`2dTk@3000000L0OR=;0`00000M0:alX0800000
702dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000002EC780UDab00X0UDab0`00
000<0:QdV0030000002dTk@0]9>d01/0]9>d1000000607hSB`<000007@2/O:03000001l0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000UDab09E<LP0709E<LP8000003`2XM9P0
0`000000]9>d0;BC]00I0;BC]0<000001`1n8d/2000001d0[7bP0`00000S0;BC]0030000002dTk@0
]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d00<0000009E<LP2EC7800`2EC78300000180Z7BH00<000000;BC
]02dTk@05@2dTk@3000000L0OR=;0`00000M0:alX08000009P2dTk@200000:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<0000009E<LP2EC7800P00000F0:QdV0030000002dTk@0]9>d0140]9>d1000000707hSB`80
00007@2/O:03000002H0]9>d0P0000020;ZWaP030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d
0P00000I0:QdV0030000002dTk@0]9>d00h0]9>d0`00000707hSB`<00000702/O:03000002H0]9>d
0`0000050;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<000000:QdV02XM9P05`2X
M9P2000000`0]9>d0`00000707hSB`<000007@2/O:02000002H0]9>d0`0000080;ZWaP030000002d
Tk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d00<000000:QdV02XM9P04`2XM9P300000080/8JX00<00000
0;BC]02dTk@01P2dTk@4000000L0OR=;0P00000M0:alX0<000009P2dTk@2000000`0^ZO600<00000
0;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000Z7BH0:QdV00@0:QdV08000001P2`QZP00`00
0000]9>d0;BC]0030;BC]0<000001`1n8d/3000001`0[7bP0`00000V0;BC]0<000003`2jYlH00`00
0000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01c0;BC]08000003@2XM9P3000000T0/8JX00<000000;BC]000
00000P00000807hSB`800000702/O:03000002L0]9>d0P00000C0;ZWaP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d00<000J:0000002XM9P0202XM9P3000000d0/8JX0P00000707hSB`<00000
702/O:02000002L0]9>d0`00000F0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<0
00J:0000002XM9P01@2XM9P200000140/8JX00<0000007hSB`1n8d/00P1n8d/3000001`0[7bP0`00
000V0;BC]0<000006@2jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0040006RP000000
Z7BH0:QdV0<00000502`QZP010000000OR=;00000000000L0:alX0<000009`2dTk@2000001d0^ZO6
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`001XX000000000000H0;26Z0030000002/
O:00[7bP01X0[7bP0P00000W0;BC]0<000007`2jYlH200000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000J:
0000002`QZP0602`QZP00`000000[7bP0:alX00F0:alX0<000009`2dTk@200000200^ZO600D00000
0;oBj02od^P0_m;X0000002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003000000001XX0000001T0/8JX00<00000
0:alX02/O:004P2/O:03000002L0]9>d0`00000O0;ZWaP8000001P2od^P00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]003000000001XX0000001T0/8JX00<000000:alX02/O:003`2/O:020000
02L0]9>d0`00000O0;ZWaP<000002@2od^P00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003
000000001XX0000001P0/8JX0P00000=0:alX0<000009`2dTk@200000200^ZO60P00000=0;oBj003
0000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000006RP0000005@2`QZP200000080/Xb^
00<000000:alX02/O:001`2/O:03000002L0]9>d0`00000O0;ZWaP<000003@2od^P00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01l0;BC]08000004`2`QZP2000000D0/Xb^00<000000:alX02/O:00102/
O:02000002P0]9>d0P00000O0;ZWaP<000003@2od^P200000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000?
0;26Z0<00000202bS:h00`000000[7bP0:alX003000002L0]9>d0`00000O0;ZWaP8000003@2od^P2
00000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d0P00000<0;26Z0800000302bS:h2000002L0]9>d0`00000O0;ZW
aP<000003@2od^P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0800000202`QZP3000000l0
/Xb^00<000000;BC]02dTk@08`2dTk@2000001l0^ZO60`00000=0;oBj0800000[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@2000000D0/8JX0P00000C0;:<[P030000002dTk@0]9>d01l0]9>d0`00000O0;ZWaP800000
3@2od^P200000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0840]9>d0P0000020;26Z08000005P2bS:h00`000000]9>d0;BC
]00L0;BC]08000007`2jYlH3000000d0_m;X00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@3
000001T0/Xb^00<000000;BC]02dTk@0602dTk@3000001h0^ZO60`00000=0;oBj080000000<0[]9Q
0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@2000001X0/Xb^00<000000;BC]02dTk@0502dTk@30000
01l0^ZO60P00000=0;oBj08000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000J0;:<[P03
0000002dTk@0]9>d0140]9>d0P00000O0;ZWaP<000003@2od^P2000000<0L^3900<000000:kBH@00
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q@2dTk@2000001X0/Xb^00<000000;BC]02dTk@03@2dTk@3000001h0^ZO6
0`00000=0;oBj08000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000006P2b
S:h00`000000]9>d0;BC]00:0;BC]08000007`2jYlH2000000d0_m;X0P00000907;Pb@800000]`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@2000001X0/Xb^00<000000;BC]02dTk@01P2dTk@3000001h0^ZO60`00000<
0;oBj0<000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000006P2bS:h00`00
0000]9>d0;BC]0020;BC]0<000007P2jYlH3000000`0_m;X0`00000=07;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R@2dTk@2000001X0/Xb^00@000000;BC]000000000007`2jYlH2000000`0_m;X0`0000000`0^
]=d0000007;Pb@0;07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001X0/Xb^00<000000;ZWaP2j
YlH0702jYlH3000000/0_m;X1000000302jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]08000006P2bS:h00`000000^ZO60;ZWaP0H0;ZWaP<000002`2od^P4000000H0;[CM
00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000J0;:<[P030000002j
YlH0^ZO601D0^ZO60P00000<0;oBj0<000002@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S@2dTk@2000001X0/Xb^00<000000;ZWaP2jYlH04@2jYlH3000000/0_m;X0`00000<
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000001X0/Xb^00<00000
0;ZWaP2jYlH03@2jYlH3000000/0_m;X1000000>02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d0P00000J0;:<[P030000002jYlH0^ZO600X0^ZO60P00000<0;oBj1H00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S`2dTk@3000001X0/Xb^00<000000;ZWaP2jYlH01P2jYlH3000000/0_m;X0`00000:0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0`00000J0;:<[P030000002jYlH0^ZO60080
^ZO60`00000;0;oBj0@00000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000
00001XX0000001X0/Xb^00@000000;ZWaP0000000000302od^P3000000l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@2000001/0/Xb^00<000000;oBj02od^P02@2od^P300000180]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000001X0/Xb^00<000000;oBj02od^P01P2o
d^P4000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@2000001X0/Xb^00<00000
0;oBj02od^P00`2od^P3000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@20000
01X0/Xb^00<000000;oBj02od^P00P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d0P00000J0;:<[P800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0800000
6P2bS:h00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00
000J0;:<[P030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2
000001X0/Xb^00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC
]08000006P2bS:h00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000006RP0000006P2bS:h0
0`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000006
RP0000006P2bS:h00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:00]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000006RP0000006P2bS:h0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000006
RP0000006P2bS:h00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000006RP0000006P2bS:h0
0`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000006
RP0000006P2bS:h00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC
]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000006RP0000006P2bS:h0
0`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000006
RP0000006P2bS:h00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d00<000000006RP0000006P2bS:h00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000006RP0000006P2bS:h01@000000]9>d0;BC]02dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;00]9>d00<000000006RP0000006P2bS:h010000000]9>d0;BC]000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02a0;BC]003000000001XX0000001X0/Xb^00<000000;BC]0000000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@00`00000000J:0000000J0;:<[P800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000001/0/Xb^00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]02dTk@2000001/0/Xb^00<000000;BC]02dTk@0c`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@2000001/0/Xb^00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000001/0/Xb^
00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001/0/Xb^00<000000;BC]02dTk@0c02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^02dTk@2000001/0/Xb^00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@20000
01/0/Xb^00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000001/0/Xb^00<000000;BC]02d
Tk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@2000001/0/Xb^00<000000;BC]02dTk@0b02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@2000001/0/Xb^00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000001/0/Xb^00<00000
0;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001/0/Xb^00<000000;BC]02dTk@0a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_`2dTk@2000001/0/Xb^00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001/0/Xb^
00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001/0/Xb^00<000000;BC]02dTk@0`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`P2dTk@2000001/0/Xb^00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
01/0/Xb^00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000001X0/Xb^00<000000;BC]02d
Tk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@2000001X0/Xb^00<000000;BC]02dTk@0_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@2000001X0/Xb^00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001X0/Xb^00<00000
0;BC]02dTk@05P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000J0;:<[P030000002dTk@0]9>d
0180]9>d0`00000206@08@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001X0/Xb^00<000000;BC]02d
Tk@03`2dTk@2000000<0I00Q0P00000209iMP`030000002dTk@0]9>d0:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d
00<000000006RP0000006P2bS:h00`000000]9>d0;BC]00;0;BC]0<000000P1T0243000000@0WUf3
00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00000000J:0000000J0;:<[P030000002d
Tk@0]9>d00L0]9>d0`00000306@08@800000202NGH<00`000000]9>d0;BC]02O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]003000000001XX0000001X0/Xb^00<000000;BC]02dTk@0102dTk@2000000<0I00Q0`00000:
09iMP`800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@00`00000000J:0000000J0;:<[P030000002dTk@0]9>d
00800000101T0242000000X0WUf30`0000020:]iW@030000002dTk@0]9>d09d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0
]9>d00<000000006RP0000006P2bS:h00`000000I00Q06@08@0206@08@<000002P2NGH<2000000H0
ZgVM00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00000000J:0000000J0;:<[P040000
001T02400000000000X0WUf30`0000090:]iW@800000W02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`00000000J:
0000000J0;:<[P030000002NGH<0WUf300L0WUf30`00000>0:]iW@030000002dTk@0]9>d09T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000006RP0000006P2bS:h00`000000WUf309iMP`0409iMP`8000004@2[
NId2000009X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P0000000`001XX000000;:<[P0I0;:<[P030000002NGH<0
WUf300<00000402[NId300000080/8RZ00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01@00
0000]9>d000000001XX0000001X0/Xb^00<000000:]iW@2[NId03`2[NId3000000H0/8RZ00<00000
0;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0;BC]000000000J:000001X0/Xb^00<0
00000:]iW@2[NId0302[NId2000000X0/8RZ00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00
000K0;:<[P030000002[NId0ZgVM00P0ZgVM0`00000=0;28ZP030000002dTk@0]9>d00@0]9>d0P00
000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000006`2bS:h0
0`000000ZgVM0:]iW@040:]iW@<000004@2`R:X00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K0;:<
[P030000002[NId0ZgVM00<00000502`R:X2000000030;BC]0000000000003`0]9>d0`0000000`2d
Tk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000K0;:<[P03
0000002`R:X0/8RZ01@0/8RZ0P0000020;BC]0030000002dTk@0]9>d03P0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000001/0/Xb^
00<000000;28ZP2`R:X0402`R:X3000000D0]9>d00<000000;BC]02dTk@0<P2dTk@5000000D0]9>d
0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000K0;:<[P030000002`
R:X0/8RZ00d0/8RZ0P0000090;BC]0030000002dTk@0]9>d02X0]9>d1`0000080;BC]0800000E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000006`2bS:h00`000000/8RZ0;28ZP09
0;28ZP<00000302dTk@00`000000]9>d0;BC]00R0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000K0;:<[P030000002`R:X0/8RZ
00H0/8RZ0P00000@0;BC]0030000002dTk@0]9>d0140]9>d4000000D0;BC]0030000002dTk@0]9>d
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@2000001X0/Xb^0P0000040;28ZP<0
00004`2dTk@00`000000]9>d0;BC]0070;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000G0;:<[P8000000P2cT;8010000000/8RZ
00000000000G0;BC]0030000002dTk@0000000H00000:P2dTk@2000005T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02`2dTk@2000001<0/Xb^0`0000040;>@/P8000003@2dTk@;000000030;RM
_@00000000000300]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0800000402bS:h2000000T0/i2b00<000000;BC]00000002P0000050;BC]0<000001P2h
WKd00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03@2dTk@2000000`0/Xb^0`0000020;>@/P/000003P2dTk@2000000X0^9fm00<00000
0;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d0P0000050;:<[P/000002P2cT;82000000X0]9>d0`00000<0;RM_@030000002dTk@0]9>d
02P0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d30000000102bS:h0
000000000000000A0;>@/P<000001P2dTk@300000100^9fm00<000000;BC]02dTk@09P2dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0d000001P2dTk@200000080/Xb^0P00000B0;>@/P80
00000P2fVKT200000080]9>d0`00000D0;RM_@030000002dTk@0]9>d02@0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@B000000d0]9>d0P00000C0;>@/P8000001@2fVKT3000001P0^9fm
00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]00B0;BC]08000003`2cT;83000000P0]YVi00<000000;RM_@2hWKd04`2h
WKd300000080^jW700<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@04`2dTk@2000000`0/i2b0P00000<
0;JI^@800000402hWKd3000000H0^jW700<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0502dTk@20000
00P0/i2b0`00000?0;JI^@8000003@2hWKd2000000X0^jW700<000000;BC]02dTk@06`2dTk@20000
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00E0;BC]080
00001@2cT;8200000180]YVi0P00000:0;RM_@<000003@2kZLL00`000000]9>d0;BC]00I0;BC]003
0000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d
0;BC]00F0;BC]08000000P2cT;8200000140]YVi0`0000020;VR`@030000002hWKd0^9fm00@0^9fm
0`00000A0;^Ya`030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d01L0]9>d0`00000@0;JI^@<000001P2i
X/400`000000^9fm0;RM_@03000000P0^jW700<0_[KC0;^Ya`2kZLL01P2kZLL200000080_[cG00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4
000002H0]9>d00<000000;BC]02dTk@0602dTk@2000000h0]YVi0P00000:0;VR`@8000004@2kZLL3
000000@0_[cG00<000000;BC]02dTk@04`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC
]0@00000:P2dTk@00`000000]9>d0;BC]00I0;BC]08000002P2fVKT3000000d0^J;100<000000;^Y
a`2kZLL03@2kZLL2000000P0_[cG00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@06P2dTk@2000000H0
]YVi0`00000A0;VR`@030000002kZLL0^jW700T0^jW70`00000;0;jle`030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000
002dTk@0]9>d01/0]9>d0P0000020;JI^@<000004@2iX/4200000080_:g;00<000000;^Ya`2kZLL0
1P2kZLL2000000X0_[cG0`0000020;o<i0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0
K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d01`0]9>d0`00
000A0;VR`@<00000102l[L/2000000@0^jW70`00000:0;jle`8000001P2oc>@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@0
0`000000]9>d0;BC]00M0;BC]08000003`2iX/42000000P0_:g;00<000000;^Ya`2kZLL00P00000:
0;jle`<000002@2oc>@00`000000]9>d0;BC]0080;BC]0800000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@40000
03X0]9>d0P00000l0;BC]0030000002dTk@0]9>d01h0]9>d0P00000;0;VR`@<000002`2l[L/20000
00T0_[cG0`00000<0;o<i0030000002dTk@0]9>d00H0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@0
0000?02dTk@2000003h0]9>d00<000000;BC]02dTk@07`2dTk@2000000P0^J;10P00000<0;b]b`80
00000P2o_mT00`000000_[cG0;jle`040;jle`800000402oc>@00`000000]9>d0;BC]0040;BC]003
0000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002iX/40^J;100@0^J;10P00000;0;b]b`<00000102o_mT200000080_[cG
0`00000C0;o<i0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00Q0;BC]0050000002i
X/40^J;10;VR`@000000302l[L/2000000P0_koI0`00000G0;o<i0040000002dTk@0]9>d000007H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d0280]9>d00<000000;b]b`2l[L/02P2l[L/3000000P0_koI0P0000000`2lh?800000
0000000H0;o<i0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0440]9>d00<000000;BC]02dTk@08`2dTk@00`000000_:g;0;b]b`070;b]b`800000202o
_mT3000000<0_>3b0`00000H0;o<i0030000002dTk@0]9>d07D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02@0]9>d00<00000
0;b]b`2l[L/00`2l[L/3000000P0_koI0P0000030;cPlP@000000P0039400`000000_lcT0;o<i00F
0;o<i0030000002dTk@0]9>d07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@09@2dTk@00`000000_:g;0;b]b`02000000P0_koI0`0000020;cP
lP<00000102dTk@00`00000000bA0000000I0;o<i0030000002dTk@0]9>d07<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00V0;BC]0800000202o_mT2000000<0
_>3b0P0000080;BC]003000000003940000001P0_lcT00<000000;BC]02dTk@0L`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;nof@2o_mT0
0`2o_mT300000080_>3b0`00000;0;BC]003000000003940000001P0_lcT00<000000;BC]02dTk@0
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;nof@2o_mT00P0000020;cPlP<000003`2dTk@00`00000000bA0000000H0;o<i0030000002d
Tk@0]9>d0740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00Y
0;BC]08000000P2lh?82000001<0]9>d00<00000000<T@000000602oc>@00`000000]9>d0;BC]01`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
01/0000000<000bA0000002oc>@05`2oc>Ac000001/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02d
Tk@0A02dTk@00`00000000bA0000000H0;o<i0030000002dTk@0]9>d06h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0150;BC]003000000003940000001P0_lcT
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002d
Tk@0]9>d04D0]9>d00<00000000<T@000000602oc>@00`000000]9>d0;BC]01]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0AP2dTk@00`00000000bA0000000H
0;o<i0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`00
0000]9>d0;BC]00d0;BC]1H00000602oc>@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X0
00002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0=02dTk@E00000003000<T@000000_lcT01L0
_lcT00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000
002dTk@0]9>d03<0]9>d00@0000009f0/`2MP;<000003P33Ykh00`000000`jNn0<>W_P0200000003
000<T@000000_lcT01L0_lcT00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d
1P00000;0;BC]0030000002dTk@0]9>d03<0]9>d0P0000000`2MP;<000000<>W_P0<0<>W_P030000
0033Ykh0`jNn00H00000602oc>@00`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2d
Tk@00`000000]9>d0;BC]00e0;BC]1<0000000<0`jNn0000002dTk@00P0039400`000000_lcT0;o<
i00F0;o<i0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]0040000002MP;<0
WH2c00000080`jNn00H000000;BC]02dTk@0]9>d000<T@00000H0;o<i0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d2`00000h0;BC]08000000`2MP;<010000000`jNn0<>W_P0000040;BC]003
000<T@000000_lcT01L0_lcT00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]1000000;02dTk@00`000000]9>d0000000309f0/`0400000033Ykh0`jNn000000D0
]9>d0P00000H0;o<i0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@6000000D0]9>d2`00000P0;BC]0040000002dTk@0]9>d00000080WH2c00@0000009f0/`33
Ykh000001`2dTk@2000001P0_lcT00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P0000030;BC]0070000002MP;<0WH2c0000
002MP;<0`jNn000000080;BC]0800000602oc>@00`000000]9>d0;BC]01S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000000D0]9>d00@0000009f0
/`2MP;<000000P33Ykh00`000000]9>d0;BC]0070;BC]0800000602oc>@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X000000`2dTk@00`00
0000WH2c09f0/`0200000080`jNn00<000000;BC]02dTk@01`2dTk@3000001P0_lcT00<000000;BC
]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000
]9>d0;BC]0020;BC]0@000000P2MP;<00`000000`jNn0<>W_P0>000001T0_lcT00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000P0]9>d
00<0000009f0/`2MP;<00P0000000`33Ykh0000009XR7P0<09XR7P030000002oc>@0_lcT01H0_lcT
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2d
Tk@00`000000]9>d0;BC]0070;BC]0030000002MP;<0WH2c0080000000<0WH2c0000000000003`00
000H0;o<i0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4
00000080]9>d400000000`2MP;<000000<>W_P0209f0/`0300000033Ykh0`jNn00d0`jNn00<00000
0;o<i02oc>@05P2oc>@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@B0000
000309f0/`000000`jNn00<000004033Ykh00`000000_lcT0;o<i00E0;o<i0<00000GP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D000001`2dTk@200000080WH2c00D000000<>W_P2M
P;<000000<>W_P04000000d0`jNn00<000000;o<i02oc>@04@2oc>@400000600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000001@2dTk@010000000
WH2c09f0/`0000020<>W_P0300000033Ykh0`jNn00@0`jNn100000090<>W_P800000402oc>@90000
05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`0000020;BC]005
0000002MP;<0WH2c00000033Ykh06000000<0;o<i0D000000`2dTk@3000000030;BC]00000000000
00<00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000209f0/`0400000033Ykh0`jNn000001D0]9>d00<000000;o<i02oc>@01`2oc>@50000
00l0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@03@2dTk@20000000309f0/`000000`jNn0080`jNn00<000000;BC]02dTk@0502dTk@00`000000
_lcT0;o<i0040;o<i0D000005@2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;02dTk@00`000000]9>d0;BC]00>0;BC]0040000002MP;<0000000000080`jNn00<000000;BC]02d
Tk@05P2dTk@00`000000_lcT0;o<i005000001/0]9>d0P00001?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02X0]9>d0P00000A0;BC]0040000002MP;<0WH2c00000080`jNn00<000000;BC]02d
Tk@05`2dTk@2000000030;cPlP000000000001l0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0402dTk@20000000609f0/`000000`jNn00000033
Ykh000006P2dTk@300000240]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@04@2dTk@20000000309f0/`000000`jNn0080`jNn00<000000;BC]02d
Tk@06P2dTk@00`000000]9>d0;BC]00M0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00W0;BC]0030000002dTk@0]9>d0180]9>d00@0000009f0/`2MP;<000000`33Ykh00`000000
]9>d0;BC]00J0;BC]0030000002dTk@0]9>d01P0]9>d1@00001@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02D0]9>d0P0000050;BC]140000000<0WH2c00000033Ykh00P33Ykh00`000000]9>d
0;BC]00K0;BC]0030000002dTk@0]9>d01H0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@01@2dTk@00`000000WH2c0000000B000000030<>W_P00
0000]9>d01/0]9>d00<000000;BC]02dTk@0502dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]0060;BC]0040000002MP;<0WH2c00000100`jNn0`00
000L0;BC]0030000002dTk@0]9>d0180]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@01`2dTk@00`000000WH2c0000000@0<>W_P030000002dTk@0
]9>d00<00000;02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]0090;BC]1<000001@2dTk@3000002L0]9>d0P00001O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]0070;BC]0<0
00008P2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000001d0]9>d
00<000000;BC]02dTk@02`2dTk@2000001d0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01d0]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00X0;BC]0800000IP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000802dTk@00`000000]9>d0;BC]00U
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]08000008P2dTk@00`00
0000]9>d0;BC]00S0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@08P2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d01l0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]00M0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@06P2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
01T0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000W0;BC]003
0000002dTk@0]9>d01H0]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv328.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .148 .668 r
.54861 .17281 m .57126 .19596 L p .59067 .21123 L F P
0 g
s
0 .148 .668 r
.53037 .1531 m .54861 .17281 L p .59067 .21123 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55852 .18547 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20694 L p .5655 .19816 L F P
0 g
s
0 0 .465 r
.55852 .18547 m .57025 .20729 L .5655 .19816 L F
.707 .577 .707 r
.57126 .19596 m .5655 .19816 L p .56508 .19735 L F P
0 g
s
.674 .49 .628 r
.57126 .19596 m .58984 .21388 L p .57609 .2174 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56508 .19735 m .55683 .18148 L .57126 .19596 L F
.55654 .18091 m .5573 .18169 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5573 .18169 m .57126 .19596 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18189 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18189 m .55683 .18148 L p .54271 .17506 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18189 L .54271 .17506 L F
.73 .653 .773 r
.54861 .17281 m .54271 .17506 L p .54162 .17454 L F P
0 g
s
.707 .577 .707 r
.54861 .17281 m .55654 .18091 L p .55598 .18109 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.53037 .1531 m .54861 .17281 L p .54162 .17454 L F P
0 g
s
0 .455 .835 r
.52469 .16631 m .52171 .16553 L .5255 .16725 L F
.52175 .16488 m .52171 .16553 L p .52469 .16631 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.51197 .16013 m .53037 .1531 L p .53667 .16509 L F P
0 g
s
.73 .653 .773 r
.52175 .16488 m .53667 .16509 L .54162 .17454 L F
.51197 .16013 m .53667 .16509 L .52175 .16488 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16586 L p .4806 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16586 m .52175 .16488 L p .50032 .16458 L F P
0 g
s
.238 .738 .904 r
.4806 .1643 m .52169 .16586 L .50032 .16458 L F
.75 .815 .903 r
.53037 .1531 m .50032 .16458 L p .49552 .1643 L F P
0 g
s
.707 .577 .707 r
.55598 .18109 m .55654 .18091 L .55683 .18148 L F
.54271 .17506 m .54861 .17281 L p .55598 .18109 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53035 .16906 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54271 .17506 L .53035 .16906 L F
.54271 .17506 m .55683 .18148 L .53035 .16906 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47862 .16329 L F P
0 g
s
.75 .815 .903 r
.47814 .16326 m .52346 .14429 L .49552 .1643 L F
.47441 .16304 m .49788 .15407 L p .47814 .16326 L F P
0 g
s
.75 .815 .903 r
.49788 .15407 m .52346 .14429 L p .47814 .16326 L F P
0 g
s
.502 .908 .835 r
.44377 .17927 m .44498 .17945 L .47814 .16326 L F
.47954 .18477 m .47821 .16427 L p .44498 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16326 L p .44498 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16326 m .47954 .18477 L p .47862 .16329 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.73 .655 .774 r
.36773 .21335 m .32803 .22852 L .30738 .20711 L p F P
0 g
s
.73 .655 .774 r
.32803 .22852 m .36773 .21335 L .34721 .19189 L p F P
0 g
s
0 .056 .571 r
.34721 .19189 m .36773 .21335 L p .37108 .21545 L F P
0 g
s
.75 .815 .903 r
.36261 .20601 m .47441 .16304 L .47814 .16326 L F
.36244 .20583 m .47441 .16304 L p .36261 .20601 L F P
0 g
s
0 .056 .571 r
.37009 .21435 m .34721 .19189 L .37108 .21545 L F
.36244 .20583 m .35849 .20222 L .37009 .21435 L F
.35702 .20068 m .34721 .19189 L .37009 .21435 L F
.75 .815 .903 r
.36263 .206 m .47814 .16326 L .46376 .16996 L F
.44406 .17698 m .44285 .1797 L .43231 .1846 L F
.76 .881 .465 r
.43083 .20461 m .4319 .20428 L .43746 .19137 L F
.44644 .19981 m .44297 .18037 L p .4319 .20428 L F P
0 g
s
.76 .881 .465 r
.44297 .18037 m .44285 .1797 L p .43917 .18795 L F P
0 g
s
.76 .881 .465 r
.4319 .20428 m .44297 .18037 L .43917 .18795 L F
.73 .653 .773 r
.37042 .21469 m .43904 .18822 L .37218 .21652 L F
.43904 .18822 m .43828 .18973 L .37218 .21652 L F
.37218 .21652 m .43828 .18973 L .43233 .20162 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44498 .17945 L F P
0 g
s
.502 .908 .835 r
.44377 .17927 m .44386 .17996 L .44498 .17945 L F
.44386 .17996 m .44644 .19981 L .44498 .17945 L F
.44285 .1797 m .44644 .19981 L p .44377 .17927 L F P
0 g
s
.75 .815 .903 r
.52346 .14429 m .53037 .1531 L p .49552 .1643 L F P
0 g
s
.73 .653 .773 r
.50032 .16458 m .51197 .16013 L p .52175 .16488 L F P
0 g
s
.238 .738 .904 r
.52175 .16488 m .52187 .16304 L p .4806 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4806 .1643 L F P
0 g
s
.75 .815 .903 r
.44206 .18147 m .47814 .16326 L .49552 .1643 L F
.43231 .1846 m .44285 .1797 L .44206 .18147 L F
.44285 .1797 m .47814 .16326 L .44206 .18147 L F
.76 .881 .465 r
.4319 .20428 m .43917 .18795 L .43746 .19137 L F
.73 .653 .773 r
.37009 .21435 m .50032 .16458 L p .37042 .21469 L F P
0 g
s
.73 .653 .773 r
.37265 .21702 m .4321 .20208 L .3859 .23087 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .628 r
.5655 .19816 m .57126 .19596 L p .57272 .20242 L F P
0 g
s
.674 .49 .628 r
.57034 .20694 m .57272 .20242 L .57609 .2174 L F
.5655 .19816 m .57272 .20242 L .57034 .20694 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56917 .20914 L F P
0 g
s
0 0 .465 r
.57017 .20663 m .57077 .20511 L p .55852 .18547 L F P
0 g
s
0 .056 .571 r
.39184 .23822 m .41679 .26369 L p .41155 .25768 L F P
0 g
s
.707 .577 .707 r
.4393 .22566 m .55598 .18109 L .56508 .19735 L F
.43804 .22324 m .55598 .18109 L .4393 .22566 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4345 .21642 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44148 .23012 L .4345 .21642 L F
.44148 .23012 m .43379 .22413 L .4345 .21642 L F
.73 .653 .773 r
.54271 .17506 m .4345 .21642 L p .54162 .17454 L F P
0 g
s
.73 .653 .773 r
.54162 .17454 m .4345 .21642 L .43434 .21612 L F
.707 .577 .707 r
.41952 .22697 m .43694 .22111 L .41767 .23052 L F
.43694 .22111 m .55598 .18109 L .43804 .22324 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44148 .23012 L F P
0 g
s
.707 .577 .707 r
.4393 .22566 m .56508 .19735 L .45686 .23931 L F
0 .411 .788 r
.44644 .24845 m .44324 .23344 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23344 m .44317 .2331 L p .45729 .23951 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23344 L .45729 .23951 L F
.674 .49 .628 r
.46248 .24175 m .5655 .19816 L .57034 .20694 L F
.46114 .24117 m .5655 .19816 L .46248 .24175 L F
.707 .577 .707 r
.4393 .22566 m .45686 .23931 L .44317 .2331 L F
.674 .49 .628 r
.45836 .23997 m .5655 .19816 L .46114 .24117 L F
0 .411 .788 r
.4745 .24732 m .45729 .23951 L .46965 .24484 L F
0 0 .38 r
.44324 .23344 m .44644 .24845 L p .44148 .23012 L F P
0 g
s
.674 .49 .628 r
.41143 .25704 m .45729 .23951 L p .41233 .25793 L F P
0 g
s
.674 .49 .628 r
.45729 .23951 m .5655 .19816 L p .45836 .23997 L F P
0 g
s
.674 .49 .628 r
.45729 .23951 m .45836 .23997 L .41233 .25793 L F
.46937 .24472 m .57034 .20694 L .56306 .22074 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47531 .24729 L F P
0 g
s
.705 .572 .702 r
.3522 .25337 m .39184 .23822 L .41679 .26369 L p F P
0 g
s
.705 .572 .702 r
.37714 .27884 m .41679 .26369 L .39184 .23822 L p F P
0 g
s
.705 .572 .702 r
.41679 .26369 m .37714 .27884 L .3522 .25337 L p F P
0 g
s
0 .056 .571 r
.41679 .26369 m .43976 .28686 L p .42366 .26925 L F P
0 g
s
.674 .49 .628 r
.41344 .25904 m .46248 .24175 L .46937 .24472 L F
.41233 .25793 m .46248 .24175 L .41344 .25904 L F
.73 .653 .773 r
.4321 .20208 m .42283 .22058 L .38871 .23381 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.38966 .23479 m .55598 .18109 L .3913 .23646 L F
0 0 .38 r
.42975 .20729 m .42966 .20694 L p .4345 .21642 L F P
0 g
s
.73 .653 .773 r
.4321 .20208 m .54162 .17454 L .42283 .22058 L F
.707 .577 .707 r
.38966 .23479 m .54271 .17506 L .55598 .18109 L F
0 .056 .571 r
.39879 .24411 m .38878 .23389 L .40028 .2459 L F
.36773 .21335 m .39184 .23822 L p .38856 .23366 L F P
0 g
s
0 .056 .571 r
.38878 .23389 m .39184 .23822 L .41155 .25768 L F
.38854 .23363 m .38856 .23366 L .38878 .23389 L F
.38856 .23366 m .39184 .23822 L .38878 .23389 L F
0 0 .38 r
.44172 .23031 m .44324 .23344 L .44148 .23012 L F
.44317 .2331 m .44324 .23344 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4393 .22566 m .44815 .24269 L .41135 .25696 L F
0 .056 .571 r
.40731 .25282 m .40797 .25358 L .41143 .25704 L F
.40797 .25358 m .41679 .26369 L .4223 .26814 L F
.41143 .25704 m .4223 .26814 L .42366 .26925 L F
.40797 .25358 m .4223 .26814 L .41143 .25704 L F
.707 .577 .707 r
.5655 .19816 m .41143 .25704 L p .56508 .19735 L F P
0 g
s
0 .056 .571 r
.40797 .25358 m .40028 .2459 L .41155 .25768 L F
.707 .577 .707 r
.41143 .25704 m .39145 .26467 L p .41135 .25696 L F P
0 g
s
.707 .577 .707 r
.56508 .19735 m .41143 .25704 L .41135 .25696 L F
.4393 .22566 m .41135 .25696 L .40672 .25222 L F
.38878 .23389 m .54271 .17506 L p .38966 .23479 L F P
0 g
s
.73 .653 .773 r
.4345 .21642 m .38878 .23389 L p .43434 .21612 L F P
0 g
s
.73 .653 .773 r
.43434 .21612 m .38878 .23389 L .38871 .23381 L F
.707 .577 .707 r
.3913 .23646 m .4393 .22566 L .40672 .25222 L F
.3913 .23646 m .41952 .22697 L .41767 .23052 L F
.73 .653 .773 r
.4321 .20208 m .38871 .23381 L .3859 .23087 L F
0 .056 .571 r
.38888 .23169 m .40028 .2459 L .40797 .25358 L F
.718 .611 .736 r
.39184 .23822 m .3522 .25337 L .32803 .22852 L p F P
0 g
s
.718 .611 .736 r
.32803 .22852 m .36773 .21335 L .39184 .23822 L p F P
0 g
s
.718 .611 .736 r
.3522 .25337 m .39184 .23822 L .36773 .21335 L p F P
0 g
s
.707 .577 .707 r
.36881 .24152 m .38878 .23389 L p .38966 .23479 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4345 .21642 L .42923 .20511 L F
.42966 .20694 m .42923 .20511 L p .4345 .21642 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43694 .22111 m .43804 .22324 L .41767 .23052 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41767 .23052 m .43804 .22324 L .4393 .22566 L F
0 .056 .571 r
.38843 .23352 m .36773 .21335 L .38856 .23366 L F
.37125 .21555 m .36773 .21335 L .38854 .23363 L F
.718 .611 .736 r
.36773 .21335 m .32803 .22852 L .3522 .25337 L p F P
0 g
s
.73 .653 .773 r
.35392 .22105 m .37218 .21652 L .3506 .22257 L F
.37218 .21652 m .54162 .17454 L .37265 .21702 L F
.37218 .21652 m .37265 .21702 L .3506 .22257 L F
0 .056 .571 r
.33266 .17633 m .34721 .19189 L p .35702 .20068 L F P
0 g
s
.73 .655 .774 r
.30738 .20711 m .34721 .19189 L .36773 .21335 L p F P
0 g
s
.75 .815 .903 r
.35006 .22201 m .34232 .21352 L p .3633 .20678 L F P
0 g
s
.75 .815 .903 r
.3633 .20678 m .49552 .1643 L .3699 .21413 L F
.3633 .20678 m .3699 .21413 L .35006 .22201 L F
0 .056 .571 r
.36117 .2044 m .34443 .18752 L .35702 .20068 L F
.75 .815 .903 r
.50032 .16458 m .37009 .21435 L p .49552 .1643 L F P
0 g
s
.75 .815 .903 r
.37009 .21435 m .35006 .22201 L p .3699 .21413 L F P
0 g
s
.75 .815 .903 r
.49552 .1643 m .37009 .21435 L .3699 .21413 L F
0 .056 .571 r
.32585 .16857 m .33266 .17633 L p .35525 .19781 L F P
0 g
s
.673 .488 .627 r
.38508 .22787 m .42787 .20495 L .36889 .21171 L F
.43861 .18506 m .36889 .21171 L p .42787 .20495 L F P
0 g
s
.75 .815 .903 r
.36263 .206 m .44406 .17698 L .43231 .1846 L F
.3633 .20678 m .36263 .206 L .43231 .1846 L F
.34232 .21352 m .36261 .20601 L .3633 .20678 L F
.36261 .20601 m .36263 .206 L .3633 .20678 L F
0 .056 .571 r
.32769 .16963 m .32585 .16857 L p .35112 .19321 L F P
0 g
s
.75 .815 .903 r
.44406 .17698 m .46376 .16996 L .44285 .1797 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44377 .17927 L F P
0 g
s
.502 .908 .835 r
.47814 .16326 m .47813 .16304 L p .44377 .17927 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16326 L p .47862 .16329 L F P
0 g
s
.674 .49 .628 r
.46248 .24175 m .57034 .20694 L .46937 .24472 L F
.73 .653 .773 r
.43904 .18822 m .50032 .16458 L .43828 .18973 L F
.43233 .20162 m .50032 .16458 L .54162 .17454 L F
.43828 .18973 m .50032 .16458 L .43233 .20162 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.50032 .16458 m .52175 .16488 L .54162 .17454 L F
0 .455 .835 r
.52187 .16304 m .52175 .16488 L p .52469 .16631 L F P
0 g
s
0 .411 .788 r
.47825 .24856 m .47954 .26349 L p .47531 .24729 L F P
0 g
s
0 .411 .788 r
.47531 .24729 m .4745 .24732 L .46965 .24484 L F
.68 .821 .38 r
.57034 .20694 m .56621 .22413 L p .56917 .20914 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23217 L p .56083 .22497 L F P
0 g
s
.68 .821 .38 r
.56917 .20914 m .5681 .21183 L .56083 .22497 L F
.5681 .21183 m .55356 .24845 L .56083 .22497 L F
.507 .161 .316 r
.51411 .24769 m .54227 .23824 L .52131 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24734 L p .55623 .23202 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55623 .23202 L F P
0 g
s
.446 .876 .788 r
.55715 .2316 m .55356 .24845 L p .55623 .23202 L F P
0 g
s
.69 .529 .664 r
.37714 .27884 m .41679 .26369 L .43976 .28686 L p F P
0 g
s
.69 .529 .664 r
.40003 .30205 m .43976 .28686 L .41679 .26369 L p F P
0 g
s
.69 .529 .664 r
.41679 .26369 m .37714 .27884 L .40003 .30205 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47831 .24929 L p .49968 .24833 L F P
0 g
s
.183 .707 .866 r
.52138 .24736 m .5194 .24813 L .49968 .24833 L F
.5194 .24813 m .47954 .26349 L .49968 .24833 L F
.507 .161 .316 r
.4303 .27581 m .5607 .22519 L .55603 .23362 L F
.68 .821 .38 r
.55703 .23217 m .55715 .2316 L p .56083 .22497 L F P
0 g
s
.507 .161 .316 r
.42956 .27513 m .58984 .21388 L p .4303 .27581 L F P
0 g
s
.674 .49 .628 r
.45335 .24882 m .57609 .2174 L .49722 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .712 .822 r
.56296 .40882 m .60373 .39324 L p .61787 .42024 L F P
0 g
s
.743 .712 .822 r
.67363 .52678 m .58534 .43267 L p .61787 .42024 L F P
0 g
s
.743 .712 .822 r
.58534 .43267 m .56296 .40882 L p .61787 .42024 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .56296 .40882 L .63433 .48038 L p F P
0 g
s
.679 .502 .639 r
.61741 .4648 m .57672 .48034 L p .552 .44542 L F P
0 g
s
.679 .502 .639 r
.43976 .28686 m .58534 .43267 L p .552 .44542 L F P
0 g
s
.679 .502 .639 r
.58534 .43267 m .61741 .4648 L p .552 .44542 L F P
0 g
s
0 .056 .571 r
.43976 .28686 m .42636 .2722 L p .44442 .29041 L F P
0 g
s
0 .056 .571 r
.61741 .4648 m .45404 .30117 L p .44442 .29041 L F P
0 g
s
0 .056 .571 r
.45404 .30117 m .43976 .28686 L p .44442 .29041 L F P
0 g
s
.674 .49 .628 r
.41026 .28251 m .40952 .28279 L p .41025 .2825 L F P
0 g
s
0 .056 .571 r
.42886 .27449 m .44252 .28828 L .42636 .2722 L F
.44252 .28828 m .61741 .4648 L .44442 .29041 L F
.44252 .28828 m .44442 .29041 L .42636 .2722 L F
.53848 .38388 m .61741 .4648 L .42886 .27449 L F
.42956 .27513 m .42886 .27449 L .42366 .26925 L F
.53848 .38388 m .42886 .27449 L .42956 .27513 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52138 .24736 L F P
0 g
s
.507 .161 .316 r
.5257 .24563 m .52186 .24734 L .52135 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24734 L p .52138 .24736 L F P
0 g
s
.183 .707 .866 r
.52186 .24734 m .52046 .26349 L p .52138 .24736 L F P
0 g
s
.507 .161 .316 r
.50212 .25614 m .43628 .2813 L p .52135 .24737 L F P
0 g
s
.507 .161 .316 r
.52186 .24734 m .50212 .25614 L .52135 .24737 L F
.5257 .24563 m .43628 .2813 L .43607 .28111 L F
.674 .49 .628 r
.57688 .21883 m .49968 .24833 L p .57609 .2174 L F P
0 g
s
.674 .49 .628 r
.57609 .2174 m .49968 .24833 L .49751 .24836 L F
.183 .707 .866 r
.47831 .24929 m .47825 .24856 L p .49968 .24833 L F P
0 g
s
.674 .49 .628 r
.57609 .2174 m .42956 .27513 L .42941 .27499 L F
.57609 .2174 m .41026 .28251 L .41025 .2825 L F
.507 .161 .316 r
.54227 .23824 m .5257 .24563 L .52131 .24737 L F
.183 .707 .866 r
.52138 .24736 m .49968 .24833 L .47813 .24718 L F
.47825 .24856 m .47813 .24718 L p .49968 .24833 L F P
0 g
s
.674 .49 .628 r
.49968 .24833 m .42956 .27513 L p .49751 .24836 L F P
0 g
s
.674 .49 .628 r
.42956 .27513 m .41026 .28251 L p .42941 .27499 L F P
0 g
s
.68 .821 .38 r
.56917 .20914 m .56083 .22497 L .55726 .23111 L F
.55715 .2316 m .55726 .23111 L p .56083 .22497 L F P
0 g
s
.507 .161 .316 r
.58984 .21388 m .5973 .21977 L p .55603 .23362 L F P
0 g
s
.507 .161 .316 r
.5607 .22519 m .58984 .21388 L .55603 .23362 L F
.446 .876 .788 r
.55726 .23111 m .55715 .2316 L p .55623 .23202 L F P
0 g
s
.507 .161 .316 r
.55468 .23606 m .50212 .25614 L p .55603 .23362 L F P
0 g
s
.507 .161 .316 r
.55603 .23362 m .50212 .25614 L .5257 .24563 L F
.54227 .23824 m .55603 .23362 L .5257 .24563 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55623 .23202 L F P
0 g
s
.446 .876 .788 r
.52186 .24734 m .52187 .24718 L p .55623 .23202 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52138 .24736 L F P
0 g
s
0 .056 .571 r
.45668 .30002 m .53848 .38388 L .42956 .27513 L F
.69 .529 .664 r
.43976 .28686 m .40003 .30205 L .37714 .27884 L p F P
0 g
s
.507 .161 .316 r
.41616 .289 m .40952 .28279 L p .4303 .27581 L F P
0 g
s
.507 .161 .316 r
.4303 .27581 m .51411 .24769 L .43569 .28076 L F
.4303 .27581 m .43569 .28076 L .41616 .289 L F
.51411 .24769 m .52131 .24737 L .41616 .289 L F
.5973 .21977 m .55468 .23606 L p .55603 .23362 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55344 .22782 L .55515 .22706 L F
.55344 .22782 m .47813 .16304 L .55515 .22706 L F
.47813 .16304 m .52187 .16304 L p .55515 .22706 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56917 .20914 L F P
0 g
s
.674 .49 .628 r
.58984 .21388 m .57688 .21883 L p .57609 .2174 L F P
0 g
s
0 .148 .668 r
.57126 .19596 m .58984 .21388 L p .59067 .21123 L F P
0 g
s
0 .148 .668 r
.58984 .21388 m .5973 .21977 L .59067 .21123 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55852 .18547 L F P
0 g
s
.707 .577 .707 r
.55598 .18109 m .55683 .18148 L .56508 .19735 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44285 .1797 L p .44377 .17927 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44285 .1797 m .44274 .17911 L p .43746 .19137 L F P
0 g
s
.76 .881 .465 r
.43917 .18795 m .44285 .1797 L .43746 .19137 L F
.44274 .17911 m .42923 .20511 L p .43083 .20461 L F P
0 g
s
.76 .881 .465 r
.43083 .20461 m .43746 .19137 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.75 .822 .908 r
.5973 .21977 m .59067 .21123 L p .43547 .28039 L F P
0 g
s
.674 .49 .628 r
.41344 .25904 m .45335 .24882 L .42512 .2707 L F
0 .148 .668 r
.52346 .14429 m .53037 .1531 L p .59067 .21123 L F P
0 g
s
0 .148 .668 r
.53065 .14989 m .52346 .14429 L p .59067 .21123 L F P
0 g
s
0 .148 .668 r
.54934 .1679 m .53065 .14989 L p .59067 .21123 L F P
0 g
s
.707 .577 .707 r
.54934 .1679 m .38711 .22989 L p .40755 .25078 L F P
0 g
s
.674 .49 .628 r
.41233 .25793 m .44871 .24374 L .44982 .24583 L F
.673 .488 .627 r
.54934 .1679 m .53065 .14989 L p .38508 .22787 L F P
0 g
s
0 .056 .571 r
.38607 .22885 m .40028 .2459 L .38859 .23136 L F
.37911 .22049 m .38854 .23363 L .38878 .23389 L F
.673 .488 .627 r
.38711 .22989 m .54934 .1679 L p .38508 .22787 L F P
0 g
s
0 .056 .571 r
.37911 .22049 m .38878 .23389 L .39879 .24411 L F
.37911 .22049 m .37125 .21555 L .38854 .23363 L F
.73 .653 .773 r
.36881 .24152 m .3506 .22257 L p .37265 .21702 L F P
0 g
s
.73 .653 .773 r
.37265 .21702 m .3859 .23087 L .36881 .24152 L F
.673 .488 .627 r
.36684 .23764 m .38711 .22989 L p .38508 .22787 L F P
0 g
s
0 .056 .571 r
.42636 .2722 m .42366 .26925 L p .42886 .27449 L F P
0 g
s
.674 .49 .628 r
.45335 .24882 m .49722 .24836 L .40952 .28279 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47531 .24729 L F P
0 g
s
0 .411 .788 r
.47531 .24729 m .46965 .24484 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46965 .24484 L F P
0 g
s
0 .411 .788 r
.45729 .23951 m .44317 .2331 L .46965 .24484 L F
.674 .49 .628 r
.44871 .24374 m .45836 .23997 L .44982 .24583 L F
.45836 .23997 m .46114 .24117 L .44982 .24583 L F
.44982 .24583 m .46114 .24117 L .46248 .24175 L F
.707 .577 .707 r
.44317 .2331 m .45686 .23931 L .44815 .24269 L F
0 .148 .668 r
.59067 .21123 m .57233 .1914 L .54934 .1679 L p F P
0 g
s
.73 .654 .774 r
.57233 .1914 m .4101 .25339 L p .42682 .27087 L F P
0 g
s
0 .056 .571 r
.41725 .26086 m .43471 .27954 L .42366 .26925 L F
0 .411 .788 r
.47813 .24718 m .47825 .24856 L p .47531 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20694 L p .56917 .20914 L F P
0 g
s
.674 .49 .628 r
.56306 .22074 m .57034 .20694 L .57609 .2174 L F
.73 .654 .774 r
.59067 .21123 m .57233 .1914 L p .42682 .27087 L F P
0 g
s
.73 .654 .774 r
.42891 .27305 m .59067 .21123 L p .42682 .27087 L F P
0 g
s
0 .056 .571 r
.41275 .25499 m .42891 .27305 L .41725 .26086 L F
.42891 .27305 m .43471 .27954 L .41725 .26086 L F
.75 .822 .908 r
.43628 .2813 m .5973 .21977 L p .43547 .28039 L F P
0 g
s
.75 .822 .908 r
.59067 .21123 m .42891 .27305 L p .43547 .28039 L F P
0 g
s
0 .056 .571 r
.45668 .30002 m .42956 .27513 L .42366 .26925 L F
.674 .49 .628 r
.40952 .28279 m .39145 .26467 L p .41344 .25904 L F P
0 g
s
.674 .49 .628 r
.41344 .25904 m .42512 .2707 L .40952 .28279 L F
.73 .654 .774 r
.40868 .28078 m .42891 .27305 L p .42682 .27087 L F P
0 g
s
.707 .577 .707 r
.40672 .25222 m .41135 .25696 L .39145 .26467 L F
.674 .49 .628 r
.39145 .26467 m .41233 .25793 L .41344 .25904 L F
.705 .572 .702 r
.39184 .23822 m .3522 .25337 L .37714 .27884 L p F P
0 g
s
.707 .577 .707 r
.39145 .26467 m .36881 .24152 L p .3913 .23646 L F P
0 g
s
0 .056 .571 r
.38875 .23157 m .40028 .2459 L .38888 .23169 L F
.707 .577 .707 r
.3913 .23646 m .40672 .25222 L .39145 .26467 L F
.674 .49 .628 r
.39145 .26467 m .41143 .25704 L p .41233 .25793 L F P
0 g
s
.73 .654 .774 r
.38982 .26114 m .40868 .28078 L p .42682 .27087 L F P
0 g
s
0 .056 .571 r
.42366 .26925 m .39595 .23892 L p .4101 .25339 L F P
0 g
s
0 .056 .571 r
.4101 .25339 m .41725 .26086 L .42366 .26925 L F
.707 .577 .707 r
.57233 .1914 m .54934 .1679 L p .40755 .25078 L F P
0 g
s
0 .056 .571 r
.39595 .23892 m .40731 .25282 L .42366 .26925 L F
.39232 .23521 m .40731 .25282 L .39595 .23892 L F
.38392 .22601 m .40731 .25282 L .38908 .23141 L F
.40731 .25282 m .41143 .25704 L .42366 .26925 L F
.707 .577 .707 r
.38982 .26114 m .4101 .25339 L p .40755 .25078 L F P
0 g
s
.707 .577 .707 r
.4101 .25339 m .57233 .1914 L p .40755 .25078 L F P
0 g
s
0 .056 .571 r
.38908 .23141 m .39232 .23521 L .39595 .23892 L F
.37911 .22049 m .38392 .22601 L .38908 .23141 L F
.73 .654 .774 r
.4101 .25339 m .38982 .26114 L p .42682 .27087 L F P
0 g
s
0 .056 .571 r
.4101 .25339 m .41666 .26009 L .41725 .26086 L F
.37911 .22049 m .41275 .25499 L .41434 .25706 L F
.40398 .24672 m .41434 .25706 L .41666 .26009 L F
.37911 .22049 m .41434 .25706 L .40398 .24672 L F
.39595 .23892 m .37911 .22049 L p .41666 .26009 L F P
0 g
s
0 .056 .571 r
.41275 .25499 m .45668 .30002 L .43471 .27954 L F
.507 .161 .316 r
.43628 .2813 m .41616 .289 L p .43607 .28111 L F P
0 g
s
.75 .822 .908 r
.41616 .289 m .43628 .2813 L p .43547 .28039 L F P
0 g
s
.507 .161 .316 r
.40952 .28279 m .42956 .27513 L p .4303 .27581 L F P
0 g
s
.75 .822 .908 r
.40868 .28078 m .41616 .289 L p .43547 .28039 L F P
0 g
s
.75 .822 .908 r
.42891 .27305 m .40868 .28078 L p .43547 .28039 L F P
0 g
s
.494 .14 .294 r
.52346 .14429 m .36244 .20583 L p .36817 .21105 L F P
0 g
s
.494 .14 .294 r
.53065 .14989 m .52346 .14429 L p .36817 .21105 L F P
0 g
s
0 .056 .571 r
.37681 .21893 m .36244 .20583 L .37009 .21435 L F
.494 .14 .294 r
.34867 .21943 m .36889 .21171 L p .36817 .21105 L F P
0 g
s
.494 .14 .294 r
.36889 .21171 m .53065 .14989 L p .36817 .21105 L F P
0 g
s
0 .056 .571 r
.37911 .22049 m .36117 .2044 L .36244 .20583 L F
.37911 .22049 m .36244 .20583 L .37681 .21893 L F
.37911 .22049 m .3479 .18962 L .35112 .19321 L F
.3479 .18962 m .32769 .16963 L .35112 .19321 L F
.37911 .22049 m .35112 .19321 L .35525 .19781 L F
.35112 .19321 m .32585 .16857 L .35525 .19781 L F
.673 .488 .627 r
.53065 .14989 m .43861 .18506 L p .42787 .20495 L F P
0 g
s
0 .056 .571 r
.37911 .22049 m .35525 .19781 L .35768 .20052 L F
.36518 .208 m .35768 .20052 L .36117 .2044 L F
.37911 .22049 m .35768 .20052 L .36518 .208 L F
.35525 .19781 m .34443 .18752 L .36117 .2044 L F
.34443 .18752 m .33266 .17633 L .35702 .20068 L F
.73 .653 .773 r
.38878 .23389 m .36881 .24152 L p .38871 .23381 L F P
0 g
s
.707 .577 .707 r
.36881 .24152 m .38966 .23479 L .3913 .23646 L F
0 .056 .571 r
.38854 .23363 m .38843 .23352 L .38856 .23366 L F
.73 .653 .773 r
.3859 .23087 m .38871 .23381 L .36881 .24152 L F
.707 .577 .707 r
.36684 .23764 m .38982 .26114 L p .40755 .25078 L F P
0 g
s
.707 .577 .707 r
.38711 .22989 m .36684 .23764 L p .40755 .25078 L F P
0 g
s
0 .056 .571 r
.38859 .23136 m .38875 .23157 L .38888 .23169 L F
.37911 .22049 m .38607 .22885 L .38859 .23136 L F
.73 .653 .773 r
.36088 .21787 m .37009 .21435 L p .35392 .22105 L F P
0 g
s
.73 .653 .773 r
.37009 .21435 m .37042 .21469 L .35392 .22105 L F
.3506 .22257 m .35006 .22201 L p .35392 .22105 L F P
0 g
s
0 .056 .571 r
.37125 .21555 m .37009 .21435 L .37108 .21545 L F
.73 .653 .773 r
.35392 .22105 m .37042 .21469 L .37218 .21652 L F
.35006 .22201 m .36088 .21787 L p .35392 .22105 L F P
0 g
s
.673 .488 .627 r
.34867 .21943 m .36684 .23764 L p .38508 .22787 L F P
0 g
s
0 .056 .571 r
.37911 .22049 m .37009 .21435 L .37125 .21555 L F
.673 .488 .627 r
.36889 .21171 m .34867 .21943 L p .38508 .22787 L F P
0 g
s
.494 .14 .294 r
.34232 .21352 m .34867 .21943 L p .36817 .21105 L F P
0 g
s
.75 .815 .903 r
.34232 .21352 m .36244 .20583 L p .36261 .20601 L F P
0 g
s
.494 .14 .294 r
.36244 .20583 m .34232 .21352 L p .36817 .21105 L F P
0 g
s
0 .056 .571 r
.36117 .2044 m .35702 .20068 L .35849 .20222 L F
.36117 .2044 m .35849 .20222 L .36244 .20583 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.703 .566 .697 r
.69216 .54593 m .68693 .5406 L p .70834 .53593 L F P
0 g
s
.761 .653 .743 r
.71269 .53627 m .70969 .54742 L p .70315 .54634 L F P
0 g
s
.761 .653 .743 r
.70864 .53964 m .71269 .53627 L .70315 .54634 L F
.71139 .53627 m .71237 .53627 L p .70864 .53964 L F P
0 g
s
.761 .653 .743 r
.71237 .53627 m .71269 .53627 L p .70864 .53964 L F P
0 g
s
.69 .531 .665 r
.69216 .54593 m .70487 .54304 L .69998 .54746 L F
.69665 .55046 m .69264 .54642 L p .69998 .54746 L F P
0 g
s
.69 .531 .665 r
.69264 .54642 m .69216 .54593 L p .69998 .54746 L F P
0 g
s
.703 .566 .697 r
.70834 .53593 m .71139 .53627 L .69216 .54593 L F
.70864 .53964 m .69216 .54593 L p .71139 .53627 L F P
0 g
s
.703 .566 .697 r
.72637 .52553 m .73161 .53086 L p .70834 .53593 L F P
0 g
s
.703 .566 .697 r
.68693 .5406 m .70121 .53514 L p .70834 .53593 L F P
0 g
s
.703 .566 .697 r
.70121 .53514 m .72637 .52553 L p .70834 .53593 L F P
0 g
s
.604 .142 .131 r
.71139 .53627 m .71269 .53627 L p .71182 .53632 L F P
0 g
s
.611 .499 .701 r
.70969 .54742 m .71269 .53627 L .71363 .53652 L p F P
0 g
s
.703 .566 .697 r
.71376 .53768 m .71608 .53679 L p .71363 .53652 L F P
0 g
s
.611 .499 .701 r
.70969 .54742 m .71343 .53707 L .71456 .54465 L F
.71343 .53707 m .71363 .53652 L .71376 .53768 L F
.71343 .53707 m .71376 .53768 L .71456 .54465 L F
.69 .531 .665 r
.73161 .53086 m .73655 .53583 L p .71536 .54065 L F P
0 g
s
.69 .531 .665 r
.71376 .53768 m .73161 .53086 L p .71536 .54065 L F P
0 g
s
.703 .566 .697 r
.71139 .53627 m .71363 .53652 L .70864 .53964 L F
.71608 .53679 m .71376 .53768 L p .71363 .53652 L F P
0 g
s
.703 .566 .697 r
.71376 .53768 m .70864 .53964 L p .71363 .53652 L F P
0 g
s
.611 .499 .701 r
.71456 .54465 m .71418 .54135 L .71682 .54337 L F
.71418 .54135 m .71376 .53768 L .71682 .54337 L F
.672 .485 .623 r
.73655 .53583 m .73688 .53615 L p .71941 .54534 L F P
0 g
s
.672 .485 .623 r
.71941 .54534 m .73688 .53615 L .72692 .54347 L F
.761 .653 .743 r
.70969 .54742 m .70225 .54745 L p .70315 .54634 L F P
0 g
s
.606 .146 .135 r
.69998 .54746 m .70969 .54742 L p .70259 .54783 L F P
0 g
s
.606 .146 .135 r
.70969 .54742 m .72096 .55047 L .71737 .55049 L p F P
0 g
s
.606 .146 .135 r
.70969 .54742 m .71516 .5496 L .70293 .54781 L F
.611 .499 .701 r
.72096 .55047 m .70969 .54742 L p .71374 .54512 L F P
0 g
s
.672 .485 .623 r
.71682 .54337 m .73655 .53583 L p .71941 .54534 L F P
0 g
s
.69 .531 .665 r
.73655 .53583 m .71682 .54337 L p .71669 .54311 L F P
0 g
s
.69 .531 .665 r
.69998 .54746 m .70187 .54772 L .69665 .55046 L F
.606 .146 .135 r
.70293 .54781 m .70446 .54809 L .70259 .54783 L F
.71516 .5496 m .70446 .54809 L .70293 .54781 L F
.69 .531 .665 r
.71536 .54065 m .71669 .54311 L .69665 .55046 L F
.639 .409 .553 r
.7013 .5551 m .71468 .54999 L p .71651 .55049 L F P
0 g
s
.639 .409 .553 r
.71555 .55108 m .71651 .55049 L .71709 .55065 L F
.7013 .5551 m .71651 .55049 L .71555 .55108 L F
.69 .531 .665 r
.69709 .55091 m .69665 .55046 L p .70349 .54795 L F P
0 g
s
.69 .531 .665 r
.70349 .54795 m .70425 .54806 L .69709 .55091 L F
.672 .485 .623 r
.69709 .55091 m .70446 .54809 L p .70671 .54851 L F P
0 g
s
.69 .531 .665 r
.71682 .54337 m .69709 .55091 L p .71669 .54311 L F P
0 g
s
.761 .653 .743 r
.70151 .54607 m .70315 .54634 L .70117 .54639 L F
.69 .531 .665 r
.70864 .53964 m .69216 .54593 L .69665 .55046 L p F P
0 g
s
.703 .566 .697 r
.69216 .54593 m .71376 .53768 L p .70883 .53599 L F P
0 g
s
.703 .566 .697 r
.70883 .53599 m .71376 .53768 L .71363 .53652 L F
.72637 .52553 m .68693 .5406 L .69216 .54593 L p F P
0 g
s
.761 .653 .743 r
.69076 .54431 m .71139 .53627 L .70864 .53964 L F
.70151 .54607 m .70864 .53964 L .70315 .54634 L F
.69 .531 .665 r
.69216 .54593 m .70864 .53964 L p .70487 .54304 L F P
0 g
s
.761 .653 .743 r
.69076 .54431 m .70864 .53964 L .70151 .54607 L F
.69 .531 .665 r
.70487 .54304 m .71376 .53768 L .71536 .54065 L F
.70864 .53964 m .71376 .53768 L p .70487 .54304 L F P
0 g
s
0 .056 .571 r
.69264 .54642 m .69665 .55046 L p .69343 .54715 L F P
0 g
s
0 .056 .571 r
.69343 .54715 m .69665 .55046 L .69614 .54993 L F
.714 .599 .726 r
.72637 .52553 m .68693 .5406 L .68182 .53535 L p F P
0 g
s
.714 .599 .726 r
.68182 .53535 m .72127 .52027 L .72637 .52553 L p F P
0 g
s
.714 .599 .726 r
.68693 .5406 m .72637 .52553 L .72127 .52027 L p F P
0 g
s
.714 .599 .726 r
.72127 .52027 m .68182 .53535 L .68693 .5406 L p F P
0 g
s
.725 .634 .757 r
.72127 .52027 m .68182 .53535 L .67726 .53061 L p F P
0 g
s
.725 .634 .757 r
.67726 .53061 m .71673 .51552 L .72127 .52027 L p F P
0 g
s
.725 .634 .757 r
.68182 .53535 m .72127 .52027 L .71673 .51552 L p F P
0 g
s
.725 .634 .757 r
.71673 .51552 m .67726 .53061 L .68182 .53535 L p F P
0 g
s
.736 .68 .796 r
.71673 .51552 m .67726 .53061 L .67363 .52678 L p F P
0 g
s
.736 .68 .796 r
.67726 .53061 m .71673 .51552 L .71313 .51169 L p F P
0 g
s
.736 .68 .796 r
.71313 .51169 m .67363 .52678 L .67726 .53061 L p F P
0 g
s
0 .056 .571 r
.67363 .52678 m .69264 .54642 L .69343 .54715 L F
.761 .653 .743 r
.70225 .54745 m .6938 .54748 L p .70315 .54634 L F P
0 g
s
.761 .653 .743 r
.70315 .54634 m .6938 .54748 L .69292 .54656 L F
.69 .531 .665 r
.73161 .53086 m .70864 .53964 L p .69709 .55091 L F P
0 g
s
.69 .531 .665 r
.69665 .55046 m .69709 .55091 L p .70864 .53964 L F P
0 g
s
.69 .531 .665 r
.69709 .55091 m .73655 .53583 L .73161 .53086 L p F P
0 g
s
.611 .499 .701 r
.71842 .54634 m .71928 .54525 L .72183 .54722 L F
.71374 .54512 m .71682 .54337 L .71842 .54634 L F
.69 .531 .665 r
.71536 .54065 m .73655 .53583 L .71669 .54311 L F
.611 .499 .701 r
.71682 .54337 m .71928 .54525 L .71842 .54634 L F
.72184 .5472 m .72183 .54722 L p .71928 .54525 L F P
0 g
s
.611 .499 .701 r
.72183 .54722 m .72096 .55047 L p .71374 .54512 L F P
0 g
s
.606 .146 .135 r
.7113 .54906 m .71468 .54999 L .70446 .54809 L F
.71516 .5496 m .71468 .54999 L .7113 .54906 L F
.672 .485 .623 r
.73655 .53583 m .69709 .55091 L .7013 .5551 L p F P
0 g
s
.611 .499 .701 r
.71682 .54337 m .72397 .53931 L .71928 .54525 L F
.672 .485 .623 r
.74079 .54001 m .73655 .53583 L p .7193 .54526 L F P
0 g
s
.761 .654 .743 r
.72184 .5472 m .72183 .54722 L p .7217 .54731 L F P
0 g
s
.761 .654 .743 r
.72183 .54722 m .72096 .55047 L p .7217 .54731 L F P
0 g
s
.606 .146 .135 r
.71516 .5496 m .71737 .55049 L .71468 .54999 L F
.672 .485 .623 r
.7013 .5551 m .72188 .54724 L p .7193 .54526 L F P
0 g
s
.672 .485 .623 r
.72188 .54724 m .74079 .54001 L p .7193 .54526 L F P
0 g
s
.672 .485 .623 r
.7013 .5551 m .69709 .55091 L p .71941 .54534 L F P
0 g
s
.672 .485 .623 r
.74079 .54001 m .72188 .54724 L p .71941 .54534 L F P
0 g
s
.672 .485 .623 r
.72188 .54724 m .7013 .5551 L p .71941 .54534 L F P
0 g
s
.611 .499 .701 r
.72397 .53931 m .72184 .5472 L p .71928 .54525 L F P
0 g
s
.639 .409 .553 r
.7013 .5551 m .70444 .55817 L p .71864 .55108 L F P
0 g
s
.606 .146 .135 r
.71737 .55049 m .71651 .55049 L p .71484 .55003 L F P
0 g
s
.639 .409 .553 r
.71468 .54999 m .7013 .5551 L p .71864 .55108 L F P
0 g
s
.606 .146 .135 r
.70446 .54809 m .71737 .55049 L .70259 .54783 L F
.761 .654 .743 r
.71737 .55049 m .71651 .55049 L p .7217 .54731 L F P
0 g
s
.761 .654 .743 r
.72096 .55047 m .71737 .55049 L p .7217 .54731 L F P
0 g
s
.639 .409 .553 r
.74079 .54001 m .71468 .54999 L p .71864 .55108 L F P
0 g
s
.606 .146 .135 r
.70259 .54783 m .71484 .55003 L .69716 .55058 L F
.71651 .55049 m .69716 .55058 L p .71484 .55003 L F P
0 g
s
0 .056 .571 r
.69343 .54715 m .69614 .54993 L .6938 .54748 L F
.761 .653 .743 r
.69076 .54431 m .70151 .54607 L .69292 .54656 L F
.70151 .54607 m .70117 .54639 L .69292 .54656 L F
.606 .146 .135 r
.6938 .54748 m .69998 .54746 L p .6942 .54785 L F P
0 g
s
0 .056 .571 r
.69709 .55091 m .7013 .5551 L p .69435 .548 L F P
0 g
s
.606 .146 .135 r
.69467 .54828 m .6942 .54785 L .69998 .54746 L F
0 .056 .571 r
.69111 .54468 m .69385 .54754 L .69435 .548 L F
.69385 .54754 m .69709 .55091 L .69435 .548 L F
.606 .146 .135 r
.70259 .54783 m .69467 .54828 L .69998 .54746 L F
0 .056 .571 r
.69614 .54993 m .69709 .55091 L .69111 .54468 L F
.606 .146 .135 r
.70259 .54783 m .69716 .55058 L .69467 .54828 L F
.761 .653 .743 r
.68315 .53636 m .71139 .53627 L p .69076 .54431 L F P
0 g
s
.639 .409 .553 r
.74396 .54307 m .70444 .55817 L .7013 .5551 L p F P
0 g
s
0 .056 .571 r
.7013 .5551 m .70427 .55801 L p .68187 .53518 L F P
0 g
s
0 .056 .571 r
.68151 .53485 m .7013 .5551 L .68187 .53518 L F
.67363 .52678 m .70427 .55801 L .704 .55773 L F
.67363 .52678 m .69343 .54715 L .69111 .54468 L F
.69216 .54593 m .69264 .54642 L p .67363 .52678 L F P
0 g
s
0 .056 .571 r
.68693 .5406 m .69216 .54593 L p .68083 .53422 L F P
0 g
s
.761 .653 .743 r
.64016 .5477 m .64315 .53649 L p .69076 .54431 L F P
0 g
s
0 .056 .571 r
.68048 .53391 m .68693 .5406 L .68083 .53422 L F
.68182 .53535 m .68693 .5406 L p .67363 .52678 L F P
0 g
s
.672 .485 .623 r
.70671 .54851 m .71682 .54337 L .71941 .54534 L F
.70446 .54809 m .71682 .54337 L p .70671 .54851 L F P
0 g
s
.761 .654 .743 r
.69528 .54861 m .72184 .5472 L .7217 .54731 L F
.69522 .54855 m .72184 .5472 L .69528 .54861 L F
.639 .409 .553 r
.71468 .54999 m .7217 .54731 L p .71651 .55049 L F P
0 g
s
.761 .654 .743 r
.71651 .55049 m .69716 .55058 L p .7217 .54731 L F P
0 g
s
.761 .654 .743 r
.69528 .54861 m .7217 .54731 L .69716 .55058 L F
.604 .142 .131 r
.68315 .53636 m .71139 .53627 L p .68487 .53794 L F P
0 g
s
0 .056 .571 r
.69271 .54593 m .67363 .52678 L p .6957 .54906 L F P
0 g
s
.606 .146 .135 r
.69467 .54828 m .65444 .5506 L .6942 .54785 L F
.61 .498 .701 r
.64061 .57086 m .64622 .57241 L .65221 .54999 L p F P
0 g
s
.61 .498 .701 r
.64061 .57086 m .65221 .54999 L .64884 .54907 L F
.69 .531 .665 r
.70487 .54304 m .71536 .54065 L .70187 .54772 L F
.70487 .54304 m .70187 .54772 L .69998 .54746 L F
.70349 .54795 m .71669 .54311 L .70425 .54806 L F
.611 .499 .701 r
.71363 .53652 m .72397 .53931 L p .71682 .54337 L F P
0 g
s
.611 .499 .701 r
.71376 .53768 m .71363 .53652 L .71682 .54337 L F
.761 .654 .743 r
.72397 .53931 m .72184 .5472 L p .69522 .54855 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .69932 .55284 L .6957 .54906 L F
.639 .409 .553 r
.70444 .55817 m .74396 .54307 L .74079 .54001 L p F P
0 g
s
.543 .224 .378 r
.70444 .55817 m .74396 .54307 L .74581 .54473 L p F P
0 g
s
.543 .224 .378 r
.74396 .54307 m .70444 .55817 L .70624 .55985 L p F P
0 g
s
.543 .224 .378 r
.74581 .54473 m .70624 .55985 L .70444 .55817 L p F P
0 g
s
0 .056 .571 r
.70444 .55817 m .70624 .55985 L p .69932 .55284 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .704 .55773 L .69932 .55284 L F
.704 .55773 m .70444 .55817 L .69932 .55284 L F
.761 .653 .743 r
.67794 .5422 m .68619 .53954 L .69076 .54431 L F
.64663 .53706 m .68619 .53954 L .67794 .5422 L F
.64663 .53706 m .68315 .53636 L .68619 .53954 L F
.64678 .53648 m .68315 .53636 L p .64663 .53706 L F P
0 g
s
0 .056 .571 r
.69343 .54715 m .6938 .54748 L .69111 .54468 L F
.761 .653 .743 r
.6938 .54748 m .64016 .5477 L p .69292 .54656 L F P
0 g
s
.761 .653 .743 r
.69076 .54431 m .69292 .54656 L .64016 .5477 L F
.606 .146 .135 r
.6938 .54748 m .68324 .5483 L .64404 .54776 L F
.64016 .5477 m .64379 .54769 L p .64404 .54776 L F P
0 g
s
.606 .146 .135 r
.64379 .54769 m .6938 .54748 L p .64404 .54776 L F P
0 g
s
.606 .146 .135 r
.68324 .5483 m .64745 .54845 L .64016 .5477 L F
.61 .498 .701 r
.64659 .54846 m .64061 .57086 L p .64884 .54907 L F P
0 g
s
.761 .653 .743 r
.64061 .57086 m .64659 .54846 L p .64369 .54847 L F P
0 g
s
.761 .653 .743 r
.64369 .54847 m .64196 .55221 L .64061 .57086 L F
.63335 .5709 m .63698 .57088 L p .64196 .55221 L F P
0 g
s
.761 .653 .743 r
.63698 .57088 m .64061 .57086 L p .64196 .55221 L F P
0 g
s
.761 .653 .743 r
.63933 .54849 m .63335 .5709 L p .64369 .54847 L F P
0 g
s
.606 .146 .135 r
.64858 .55001 m .64296 .54847 L p .66204 .54995 L F P
0 g
s
.606 .146 .135 r
.64296 .54847 m .64016 .5477 L p .64745 .54845 L F P
0 g
s
.606 .146 .135 r
.66204 .54995 m .64296 .54847 L .64745 .54845 L F
.61 .498 .701 r
.64296 .54847 m .64016 .5477 L p .64371 .54567 L F P
0 g
s
.61 .498 .701 r
.64016 .5477 m .64315 .53649 L .64595 .53725 L p F P
0 g
s
.761 .653 .743 r
.64446 .54286 m .64296 .54847 L .64369 .54847 L F
.761 .654 .743 r
.6865 .53944 m .72397 .53931 L p .69131 .54447 L F P
0 g
s
.761 .654 .743 r
.69131 .54447 m .72397 .53931 L .69522 .54855 L F
.604 .142 .131 r
.72397 .53931 m .6865 .53944 L p .68487 .53794 L F P
0 g
s
.604 .142 .131 r
.71139 .53627 m .71182 .53632 L .68487 .53794 L F
.68487 .53794 m .71182 .53632 L .72397 .53931 L F
.736 .68 .796 r
.67363 .52678 m .71313 .51169 L .71673 .51552 L p F P
0 g
s
.743 .712 .822 r
.60373 .39324 m .71313 .51169 L .67363 .52678 L p F P
0 g
s
0 .056 .571 r
.70534 .5586 m .67363 .52678 L p .63433 .48038 L F P
0 g
s
.604 .142 .131 r
.64959 .53724 m .68487 .53794 L .67014 .53872 L F
.64959 .53724 m .67014 .53872 L .65521 .53877 L F
.64736 .53664 m .66342 .5372 L .64959 .53724 L F
.66342 .5372 m .68487 .53794 L .64959 .53724 L F
.606 .146 .135 r
.68324 .5483 m .66204 .54995 L .64745 .54845 L F
.61 .498 .701 r
.64884 .54907 m .65296 .53816 L .64659 .54846 L F
.604 .142 .131 r
.64736 .53664 m .68315 .53636 L .68399 .53713 L F
.66342 .5372 m .68399 .53713 L .68487 .53794 L F
.64736 .53664 m .68399 .53713 L .66342 .5372 L F
.761 .653 .743 r
.64659 .54846 m .64959 .53724 L p .64369 .54847 L F P
0 g
s
.604 .142 .131 r
.64678 .53648 m .68315 .53636 L p .64736 .53664 L F P
0 g
s
.761 .653 .743 r
.64315 .53649 m .64678 .53648 L p .64663 .53706 L F P
0 g
s
.604 .142 .131 r
.64315 .53649 m .64736 .53664 L .64883 .53724 L F
.64595 .53725 m .64315 .53649 L p .64883 .53724 L F P
0 g
s
.761 .653 .743 r
.64369 .54847 m .64959 .53724 L .64765 .53725 L F
.61 .498 .701 r
.65296 .53816 m .65146 .53775 L .64659 .54846 L F
.65221 .54999 m .65521 .53877 L p .64884 .54907 L F P
0 g
s
.61 .498 .701 r
.64884 .54907 m .65521 .53877 L .65296 .53816 L F
.761 .653 .743 r
.65221 .54999 m .65521 .53877 L p .64908 .54814 L F P
0 g
s
.61 .498 .701 r
.64016 .5477 m .64595 .53725 L .64371 .54567 L F
.761 .653 .743 r
.64523 .53725 m .64369 .54847 L .64765 .53725 L F
.61 .498 .701 r
.64755 .54489 m .64659 .54846 L p .64858 .54408 L F P
0 g
s
.61 .498 .701 r
.64858 .54408 m .66121 .51629 L .64755 .54489 L F
.66121 .51629 m .65558 .51478 L .64755 .54489 L p F P
0 g
s
.61 .498 .701 r
.64858 .55001 m .64296 .54847 L p .65057 .54252 L F P
0 g
s
.761 .653 .743 r
.6523 .53878 m .65007 .5444 L .65521 .53877 L F
.65007 .5444 m .64785 .55001 L .64908 .54814 L F
.65007 .5444 m .64908 .54814 L .65521 .53877 L F
.61 .498 .701 r
.64595 .53725 m .65157 .53878 L p .64371 .54567 L F P
0 g
s
.61 .498 .701 r
.64371 .54567 m .65157 .53878 L .65082 .54159 L F
.604 .142 .131 r
.64736 .53664 m .65521 .53877 L .65253 .53878 L F
.761 .653 .743 r
.64959 .53724 m .65558 .51478 L p .64765 .53725 L F P
0 g
s
.61 .498 .701 r
.65296 .53816 m .66121 .51629 L .65146 .53775 L F
.604 .142 .131 r
.64315 .53649 m .64678 .53648 L p .64736 .53664 L F P
0 g
s
.761 .653 .743 r
.65558 .51478 m .64831 .51479 L p .64523 .53725 L F P
0 g
s
.761 .653 .743 r
.64523 .53725 m .64765 .53725 L .65558 .51478 L F
.604 .142 .131 r
.64595 .53725 m .64883 .53724 L .65253 .53878 L F
.65157 .53878 m .64595 .53725 L p .65253 .53878 L F P
0 g
s
.761 .653 .743 r
.64831 .51479 m .64232 .53726 L p .64523 .53725 L F P
0 g
s
.601 .136 .122 r
.6512 .5176 m .65683 .51911 L .65319 .51912 L p F P
0 g
s
.761 .653 .743 r
.64523 .53725 m .63933 .54849 L .64296 .54847 L F
.64232 .53726 m .63933 .54849 L p .64523 .53725 L F P
0 g
s
.761 .653 .743 r
.60128 .5683 m .63773 .56808 L .63624 .57368 L p F P
0 g
s
.61 .498 .701 r
.64184 .57524 m .63624 .57368 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.64061 .57086 m .63698 .57088 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.64622 .57241 m .64061 .57086 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.63773 .56808 m .64334 .56963 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.63624 .57368 m .63698 .57088 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.63698 .57088 m .63773 .56808 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.64259 .57244 m .64184 .57524 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.63895 .57246 m .64259 .57244 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.64259 .57244 m .64622 .57241 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.63335 .5709 m .63895 .57246 L p .63978 .57166 L F P
0 g
s
.609 .153 .145 r
.63698 .57088 m .63335 .5709 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.64334 .56963 m .64259 .57244 L p .63978 .57166 L F P
0 g
s
.61 .498 .701 r
.63335 .5709 m .63895 .57246 L p .63942 .56958 L F P
0 g
s
.609 .152 .144 r
.63773 .56808 m .64334 .56963 L p .63914 .5695 L F P
0 g
s
.609 .152 .144 r
.63409 .5681 m .63773 .56808 L p .63914 .5695 L F P
0 g
s
.61 .498 .701 r
.63411 .56811 m .63335 .5709 L .63942 .56958 L F
.63409 .5681 m .63335 .5709 L p .63411 .56811 L F P
0 g
s
.761 .653 .743 r
.63624 .57368 m .59979 .57391 L .60128 .5683 L p F P
0 g
s
.609 .152 .144 r
.60688 .56985 m .60128 .5683 L p .63914 .5695 L F P
0 g
s
.609 .152 .144 r
.64334 .56963 m .6397 .56966 L p .63914 .5695 L F P
0 g
s
.601 .136 .122 r
.6512 .5176 m .65319 .51912 L .64812 .51775 L F
.761 .653 .743 r
.64523 .53725 m .64296 .54847 L .64446 .54286 L F
.61 .498 .701 r
.64371 .54567 m .65082 .54159 L .64296 .54847 L F
.761 .653 .743 r
.6523 .53878 m .65157 .53878 L .65007 .5444 L F
.61 .498 .701 r
.65082 .54159 m .65439 .53955 L .65057 .54252 L F
.65082 .54159 m .65057 .54252 L .64296 .54847 L F
.605 .145 .133 r
.64638 .54414 m .64414 .54454 L .64288 .54419 L F
.61 .498 .701 r
.64101 .54217 m .64063 .54358 L p .64102 .54218 L F P
0 g
s
.61 .498 .701 r
.64063 .54358 m .63409 .5681 L p .64077 .54362 L F P
0 g
s
.61 .498 .701 r
.64063 .54358 m .64077 .54362 L .64115 .54221 L F
.64102 .54218 m .64115 .54221 L .64784 .51768 L F
.64063 .54358 m .64115 .54221 L .64102 .54218 L F
.63409 .5681 m .63411 .56811 L .64784 .51768 L F
.64784 .51768 m .63411 .56811 L .6362 .56869 L F
.761 .653 .743 r
.64675 .54274 m .64638 .54414 L p .64278 .54401 L F P
0 g
s
.761 .653 .743 r
.64311 .54275 m .64675 .54274 L p .64278 .54401 L F P
0 g
s
.605 .144 .133 r
.64311 .54275 m .64675 .54274 L p .64438 .54309 L F P
0 g
s
.605 .145 .133 r
.64274 .54415 m .64638 .54414 L p .64288 .54419 L F P
0 g
s
.761 .653 .743 r
.64638 .54414 m .64274 .54415 L p .64278 .54401 L F P
0 g
s
.605 .145 .133 r
.64638 .54414 m .64778 .54452 L .64414 .54454 L p F P
0 g
s
.61 .498 .701 r
.64815 .54312 m .64778 .54452 L .64638 .54414 L p F P
0 g
s
.61 .498 .701 r
.64638 .54414 m .64675 .54274 L .64815 .54312 L p F P
0 g
s
.761 .653 .743 r
.64815 .54312 m .64778 .54452 L .64414 .54454 L p F P
0 g
s
.61 .498 .701 r
.6448 .53643 m .6362 .56869 L .6376 .56907 L F
.6448 .53643 m .6376 .56907 L .64246 .55085 L F
.64784 .51768 m .6362 .56869 L .6448 .53643 L F
.761 .653 .743 r
.61028 .54287 m .64311 .54275 L p .64278 .54401 L F P
0 g
s
.605 .145 .133 r
.61131 .54466 m .60991 .54428 L .64274 .54415 L p F P
0 g
s
.605 .145 .133 r
.64288 .54419 m .61131 .54466 L .64274 .54415 L F
.761 .653 .743 r
.60991 .54428 m .61028 .54287 L p .64278 .54401 L F P
0 g
s
.761 .653 .743 r
.64274 .54415 m .60991 .54428 L p .64278 .54401 L F P
0 g
s
.761 .653 .743 r
.6512 .5176 m .61472 .51765 L .61622 .51201 L p F P
0 g
s
.761 .653 .743 r
.61622 .51201 m .6527 .51197 L .6512 .5176 L p F P
0 g
s
.601 .136 .122 r
.62034 .51917 m .61472 .51765 L .64756 .5176 L p F P
0 g
s
.601 .136 .122 r
.64756 .5176 m .6512 .5176 L p .64812 .51775 L F P
0 g
s
.61 .498 .701 r
.64756 .5176 m .64101 .54217 L p .64784 .51768 L F P
0 g
s
.61 .498 .701 r
.64101 .54217 m .64102 .54218 L .64784 .51768 L F
.65042 .51536 m .64831 .51479 L p .6448 .53643 L F P
0 g
s
.601 .136 .122 r
.64812 .51775 m .62034 .51917 L .64756 .5176 L F
.61 .498 .701 r
.64985 .51822 m .64351 .54436 L .64592 .5379 L F
.65042 .51536 m .64975 .51819 L .64985 .51822 L F
.64975 .51819 m .64351 .54436 L .64985 .51822 L F
.65683 .51911 m .6512 .5176 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.66121 .51629 m .65558 .51478 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.65758 .5163 m .66121 .51629 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.65833 .51349 m .65758 .5163 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.65758 .5163 m .65683 .51911 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.65394 .5163 m .65758 .5163 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.65558 .51478 m .65195 .51479 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.6527 .51197 m .65833 .51349 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.6512 .5176 m .65195 .51479 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.65195 .51479 m .6527 .51197 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.64831 .51479 m .65394 .5163 L p .65476 .51554 L F P
0 g
s
.6 .135 .121 r
.65195 .51479 m .64831 .51479 L p .65476 .51554 L F P
0 g
s
.61 .498 .701 r
.65394 .5163 m .65183 .51574 L p .64592 .5379 L F P
0 g
s
.61 .498 .701 r
.65183 .51574 m .65042 .51536 L p .64592 .5379 L F P
0 g
s
.61 .498 .701 r
.6448 .53643 m .64351 .54436 L .65042 .51536 L F
.761 .653 .743 r
.64452 .54313 m .64815 .54312 L p .64448 .54327 L F P
0 g
s
.761 .653 .743 r
.64448 .54327 m .64815 .54312 L .64414 .54454 L F
.605 .144 .133 r
.64815 .54312 m .64452 .54313 L p .64438 .54309 L F P
0 g
s
.605 .144 .133 r
.64675 .54274 m .64815 .54312 L p .64438 .54309 L F P
0 g
s
.61 .498 .701 r
.64625 .54511 m .65394 .5163 L p .64351 .54436 L F P
0 g
s
.761 .653 .743 r
.61131 .54466 m .61169 .54326 L .64452 .54313 L p F P
0 g
s
.761 .653 .743 r
.61131 .54466 m .64452 .54313 L .64448 .54327 L F
.61 .498 .701 r
.63895 .57246 m .64625 .54511 L p .64351 .54436 L F P
0 g
s
.605 .145 .133 r
.64414 .54454 m .61131 .54466 L p .64288 .54419 L F P
0 g
s
.761 .653 .743 r
.64414 .54454 m .61131 .54466 L p .64448 .54327 L F P
0 g
s
.61 .498 .701 r
.64246 .55085 m .6376 .56907 L .63942 .56958 L F
.605 .144 .133 r
.61028 .54287 m .64438 .54309 L .62005 .54321 L F
.61028 .54287 m .62005 .54321 L .61169 .54326 L F
.64452 .54313 m .61169 .54326 L p .64438 .54309 L F P
0 g
s
.605 .144 .133 r
.61028 .54287 m .64311 .54275 L p .64438 .54309 L F P
0 g
s
.761 .653 .743 r
.64794 .53879 m .63895 .57246 L p .65007 .5444 L F P
0 g
s
.761 .653 .743 r
.65157 .53878 m .64794 .53879 L .65007 .5444 L F
.609 .152 .144 r
.6397 .56966 m .60688 .56985 L p .63914 .5695 L F P
0 g
s
.609 .152 .144 r
.60128 .5683 m .63409 .5681 L p .63914 .5695 L F P
0 g
s
.601 .136 .122 r
.65319 .51912 m .62034 .51917 L p .64812 .51775 L F P
0 g
s
.61 .498 .701 r
.64831 .51479 m .64756 .5176 L p .64784 .51768 L F P
0 g
s
.761 .653 .743 r
.66121 .51629 m .65394 .5163 L .64794 .53879 L p F P
0 g
s
.761 .653 .743 r
.66121 .51629 m .64794 .53879 L .6523 .53878 L F
.604 .142 .131 r
.65439 .53955 m .65157 .53878 L p .65253 .53878 L F P
0 g
s
.61 .498 .701 r
.65157 .53878 m .65439 .53955 L p .65082 .54159 L F P
0 g
s
.604 .142 .131 r
.65253 .53878 m .65747 .53938 L .65439 .53955 L F
.65521 .53877 m .65747 .53938 L .65253 .53878 L F
.761 .653 .743 r
.64908 .54814 m .64858 .55001 L .65221 .54999 L F
.64785 .55001 m .63895 .57246 L .65221 .54999 L F
.63895 .57246 m .64622 .57241 L .65221 .54999 L p F P
0 g
s
.606 .146 .135 r
.65139 .55078 m .64858 .55001 L p .66204 .54995 L F P
0 g
s
.61 .498 .701 r
.65439 .53955 m .65139 .55078 L .64858 .55001 L p F P
0 g
s
.61 .498 .701 r
.65057 .54252 m .65439 .53955 L .64858 .55001 L F
.761 .653 .743 r
.64908 .54814 m .64785 .55001 L .64858 .55001 L F
.61 .498 .701 r
.65521 .53877 m .66121 .51629 L p .65296 .53816 L F P
0 g
s
.761 .653 .743 r
.65521 .53877 m .66121 .51629 L p .6523 .53878 L F P
0 g
s
.604 .142 .131 r
.65521 .53877 m .67014 .53872 L .65747 .53938 L F
.761 .654 .743 r
.65139 .55078 m .65439 .53955 L .6865 .53944 L p F P
0 g
s
.761 .654 .743 r
.65139 .55078 m .6865 .53944 L .69131 .54447 L F
.65139 .55078 m .65203 .55068 L .65201 .55075 L F
0 .056 .571 r
.69665 .55046 m .69709 .55091 L p .69614 .54993 L F P
0 g
s
.606 .146 .135 r
.69716 .55058 m .65139 .55078 L p .69467 .54828 L F P
0 g
s
.606 .146 .135 r
.6942 .54785 m .65139 .55078 L .6938 .54748 L F
.761 .654 .743 r
.65203 .55068 m .69131 .54447 L .65201 .55075 L F
.606 .146 .135 r
.65444 .5506 m .65139 .55078 L .65434 .55058 L F
.65444 .5506 m .65434 .55058 L .6942 .54785 L F
.761 .654 .743 r
.65201 .55075 m .69131 .54447 L .69522 .54855 L F
.543 .224 .378 r
.70624 .55985 m .74581 .54473 L .74396 .54307 L p F P
0 g
s
0 0 0 r
.74617 .54487 m .70655 .56 L .70624 .55985 L p F P
0 g
s
0 0 0 r
.70624 .55985 m .74581 .54473 L .74617 .54487 L p F P
0 g
s
0 0 0 r
.74581 .54473 m .70624 .55985 L .70655 .56 L p F P
0 g
s
0 .056 .571 r
.70624 .55985 m .70655 .56 L p .6957 .54906 L F P
0 g
s
0 .056 .571 r
.69932 .55284 m .70624 .55985 L .6957 .54906 L F
.70655 .56 m .70534 .5586 L .69271 .54593 L p F P
0 g
s
0 .056 .571 r
.6957 .54906 m .70655 .56 L .69271 .54593 L F
.761 .654 .743 r
.69716 .55058 m .65139 .55078 L p .69528 .54861 L F P
0 g
s
.604 .142 .131 r
.6865 .53944 m .65439 .53955 L p .68487 .53794 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .68151 .53485 L .68187 .53518 L F
.70427 .55801 m .70444 .55817 L p .704 .55773 L F P
0 g
s
.761 .654 .743 r
.65139 .55078 m .69522 .54855 L .69528 .54861 L F
.639 .409 .553 r
.71651 .55049 m .72324 .54759 L .71709 .55065 L F
.72324 .54759 m .74079 .54001 L .72366 .5477 L F
.72324 .54759 m .72366 .5477 L .71709 .55065 L F
.7217 .54731 m .74079 .54001 L p .71651 .55049 L F P
0 g
s
.639 .409 .553 r
.74079 .54001 m .74396 .54307 L p .71709 .55065 L F P
0 g
s
.672 .485 .623 r
.73688 .53615 m .74079 .54001 L p .72692 .54347 L F P
0 g
s
.604 .142 .131 r
.71269 .53627 m .71363 .53652 L p .71182 .53632 L F P
0 g
s
.703 .566 .697 r
.73161 .53086 m .72637 .52553 L p .70883 .53599 L F P
0 g
s
.703 .566 .697 r
.71608 .53679 m .73161 .53086 L p .70883 .53599 L F P
0 g
s
.703 .566 .697 r
.73161 .53086 m .71608 .53679 L p .71139 .53627 L F P
0 g
s
.703 .566 .697 r
.70834 .53593 m .71239 .53505 L .71139 .53627 L F
.71239 .53505 m .73161 .53086 L .71139 .53627 L F
.604 .142 .131 r
.71363 .53652 m .72397 .53931 L p .71182 .53632 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .68048 .53391 L .68083 .53422 L F
0 g
.70931 .57123 m
.713 .55754 L
s
0 .08 .597 r
.72637 .52553 m .73161 .53086 L p .71313 .51169 L F P
0 g
s
0 .08 .597 r
.72127 .52027 m .72637 .52553 L p .71313 .51169 L F P
0 g
s
.27257 .49967 m
.28687 .50164 L
s
0 .08 .597 r
.73161 .53086 m .73655 .53583 L p .71313 .51169 L F P
0 g
s
0 .056 .571 r
.67363 .52678 m .67726 .53061 L .68182 .53535 L p F P
0 g
s
0 .08 .597 r
.71313 .51169 m .71673 .51552 L .72127 .52027 L p F P
0 g
s
.72246 .54489 m
.73562 .54845 L
s
0 .08 .597 r
.73655 .53583 m .74079 .54001 L p .71313 .51169 L F P
0 g
s
0 .08 .597 r
.74079 .54001 m .74396 .54307 L p .71313 .51169 L F P
0 g
s
0 .08 .597 r
.74617 .54487 m .745 .54345 L .71313 .51169 L p F P
0 g
s
0 .08 .597 r
.74581 .54473 m .74617 .54487 L p .71313 .51169 L F P
0 g
s
0 .08 .597 r
.74396 .54307 m .74581 .54473 L p .71313 .51169 L F P
0 g
s
.72236 .54418 m
.72743 .54491 L
s
0 .08 .597 r
.71313 .51169 m .60373 .39324 L .67547 .46466 L p F P
0 g
s
0 .08 .597 r
.745 .54345 m .71313 .51169 L p .67547 .46466 L F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
0 0 0 r
.70655 .56 m .74617 .54487 L .74581 .54473 L p F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.739 .872 .942 r
.70655 .56 m .74617 .54487 L .745 .54345 L p F P
0 g
s
.73631 .54863 m
.73844 .54921 L
s
.739 .872 .942 r
.70534 .5586 m .745 .54345 L .74617 .54487 L p F P
0 g
s
.739 .872 .942 r
.74617 .54487 m .70655 .56 L .70534 .5586 L p F P
0 g
s
.739 .872 .942 r
.745 .54345 m .70534 .5586 L .70655 .56 L p F P
0 g
s
.73844 .54921 m
.74512 .55102 L
s
.74042 .54703 m
.74049 .54704 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .032 .544 r
.3522 .25337 m .37714 .27884 L p .33823 .23611 L F P
0 g
s
0 .032 .544 r
.32803 .22852 m .3522 .25337 L p .33823 .23611 L F P
0 g
s
.61 .154 .146 r
.60538 .57547 m .59979 .57391 L .63624 .57368 L p F P
0 g
s
.61 .154 .146 r
.63624 .57368 m .64184 .57524 L .60538 .57547 L p F P
0 g
s
.63232 .59963 m
.63882 .57526 L
s
.63904 .57446 m
.63957 .57245 L
s
0 .032 .544 r
.37714 .27884 m .40003 .30205 L p .33823 .23611 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.751 .792 .886 r
.70534 .5586 m .63433 .48038 L .67547 .46466 L p F P
0 g
s
.751 .792 .886 r
.67547 .46466 m .745 .54345 L .70534 .5586 L p F P
0 g
s
.74142 .54722 m
.75127 .54907 L
s
.74049 .54704 m
.74142 .54722 L
s
.761 .653 .743 r
.64334 .56963 m .64184 .57524 L .60538 .57547 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.761 .653 .743 r
.60538 .57547 m .60688 .56985 L .64334 .56963 L p F P
0 g
s
.64259 .57244 m
.66792 .57946 L
s
.73 .655 .774 r
.34721 .19189 m .30738 .20711 L .32803 .22852 L p F P
0 g
s
0 .032 .544 r
.30738 .20711 m .32803 .22852 L p .33823 .23611 L F P
0 g
s
.65289 .54516 m
.67546 .55133 L
s
.65007 .5444 m
.65289 .54516 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.679 .502 .639 r
.57672 .48034 m .40003 .30205 L .43976 .28686 L p F P
0 g
s
0 .032 .544 r
.57672 .48034 m .40003 .30205 L .33823 .23611 L p F P
0 g
s
.6 .134 .12 r
.61622 .51201 m .6527 .51197 L .65833 .51349 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.761 .653 .743 r
.65833 .51349 m .65683 .51911 L .62034 .51917 L p F P
0 g
s
.761 .653 .743 r
.62034 .51917 m .62184 .51353 L .65833 .51349 L p F P
0 g
s
.65758 .5163 m
.66702 .51883 L
s
.6 .134 .12 r
.65833 .51349 m .62184 .51353 L .61622 .51201 L p F P
0 g
s
.609 .497 .701 r
.60688 .56985 m .60538 .57547 L .59979 .57391 L p F P
0 g
s
.609 .497 .701 r
.59979 .57391 m .60128 .5683 L .60688 .56985 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.609 .497 .701 r
.61169 .54326 m .61131 .54466 L .60991 .54428 L p F P
0 g
s
.609 .497 .701 r
.60991 .54428 m .61028 .54287 L .61169 .54326 L p F P
0 g
s
.61141 .54396 m
.61613 .54529 L
s
.61004 .54358 m
.61141 .54396 L
s
.60894 .54326 m
.61004 .54358 L
s
.744 .719 .829 r
.34721 .19189 m .30738 .20711 L .29266 .19162 L p F P
0 g
s
.744 .719 .829 r
.30738 .20711 m .34721 .19189 L .33266 .17633 L p F P
0 g
s
.744 .719 .829 r
.33266 .17633 m .29266 .19162 L .30738 .20711 L p F P
0 g
s
0 .032 .544 r
.29266 .19162 m .30738 .20711 L p .33823 .23611 L F P
0 g
s
.744 .719 .829 r
.29266 .19162 m .33266 .17633 L .34721 .19189 L p F P
0 g
s
.609 .497 .701 r
.62184 .51353 m .62034 .51917 L .61472 .51765 L p F P
0 g
s
.609 .497 .701 r
.61472 .51765 m .61622 .51201 L .62184 .51353 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .044 .558 r
.39145 .26467 m .40952 .28279 L p .40868 .28078 L F P
0 g
s
0 .044 .558 r
.36881 .24152 m .39145 .26467 L p .40868 .28078 L F P
0 g
s
0 .044 .558 r
.35006 .22201 m .36881 .24152 L p .40868 .28078 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.745 .852 .929 r
.33266 .17633 m .29266 .19162 L .28563 .18394 L p F P
0 g
s
.745 .852 .929 r
.29266 .19162 m .33266 .17633 L .32585 .16857 L p F P
0 g
s
.745 .852 .929 r
.32585 .16857 m .28563 .18394 L .29266 .19162 L p F P
0 g
s
0 .032 .544 r
.28563 .18394 m .29266 .19162 L p .33823 .23611 L F P
0 g
s
.745 .852 .929 r
.28563 .18394 m .32585 .16857 L .33266 .17633 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.63763 .55451 m
.63899 .55555 L
s
.6363 .55348 m
.63763 .55451 L
s
0 .044 .558 r
.40952 .28279 m .41616 .289 L .40868 .28078 L p F P
0 g
s
0 .044 .558 r
.34232 .21352 m .35006 .22201 L p .40868 .28078 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
0 .032 .544 r
.28726 .18508 m .28563 .18394 L p .33823 .23611 L F P
0 g
s
0 0 0 r
.32585 .16857 m .28563 .18394 L .28726 .18508 L p F P
0 g
s
0 0 0 r
.28726 .18508 m .32769 .16963 L .32585 .16857 L p F P
0 g
s
0 0 0 r
.28563 .18394 m .32585 .16857 L .32769 .16963 L p F P
0 g
s
0 0 0 r
.32769 .16963 m .28726 .18508 L .28563 .18394 L p F P
0 g
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.69084 .48207 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.6581 .50815 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .044 .558 r
.34867 .21943 m .34232 .21352 L p .40868 .28078 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.63111 .42049 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .032 .544 r
.29748 .19505 m .28726 .18508 L p .33823 .23611 L F P
0 g
s
0 .056 .571 r
.3381 .17952 m .32769 .16963 L p .37911 .22049 L F P
0 g
s
.581 .293 .444 r
.32769 .16963 m .28726 .18508 L .29748 .19505 L p F P
0 g
s
.581 .293 .444 r
.29748 .19505 m .3381 .17952 L .32769 .16963 L p F P
0 g
s
.581 .293 .444 r
.28726 .18508 m .32769 .16963 L .3381 .17952 L p F P
0 g
s
.581 .293 .444 r
.3381 .17952 m .29748 .19505 L .28726 .18508 L p F P
0 g
s
0 .044 .558 r
.36684 .23764 m .34867 .21943 L p .40868 .28078 L F P
0 g
s
0 .044 .558 r
.40868 .28078 m .38982 .26114 L .36684 .23764 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62954 .42118 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
0 .056 .571 r
.37911 .22049 m .35595 .19717 L .3381 .17952 L p F P
0 g
s
.659 .454 .595 r
.3381 .17952 m .29748 .19505 L .31516 .21275 L p F P
0 g
s
.659 .454 .595 r
.31516 .21275 m .35595 .19717 L .3381 .17952 L p F P
0 g
s
.659 .454 .595 r
.29748 .19505 m .3381 .17952 L .35595 .19717 L p F P
0 g
s
0 .032 .544 r
.33823 .23611 m .31516 .21275 L .29748 .19505 L p F P
0 g
s
.659 .454 .595 r
.35595 .19717 m .31516 .21275 L .29748 .19505 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
0 .032 .544 r
.55688 .45846 m .54518 .44653 L .57672 .48034 L p F P
0 g
s
0 .032 .544 r
.56843 .47031 m .55688 .45846 L p .57672 .48034 L F P
0 g
s
.668 .475 .615 r
.62641 .47374 m .58565 .48932 L .57672 .48034 L p F P
0 g
s
.668 .475 .615 r
.57672 .48034 m .61741 .4648 L .62641 .47374 L p F P
0 g
s
.668 .475 .615 r
.61741 .4648 m .57672 .48034 L .58565 .48932 L p F P
0 g
s
0 .032 .544 r
.5789 .48112 m .56843 .47031 L p .57672 .48034 L F P
0 g
s
.668 .475 .615 r
.58565 .48932 m .62641 .47374 L .61741 .4648 L p F P
0 g
s
.631 .392 .538 r
.58565 .48932 m .62641 .47374 L .63304 .4802 L p F P
0 g
s
.631 .392 .538 r
.62641 .47374 m .58565 .48932 L .5922 .4958 L p F P
0 g
s
.631 .392 .538 r
.63304 .4802 m .5922 .4958 L .58565 .48932 L p F P
0 g
s
0 .032 .544 r
.58745 .49002 m .5789 .48112 L p .57672 .48034 L F P
0 g
s
.631 .392 .538 r
.5922 .4958 m .63304 .4802 L .62641 .47374 L p F P
0 g
s
.521 .185 .339 r
.63676 .48364 m .59583 .49928 L .5922 .4958 L p F P
0 g
s
.521 .185 .339 r
.5922 .4958 m .63304 .4802 L .63676 .48364 L p F P
0 g
s
.521 .185 .339 r
.63304 .4802 m .5922 .4958 L .59583 .49928 L p F P
0 g
s
0 .032 .544 r
.59338 .4963 m .58745 .49002 L p .57672 .48034 L F P
0 g
s
.521 .185 .339 r
.59583 .49928 m .63676 .48364 L .63304 .4802 L p F P
0 g
s
0 0 0 r
.63728 .48378 m .59624 .49946 L .59583 .49928 L p F P
0 g
s
0 0 0 r
.59583 .49928 m .63676 .48364 L .63728 .48378 L p F P
0 g
s
0 0 0 r
.63676 .48364 m .59583 .49928 L .59624 .49946 L p F P
0 g
s
0 .032 .544 r
.59624 .49946 m .59338 .4963 L p .57672 .48034 L F P
0 g
s
0 .032 .544 r
.59583 .49928 m .59624 .49946 L p .57672 .48034 L F P
0 g
s
0 .032 .544 r
.5922 .4958 m .59583 .49928 L p .57672 .48034 L F P
0 g
s
0 .032 .544 r
.57672 .48034 m .58565 .48932 L .5922 .4958 L p F P
0 g
s
0 .032 .544 r
.54518 .44653 m .57672 .48034 L p .33823 .23611 L F P
0 g
s
.3968 .4673 m
.40547 .46524 L
s
0 .08 .597 r
.59753 .38635 m .60373 .39324 L p .67547 .46466 L F P
0 g
s
0 .08 .597 r
.59577 .38392 m .59753 .38635 L p .67547 .46466 L F P
0 g
s
0 .08 .597 r
.59867 .38626 m .59577 .38392 L p .67547 .46466 L F P
0 g
s
0 .08 .597 r
.60594 .39315 m .59867 .38626 L p .67547 .46466 L F P
0 g
s
0 .08 .597 r
.6168 .40383 m .60594 .39315 L p .67547 .46466 L F P
0 g
s
.691 .531 .666 r
.6168 .40383 m .57549 .41961 L .58773 .43196 L p F P
0 g
s
.691 .531 .666 r
.58773 .43196 m .58865 .43289 L p .59062 .43085 L F P
0 g
s
.691 .531 .666 r
.59062 .43085 m .6168 .40383 L .58773 .43196 L F
.749 .761 .862 r
.60373 .39324 m .56296 .40882 L .55666 .40197 L p F P
0 g
s
.749 .761 .862 r
.55666 .40197 m .59753 .38635 L .60373 .39324 L p F P
0 g
s
.749 .761 .862 r
.56296 .40882 m .60373 .39324 L .59753 .38635 L p F P
0 g
s
.749 .761 .862 r
.59753 .38635 m .55666 .40197 L .56296 .40882 L p F P
0 g
s
.684 .933 .968 r
.59753 .38635 m .55666 .40197 L .55477 .39958 L p F P
0 g
s
.684 .933 .968 r
.55477 .39958 m .59577 .38392 L .59753 .38635 L p F P
0 g
s
.684 .933 .968 r
.55666 .40197 m .59753 .38635 L .59577 .38392 L p F P
0 g
s
.684 .933 .968 r
.59577 .38392 m .55477 .39958 L .55666 .40197 L p F P
0 g
s
.369 0 .102 r
.59577 .38392 m .55477 .39958 L .55755 .40197 L p F P
0 g
s
.369 0 .102 r
.55477 .39958 m .59577 .38392 L .59867 .38626 L p F P
0 g
s
.369 0 .102 r
.59867 .38626 m .55755 .40197 L .55477 .39958 L p F P
0 g
s
.369 0 .102 r
.55755 .40197 m .59867 .38626 L .59577 .38392 L p F P
0 g
s
.616 .36 .508 r
.59867 .38626 m .55755 .40197 L .56472 .4089 L p F P
0 g
s
.616 .36 .508 r
.55755 .40197 m .59867 .38626 L .60594 .39315 L p F P
0 g
s
.616 .36 .508 r
.60594 .39315 m .56472 .4089 L .55755 .40197 L p F P
0 g
s
.616 .36 .508 r
.56472 .4089 m .60594 .39315 L .59867 .38626 L p F P
0 g
s
.667 .473 .613 r
.60594 .39315 m .56472 .4089 L .57549 .41961 L p F P
0 g
s
.667 .473 .613 r
.56472 .4089 m .60594 .39315 L .6168 .40383 L p F P
0 g
s
.667 .473 .613 r
.6168 .40383 m .57549 .41961 L .56472 .4089 L p F P
0 g
s
.667 .473 .613 r
.57549 .41961 m .6168 .40383 L .60594 .39315 L p F P
0 g
s
0 .08 .597 r
.62999 .41709 m .6168 .40383 L p .67547 .46466 L F P
0 g
s
.691 .531 .666 r
.57549 .41961 m .6168 .40383 L .62999 .41709 L p F P
0 g
s
.691 .531 .666 r
.62999 .41709 m .58865 .43289 L .58773 .43196 L p F P
0 g
s
.691 .531 .666 r
.58773 .43196 m .57549 .41961 L p .62618 .41726 L F P
0 g
s
.691 .531 .666 r
.62999 .41709 m .58773 .43196 L .62618 .41726 L F
0 .056 .571 r
.58652 .43073 m .58482 .43138 L p .37911 .22049 L F P
0 g
s
0 .056 .571 r
.58766 .43198 m .61741 .4648 L p .58597 .43256 L F P
0 g
s
.706 .574 .704 r
.62999 .41709 m .58865 .43289 L .5918 .4361 L p F P
0 g
s
.706 .574 .704 r
.5918 .4361 m .60072 .44522 L p .62385 .42385 L F P
0 g
s
0 .08 .597 r
.64401 .4314 m .62999 .41709 L p .67547 .46466 L F P
0 g
s
.706 .574 .704 r
.64401 .4314 m .60266 .4472 L .60072 .44522 L p F P
0 g
s
.706 .574 .704 r
.60072 .44522 m .5918 .4361 L p .63635 .4316 L F P
0 g
s
0 .056 .571 r
.59823 .44266 m .58652 .43073 L p .59757 .44291 L F P
0 g
s
0 .056 .571 r
.55666 .40197 m .56296 .40882 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.55477 .39958 m .55666 .40197 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.55755 .40197 m .55477 .39958 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.56472 .4089 m .55755 .40197 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.57549 .41961 m .56472 .4089 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.58865 .43289 m .57549 .41961 L p .63433 .48038 L F P
0 g
s
0 .056 .571 r
.60266 .4472 m .58865 .43289 L p .63433 .48038 L F P
0 g
s
.703 .564 .695 r
.59823 .44266 m .55688 .45846 L .55045 .4519 L p F P
0 g
s
.703 .564 .695 r
.55045 .4519 m .54518 .44653 L p .56908 .44478 L F P
0 g
s
.703 .564 .695 r
.59823 .44266 m .55045 .4519 L .56908 .44478 L F
.706 .574 .704 r
.5918 .4361 m .58865 .43289 L p .60109 .43255 L F P
0 g
s
.706 .574 .704 r
.63635 .4316 m .5918 .4361 L .60109 .43255 L F
.64401 .4314 m .60072 .44522 L .63635 .4316 L F
0 .056 .571 r
.59823 .44266 m .5976 .44295 L .61741 .4648 L p F P
0 g
s
.719 .614 .739 r
.64401 .4314 m .60266 .4472 L .60543 .45006 L p F P
0 g
s
.719 .614 .739 r
.60543 .45006 m .61332 .4582 L p .63815 .43755 L F P
0 g
s
0 .08 .597 r
.65723 .4451 m .64401 .4314 L p .67547 .46466 L F P
0 g
s
.719 .614 .739 r
.65723 .4451 m .61592 .46089 L .61332 .4582 L p F P
0 g
s
.719 .614 .739 r
.61332 .4582 m .60543 .45006 L p .64651 .44552 L F P
0 g
s
0 .056 .571 r
.60977 .45452 m .59823 .44266 L p .60882 .45488 L F P
0 g
s
0 .056 .571 r
.61592 .46089 m .60266 .4472 L p .63433 .48038 L F P
0 g
s
.714 .597 .725 r
.55688 .45846 m .59823 .44266 L .60543 .45006 L p F P
0 g
s
.714 .597 .725 r
.60543 .45006 m .60977 .45452 L p .58989 .456 L F P
0 g
s
.714 .597 .725 r
.58989 .456 m .55688 .45846 L .60543 .45006 L F
.719 .614 .739 r
.60543 .45006 m .60266 .4472 L p .61406 .44676 L F P
0 g
s
.719 .614 .739 r
.64651 .44552 m .60543 .45006 L .61406 .44676 L F
.65723 .4451 m .61332 .4582 L .64651 .44552 L F
0 .056 .571 r
.60977 .45452 m .6089 .45496 L p .61741 .4648 L F P
0 g
s
.732 .66 .779 r
.65723 .4451 m .61592 .46089 L .61762 .46267 L p F P
0 g
s
.732 .66 .779 r
.61762 .46267 m .6244 .46977 L p .65253 .44933 L F P
0 g
s
0 .08 .597 r
.67547 .46466 m .66813 .45663 L .65723 .4451 L p F P
0 g
s
.746 .732 .839 r
.62755 .4731 m .63345 .47943 L p .66465 .45892 L F P
0 g
s
.746 .732 .839 r
.67547 .46466 m .63433 .48038 L .63345 .47943 L p F P
0 g
s
.746 .732 .839 r
.63345 .47943 m .62755 .4731 L p .66969 .46558 L F P
0 g
s
0 .056 .571 r
.63451 .48058 m .62867 .47427 L p .61741 .4648 L F P
0 g
s
0 .056 .571 r
.63728 .48378 m .63451 .48058 L p .61741 .4648 L F P
0 g
s
0 .056 .571 r
.63676 .48364 m .63728 .48378 L p .61741 .4648 L F P
0 g
s
0 .056 .571 r
.63304 .4802 m .63676 .48364 L p .61741 .4648 L F P
0 g
s
0 .056 .571 r
.61741 .4648 m .62641 .47374 L .63304 .4802 L p F P
0 g
s
0 .056 .571 r
.63433 .48038 m .62689 .47239 L .61592 .46089 L p F P
0 g
s
.736 .677 .793 r
.62867 .47427 m .58745 .49002 L .58632 .48885 L p F P
0 g
s
.736 .677 .793 r
.58632 .48885 m .5789 .48112 L p .62212 .47517 L F P
0 g
s
.736 .677 .793 r
.62867 .47427 m .58632 .48885 L .62212 .47517 L F
.746 .732 .839 r
.62755 .4731 m .62689 .47239 L p .63119 .4717 L F P
0 g
s
.746 .732 .839 r
.66969 .46558 m .62755 .4731 L .63119 .4717 L F
.67547 .46466 m .63345 .47943 L .66969 .46558 L F
.748 .744 .849 r
.59338 .4963 m .63451 .48058 L .63345 .47943 L p F P
0 g
s
.748 .744 .849 r
.63345 .47943 m .62867 .47427 L p .59982 .49228 L F P
0 g
s
.748 .744 .849 r
.59338 .4963 m .63345 .47943 L .59982 .49228 L F
.732 .66 .779 r
.66813 .45663 m .62689 .47239 L .6244 .46977 L p F P
0 g
s
.732 .66 .779 r
.6244 .46977 m .61762 .46267 L p .65625 .4576 L F P
0 g
s
0 .056 .571 r
.62019 .46535 m .60977 .45452 L p .61741 .4648 L F P
0 g
s
.724 .633 .755 r
.56843 .47031 m .60977 .45452 L .61762 .46267 L p F P
0 g
s
0 .056 .571 r
.61741 .4648 m .62867 .47427 L .62019 .46535 L F
.724 .633 .755 r
.61762 .46267 m .62019 .46535 L p .60743 .46657 L F P
0 g
s
.724 .633 .755 r
.60743 .46657 m .56843 .47031 L .61762 .46267 L F
.732 .66 .779 r
.61762 .46267 m .61592 .46089 L p .62402 .46023 L F P
0 g
s
.732 .66 .779 r
.65625 .4576 m .61762 .46267 L .62402 .46023 L F
.66813 .45663 m .6244 .46977 L .65625 .4576 L F
.736 .677 .793 r
.62755 .4731 m .6244 .46977 L p .59176 .48678 L F P
0 g
s
.736 .677 .793 r
.6244 .46977 m .62019 .46535 L p .60395 .47759 L F P
0 g
s
.736 .677 .793 r
.59176 .48678 m .6244 .46977 L .60395 .47759 L F
.58745 .49002 m .62867 .47427 L .62755 .4731 L p F P
0 g
s
.736 .677 .793 r
.58745 .49002 m .62755 .4731 L .59176 .48678 L F
.746 .732 .839 r
.66813 .45663 m .62689 .47239 L .62755 .4731 L p F P
0 g
s
.746 .732 .839 r
.66465 .45892 m .66813 .45663 L .62755 .4731 L F
.63345 .47943 m .63433 .48038 L p .63836 .47755 L F P
0 g
s
.746 .732 .839 r
.63836 .47755 m .66813 .45663 L .63345 .47943 L F
.748 .744 .849 r
.62867 .47427 m .58745 .49002 L .5923 .49515 L p F P
0 g
s
.748 .744 .849 r
.5923 .49515 m .59338 .4963 L p .59982 .49228 L F P
0 g
s
.748 .744 .849 r
.59982 .49228 m .62867 .47427 L .5923 .49515 L F
.736 .677 .793 r
.62019 .46535 m .5789 .48112 L .58314 .48554 L p F P
0 g
s
.736 .677 .793 r
.58314 .48554 m .58745 .49002 L p .60395 .47759 L F P
0 g
s
.736 .677 .793 r
.60395 .47759 m .62019 .46535 L .58314 .48554 L F
.732 .66 .779 r
.6244 .46977 m .62689 .47239 L p .6338 .46618 L F P
0 g
s
.732 .66 .779 r
.6338 .46618 m .65253 .44933 L .6244 .46977 L F
.65253 .44933 m .65723 .4451 L .61762 .46267 L F
.724 .633 .755 r
.5789 .48112 m .62019 .46535 L .61762 .46267 L p F P
0 g
s
.724 .633 .755 r
.61762 .46267 m .61332 .4582 L p .59177 .47255 L F P
0 g
s
.724 .633 .755 r
.5789 .48112 m .61762 .46267 L .59177 .47255 L F
.61332 .4582 m .60977 .45452 L p .59926 .46357 L F P
0 g
s
.724 .633 .755 r
.5789 .48112 m .61332 .4582 L .59926 .46357 L F
.60977 .45452 m .56843 .47031 L .572 .47399 L p F P
0 g
s
.724 .633 .755 r
.572 .47399 m .5789 .48112 L p .59926 .46357 L F P
0 g
s
.724 .633 .755 r
.59926 .46357 m .60977 .45452 L .572 .47399 L F
.719 .614 .739 r
.61332 .4582 m .61592 .46089 L p .62144 .4551 L F P
0 g
s
.719 .614 .739 r
.62144 .4551 m .63815 .43755 L .61332 .4582 L F
.63815 .43755 m .64401 .4314 L .60543 .45006 L F
.714 .597 .725 r
.56843 .47031 m .60977 .45452 L .60543 .45006 L p F P
0 g
s
.714 .597 .725 r
.60543 .45006 m .60072 .44522 L p .58392 .45828 L F P
0 g
s
.714 .597 .725 r
.56843 .47031 m .60543 .45006 L .58392 .45828 L F
.60072 .44522 m .59823 .44266 L p .59179 .44863 L F P
0 g
s
.714 .597 .725 r
.56843 .47031 m .60072 .44522 L .59179 .44863 L F
.59823 .44266 m .55688 .45846 L .55938 .46102 L p F P
0 g
s
.714 .597 .725 r
.55938 .46102 m .56843 .47031 L p .59179 .44863 L F P
0 g
s
.714 .597 .725 r
.59179 .44863 m .59823 .44266 L .55938 .46102 L F
.706 .574 .704 r
.60072 .44522 m .60266 .4472 L p .60644 .44303 L F P
0 g
s
.706 .574 .704 r
.60644 .44303 m .62385 .42385 L .60072 .44522 L F
.62385 .42385 m .62999 .41709 L .5918 .4361 L F
.703 .564 .695 r
.58773 .43196 m .5918 .4361 L p .55064 .44613 L F P
0 g
s
.703 .564 .695 r
.5918 .4361 m .59823 .44266 L p .56908 .44478 L F P
0 g
s
.703 .564 .695 r
.56908 .44478 m .55064 .44613 L .5918 .4361 L F
.54518 .44653 m .58652 .43073 L .58773 .43196 L p F P
0 g
s
.703 .564 .695 r
.55064 .44613 m .54518 .44653 L .58773 .43196 L F
.58652 .43073 m .54518 .44653 L .54638 .44776 L p F P
0 g
s
.703 .564 .695 r
.54638 .44776 m .55688 .45846 L p .58347 .43358 L F P
0 g
s
.703 .564 .695 r
.58347 .43358 m .58652 .43073 L .54638 .44776 L F
0 g
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57682 .43444 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.687 .523 .658 r
.35595 .19717 m .31516 .21275 L .33823 .23611 L p F P
0 g
s
.687 .523 .658 r
.33823 .23611 m .37911 .22049 L .35595 .19717 L p F P
0 g
s
.687 .523 .658 r
.31516 .21275 m .35595 .19717 L .37911 .22049 L p F P
0 g
s
.687 .523 .658 r
.37911 .22049 m .33823 .23611 L .31516 .21275 L p F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53885 .4413 L
s
.53987 .44113 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.696 .547 .68 r
.54518 .44653 m .33823 .23611 L .37911 .22049 L p F P
0 g
s
.696 .547 .68 r
.37911 .22049 m .58652 .43073 L .54518 .44653 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
0 0 0 r
.59624 .49946 m .63728 .48378 L .63676 .48364 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.738 .873 .943 r
.63451 .48058 m .59338 .4963 L .59624 .49946 L p F P
0 g
s
.738 .873 .943 r
.59624 .49946 m .63728 .48378 L .63451 .48058 L p F P
0 g
s
.738 .873 .943 r
.63728 .48378 m .59624 .49946 L .59338 .4963 L p F P
0 g
s
.738 .873 .943 r
.59338 .4963 m .63451 .48058 L .63728 .48378 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.748 .744 .849 r
.58745 .49002 m .62867 .47427 L .63451 .48058 L p F P
0 g
s
.748 .744 .849 r
.63451 .48058 m .59338 .4963 L .58745 .49002 L p F P
0 g
s
.746 .732 .839 r
.63433 .48038 m .67547 .46466 L .66813 .45663 L p F P
0 g
s
.746 .732 .839 r
.62689 .47239 m .66813 .45663 L .67547 .46466 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.736 .677 .793 r
.5789 .48112 m .62019 .46535 L .62867 .47427 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.732 .66 .779 r
.62689 .47239 m .66813 .45663 L .65723 .4451 L p F P
0 g
s
.732 .66 .779 r
.61592 .46089 m .65723 .4451 L .66813 .45663 L p F P
0 g
s
.724 .633 .755 r
.62019 .46535 m .5789 .48112 L .56843 .47031 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.64675 .43424 m
.65037 .4339 L
s
.691 .531 .666 r
.58865 .43289 m .62999 .41709 L .6168 .40383 L p F P
0 g
s
.719 .614 .739 r
.61592 .46089 m .65723 .4451 L .64401 .4314 L p F P
0 g
s
.719 .614 .739 r
.60266 .4472 m .64401 .4314 L .65723 .4451 L p F P
0 g
s
.714 .597 .725 r
.60977 .45452 m .56843 .47031 L .55688 .45846 L p F P
0 g
s
.703 .564 .695 r
.55688 .45846 m .59823 .44266 L .58652 .43073 L p F P
0 g
s
.706 .574 .704 r
.58865 .43289 m .62999 .41709 L .64401 .4314 L p F P
0 g
s
.706 .574 .704 r
.60266 .4472 m .64401 .4314 L .62999 .41709 L p F P
0 g
s
.62956 .43585 m
.63045 .43576 L
s
.62929 .43587 m
.62956 .43585 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000000<0
OR=;0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0<000001`1n8d/200000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d1@00000707hSB`8000000P2/O:000`000000]9>d0;BC]0300;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0@000001`1n8d/3000000D0[7bP00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@4
000000H0OR=;0`0000090:alX0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`00000707hS
B`8000003@2/O:000`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001`1n8d/300000100
[7bP00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@3000000L0OR=;0P00000D0:alX0030000
002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d0`00000707hSB`<000005`2/O:000`000000]9>d0;BC
]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]08000001`1n8d/3000001/0[7bP00<000000;BC]02dTk@0^@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@2000003l0]9>d0`00000707hSB`<000007@2/O:0200000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d1@00000k0;BC]0<000001`1n8d/3000001h0[7bP0P0000020;BC]0030000002dTk@0]9>d0;L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d1@00000209A;L@030000002dTk@0]9>d03L0]9>d0P00000807hSB`800000
7P2/O:03000000D0]9>d00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000000H0U4]a0P00
000d0;BC]0<000001`1n8d/3000001d0[7bP0`0000090;BC]0030000002dTk@0]9>d0;D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d1@00000:09A;L@030000002dTk@0]9>d02h0]9>d0`00000707hSB`<00000202/O:00
0`2dTk@0[7bP0:alX00C0:alX08000003@2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC
]0@000003@2DBg42000002d0]9>d0P00000807hSB`<000007@2/O:0300000100]9>d00<000000;BC
]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@4000000h0U4]a0P0000020:QdV0030000002dTk@0]9>d02L0
]9>d0`00000707hSB`<000007P2/O:02000001@0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
J`2dTk@4000000h0U4]a0P0000050:QdV0030000002dTk@0]9>d02<0]9>d0`00000807hSB`800000
7P2/O:03000001L0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@2000000l0U4]a0`00
00080:QdV0030000002dTk@0]9>d0200]9>d0P00000807hSB`<000007@2/O:03000001/0]9>d00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000000`0U4]a0P00000<0:QdV0030000002dTk@0
]9>d01`0]9>d0`00000707hSB`<000007P2/O:02000001l0]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J`2dTk@2000000P0U4]a0`00000?0:QdV0030000002dTk@0]9>d01P0]9>d0`00000807hS
B`<000007@2/O:0300000280]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000
U4]a09A;L@0309A;L@8000004`2XM9P00`000000]9>d0;BC]00E0;BC]0800000201n8d/3000000d0
[7bP00<0]9>d0:alX02/O:003P2/O:02000002D0]9>d0P00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000
002DBg40U4]a008000005P2XM9P00`000000]9>d0;BC]00A0;BC]0<00000201n8d/2000001h0[7bP
0`00000U0;BC]08000000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000006@2X
M9P00`000000]9>d0;BC]00=0;BC]0<00000201n8d/3000001d0[7bP0`00000U0;BC]0<000001@2j
YlH00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0030000002XM9P0Z7BH01L0Z7BH0P00000<
0;BC]0800000201n8d/3000001h0[7bP0P00000U0;BC]0<00000202jYlH00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]08000005@2XM9P300000080[hFX00<000000;BC]02dTk@01P2dTk@30000
00P0OR=;0`00000M0:alX0<000009@2dTk@2000000`0^ZO600<000000;BC]02dTk@0ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0L@2dTk@200000140Z7BH0`0000060:n5Z0030000002dTk@0]9>d0080]9>d0`00000807hSB`<0
00007P2/O:02000002D0]9>d0`00000?0;ZWaP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
0P00000>0:QdV08000002P2_QJP010000000]9>d00000000000907hSB`8000004P2/O:000`000000
[7bP0:alX0090:alX0<000009@2dTk@2000001<0^ZO600<000000;BC]02dTk@0Z02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@2000000X0Z7BH0`00000=0:n5Z0030000001n8d/0OR=;00H0OR=;0`00000B0:alX0030;ZW
a@2/O:00[7bP00P0[7bP0`00000U0;BC]0<000005P2jYlH00`000000]9>d0;BC]02W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]08000001P2XM9P300000140[hFX00<0000007hSB`1n8d/00P1n8d/3000001h0[7bP0P00
000U0;BC]0<000006@2jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000000P2XM9P3
000001D0[hFX00@0000007hSB`00000000007P2/O:03000002D0]9>d0P00000M0;ZWaP030000002d
Tk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d0`00000I0:n5Z0030000002/O:00[7bP01`0[7bP0P00000U
0;BC]0<000007`2jYlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000J0:n5Z0030000002/O:00[7bP
01P0[7bP0`00000U0;BC]0800000802jYlH200000080_m;X00<000000;BC]02dTk@0Y02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@2000001X0[hFX00<000000:alX02/O:003@2/O:000`2jYlD0[7bP0:alX0040:alX0<0
00009@2dTk@3000001l0^ZO60`0000050;oBj0030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
0P00000J0:n5Z0030000002/O:00[7bP0140[7bP0P00000U0;BC]0<000007`2jYlH3000000T0_m;X
00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001T0[hFX0P00000?0:alX0<000009@2d
Tk@200000200^ZO60P00000<0;oBj0800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@2000001H0[hFX0P000002
0;:<[P030000002/O:00[7bP00X0[7bP0P00000U0;BC]0<000007`2jYlH3000000/0_m;X0`00002U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]08000004`2_QJP2000000D0/Xb^00<000000:alX02/O:001P2/O:030000
02D0]9>d0P00000O0;ZWaP<00000302od^P300000:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000?0:n5Z0<0
0000202bS:h00`000000[7bP0:alX0020:alX0<000009@2dTk@3000001l0^ZO60P00000<0;oBj0<0
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@2000000`0[hFX0P00000<0;:<[P040000002/O:000000000002D0
]9>d0`00000O0;ZWaP<000002`2od^P300000:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P0000080:n5Z0<00000
3`2bS:h00`000000]9>d0;BC]00S0;BC]08000007`2jYlH3000000`0_m;X0`00002_0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]08000001@2_QJP2000001<0/Xb^00<000000;BC]02dTk@07`2dTk@3000001l0^ZO60P00
000<0;oBj0<00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@200000080[hFX0P00000F0;:<[P030000002dTk@0
]9>d01`0]9>d0P00000O0;ZWaP<000002`2od^P300000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000I0;:<
[P030000002dTk@0]9>d01P0]9>d0`00000N0;ZWaP<00000302od^P3000000030:kBH@000000]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d0P00000J0;:<[P030000002dTk@0]9>d01@0]9>d0`00000O0;ZWaP80
0000302od^P300000080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000000028/0000001X0/Xb^
00<000000;BC]02dTk@04@2dTk@2000001l0^ZO60`00000;0;oBj0<00000101bh<T00`000000[]9Q
0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0030000000028/0000001X0/Xb^00<000000;BC]02dTk@03@2d
Tk@3000001h0^ZO60`00000<0;oBj0<000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000000028/0000001X0/Xb^00<000000;BC]02dTk@02P2dTk@2000001l0^ZO60P00000<
0;oBj0<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000008R`0000006P2bS:h00`00
0000]9>d0;BC]0060;BC]0<000007P2jYlH3000000/0_m;X0`00000<07;Pb@030000002dTk@0]9>d
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000008R`0000006P2bS:h00`000000]9>d0;BC]0020;BC]0<0
00007P2jYlH3000000`0_m;X0P00000>07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00000000R;
0000000J0;:<[P040000002dTk@00000000001l0^ZO60P00000<0;oBj0<0000000<0;[CM0000001b
h<T02`1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00000J0;:<[P030000002jYlH0^ZO601`0^ZO6
0`00000;0;oBj0<00000100^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@3000001X0/Xb^00<000000;ZWaP2jYlH0602jYlH3000000/0_m;X0`00000702jdg@030000001b
h<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000006P2bS:h00`000000^ZO60;ZWaP0E
0;ZWaP800000302od^P2000000X0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d0`00000J0;:<[P030000002jYlH0^ZO60140^ZO60`00000;0;oBj0<00000300^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0`00000J0;:<[P030000002jYlH0^ZO6
00d0^ZO60`00000;0;oBj0<000003`0^]=d010000000L^390000000000350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0<000006P2bS:h00`000000^ZO60;ZWaP0:0;ZWaP800000302od^PF00000<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d0`00000J0;:<[P030000002jYlH0^ZO600H0^ZO60`00000;0;oBj0<000002P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0<000006P2bS:h00`000000^ZO60;ZWaP020;ZWaP<00000
2`2od^P3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@3000001X0/Xb^00@0
00000;ZWaP0000000000302od^P200000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@3000001X0/Xb^00<000000;oBj02od^P02@2od^P300000180]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@3000001T0/Xb^00<000000;oBj02od^P01P2od^P3000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@3000001T0/Xb^00<000000;oBj02od^P00`2od^P20000
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001T0/Xb^00<000000;oBj02o
d^P00P00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`00000I0;:<[P030000
002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000001T0/Xb^00<0
00000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000006@2bS:h0
0`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000008R`0000006@2bS:h0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:00]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000008R`0000006@2bS:h0
0`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000008R`0000006@2bS:h0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000008R`0000006@2bS:h0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000008R`0000006@2bS:h01@000000]9>d0;BC
]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000008R`0000006@2bS:h010000000]9>d0;BC
]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02b0;BC]0030000000028/0000001T0/Xb^00<000000;BC]0000000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/`2dTk@2000001X0/Xb^0P00003B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]08000006P2bS:h00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02e0;BC]08000006P2bS:h00`000000]9>d0;BC]03?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02f0;BC]08000006P2bS:h00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000006P2b
S:h00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000006P2bS:h00`000000]9>d0;BC]03<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]08000006P2bS:h00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]080
00006P2bS:h00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000006P2bS:h00`000000]9>d
0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]08000006P2bS:h00`000000]9>d0;BC]0380;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]08000006P2bS:h00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]08000006P2bS:h00`00
0000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02o0;BC]08000006P2bS:h00`000000]9>d0;BC]0350;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0300;BC]08000006P2bS:h00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]08000006P2b
S:h00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]08000006P2bS:h00`000000]9>d0;BC]032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000006P2bS:h00`000000]9>d0;BC]0310;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]080
00006P2bS:h00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]08000006@2bS:h00`000000]9>d
0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]08000006@2bS:h00`000000]9>d0;BC]02o0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]037
0;BC]08000006@2bS:h00`000000]9>d0;BC]00H0;BC]0800000Y02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@20000
01T0/Xb^00<000000;BC]02dTk@05@2dTk@010000000GP0J05h06P00002T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]08000006@2bS:h00`000000]9>d0;BC]00A0;BC]0800000101N01X200000:<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d0P00000I0;:<[P030000002dTk@0]9>d00h0]9>d0P00000305h06P<000000P2MG8800`000000
]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000000028/0000001T0/Xb^00<000000;BC]02dTk@0
2P2dTk@3000000<0GP0J0P00000609eLPP800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00000000R;0000
000I0;:<[P030000002dTk@0]9>d00L0]9>d0P00000305h06P<000002@2MG882000009l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<`0]9>d00<000000008R`0000006@2bS:h00`000000]9>d0;BC]0030;BC]0<000000P1N01X3
000000T0WEb20`0000020:YiW0030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<000000008
R`0000006@2bS:h00`000000]9>d0;BC]002000000<0GP0J0P00000909eLPP<000001P2ZNI`00`00
0000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000000028/0000001T0/Xb^00@0000005h06P1N
01X0GP0J0`00000909eLPP8000002P2ZNI`00`000000]9>d0;BC]02J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]003
0000000028/0000001T0/Xb^0P00000:09eLPP<000003@2ZNI`00`000000]9>d0;BC]02I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000000028/0000001T0/Xb^0P00000609eLPP<00000402ZNI`2000009X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P0000000`0028/000000;:<[P0H0;:<[P8000000P2MG88300000100ZWVL0`00
00020;27ZP030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]000000000R;0000
000I0;:<[P8000004@2ZNI`3000000H0/8NZ00<000000;BC]02dTk@0UP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
1P000000]9>d0;BC]000000000R;000001T0/Xb^0P00000>0:YiW08000002P2`QjX00`000000]9>d
0;BC]02E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0070000002dTk@0]9>d0;BC]000000000R;0000000I0;:<[P80
00002P2ZNI`3000000d0/8NZ00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`00000000R;
0000000I0;:<[P8000001P2ZNI`300000140/8NZ00<000000;BC]02dTk@00`2dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000008R`0000006@2b
S:h200000080ZWVL0`00000D0;27ZP8000000`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000000028/0000001T0/Xb^0P00000F
0;27ZP8000000P2dT[@3000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<000000008R`0000006@2bS:h200000180/8NZ0`0000050;BB
]0030000002dTk@0]9>d03L0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@01P2dTk@00`00000000R;0000000I0;:<[P8000003`2`QjX2000000T0
]9:d00<000000;BC]02dTk@0<@2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000008R`0000006@2bS:h2000000/0/8NZ0`00000<0;BB]0030000
002dTk@0]9>d02T0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0030000000028/0000001T0/Xb^0P0000080;27ZP800000402dT[@00`000000]9>d0;BC
]00Q0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00T0]9>d00<000000008R`0000006@2bS:h2000000@0/8NZ0`00000C0;BB]0030000002dTk@0
]9>d0100]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`00000000R;0000000H0;:<[P<0000000<0/8NZ0000000000005P2dT[@20000
00P0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02`2dTk@00`00000000R;0000000D0;:<[P<000000P2cT;42000001H0]9:d0P0000020;RM_@P0
0000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`00000000R;
0000000A0;:<[P<000001@2cT;42000000`0]9:d2@0000050;RM_@030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]00300000000
28/0000000d0/Xb^0`0000090;>@/@d00000102dT[@2000000T0^9fm00<000000;BC]02dTk@0:`2d
Tk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0008R`0000002@2bS:h3000000<0/i2a3000000;0;BB]0<000002`2hWKd00`000000]9>d0;BC]00Z
0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@40000
00<0/Xb^2`00000;0;>@/@030000002dT[@0]9:d00L0]9:d0P00000?0;RM_@030000002dTk@0]9>d
02L0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3`00000C0;>@/@80
00001@2dT[@300000180^9fm00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0d000001`2dTk@01000000000R;00000000000C0;>@/@<000000P2fV;T00`000000
]9:d0;BB]002000001H0^9fm00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]18000003P2dTk@200000140/i2a0`0000060;JH^@800000502hWKd300000080^jS7
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2d
Tk@00`000000]9>d0;BC]00C0;BC]08000003P2cT;42000000/0]YRi00<000000;RM_@2hWKd03`2h
WKd2000000H0^jS700<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0502dTk@2000000X0/i2a0`00000>
0;JH^@030000002hWKd0^9fm00/0^9fm0`0000090;^Xa`8000007P2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@05@2dTk@20000
00H0/i2a0`00000A0;JH^@8000002@2hWKd3000000h0^jS700<000000;BC]02dTk@06@2dTk@20000
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00F0;BC]080
00000P2cT;4300000180]YRi0P0000000`2iX/400000000000060;RM_@8000004P2kZ<L00`000000
]9>d0;BC]00G0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000
702dTk@00`000000]9>d0;BC]00G0;BC]0<000004P2fV;T3000000@0^J;100@000000;RM_@2hWKd0
^9fm0`00000A0;^Xa`8000000P2n^mH00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d06H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00H0;BC]0800000
402fV;T2000000P0^J;10`00000A0;^Xa`<00000102n^mH00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC
]00I0;BC]0800000302fV;T3000000/0^J;10P00000?0;^Xa`800000202n^mH00`000000]9>d0;BC
]00A0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0
]9>d01X0]9>d0P0000090;JH^@8000003`2iX/42000000/0^jS70`00000;0;jkeP030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC
]0030000002dTk@0]9>d01/0]9>d0P0000050;JH^@<000003`2iX/4200000080_:g;00<000000;^X
a`2kZ<L01P2kZ<L2000000/0_[_F0P0000020<3:hP030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d01`0
]9>d0P0000020;JH^@8000003`2iX/43000000D0_:g;00<000000;^Xa`2kZ<L00P2kZ<L3000000X0
_[_F0`0000050<3:hP030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0K02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d01d0]9>d0`00000?0;VR`@800000
202l[L/00`000000^jS70;^Xa`02000000/0_[_F0P0000090<3:hP030000002dTk@0]9>d00T0]9>d
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d01h0]9>d0P00000<0;VR`@<000002`2l[L/2000000X0_[_F0`00000;0<3:hP030000002d
Tk@0]9>d00L0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<00000
0;BC]02dTk@07`2dTk@2000000T0^J;10P00000?0;b]b`030000002n^mH0_[_F00H0_[_F0P00000?
0<3:hP030000002dTk@0]9>d00@0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@20000
03h0]9>d00<000000;BC]02dTk@0802dTk@2000000D0^J;10`00000=0;b]b`<000000P2o_]T00`00
0000_[_F0;jkeP020;jkeP<000004P30b^800`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00Q0;BC]080
00000P2iX/42000000d0_:g;0`0000050;nnf@80000000<0_[_F0000000000005P30b^8010000000
]9>d0;BC]000001e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d0280]9>d0`00000=0;b]b`800000202o_]T3000001T0`<[R0P00001f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00S0;BC]08000002P2l[L/3000000L0_kkI0`0000020;cOl@8000006@30b^800`000000]9>d
0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00T0;BC]08000001P2l[L/3000000P0_kkI0P0000030;cOl@80000000<0
00jB00000030b^806@30b^800`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00U0;BC]08000000P2l[L/3
000000P0_kkI0`0000020;cOl@<000000P2dTk@00`00000000jB0000000J0<3:hP030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@09P2dTk@2000000T0_kkI0`0000030;cOl@8000001P2dTk@00`00000000jB0000000I0<3:
hP030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000
]9>d0;BC]00W0;BC]08000001P2o_]T2000000<0_=oa0`0000090;BC]003000000003Y80000001T0
`<[R00<000000;BC]02dTk@0L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000
002dTk@0]9>d02P0]9>d0P0000020;nnf@<000000`2lgo42000000d0]9>d00<00000000>TP000000
6@30b^800`000000]9>d0;BC]01`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<0
00000;BC]02dTk@0:@2dTk@3000000<0_=oa0`00000@0;BC]08000006P30b^800`000000]9>d0;BC
]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0:P2dTk@0
0`000000_=oa0;cOl@02000001@0]9>d0P00000J0<3:hP030000002dTk@0]9>d06h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool000007@00000J0<3:
hW4000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0
]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0150;BC]08000006P30b^800`000000
]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0
AP2dTk@2000001T0`<[R00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000Z0;BC]0030000002dTk@0]9>d04L0]9>d0P00000I0<3:hP030000002dTk@0]9>d06/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0180;BC]08000006@30b^80
0`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC
]02dTk@0A`2dTk@4000001T0`<[R00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0
]9>d2P00000F0;BC]0030000002dTk@0]9>d03D0]9>d5@0000000`003Y8000000<3:hP0H0<3:hP03
0000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d
0;BC]00d0;BC]0040000002KOk<0Vgnc000000d0`ZNn00@000000<:W_P32Ykh0`ZNn0P0000000`00
3Y8000000<3:hP0H0<3:hP030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H0
00002`2dTk@00`000000]9>d0;BC]00d0;BC]080000000<0Vgnc00000032Ykh02`32Ykh010000000
`ZNn0<:W_P32Ykh400000003000>TP000000`<[R01P0`<[R00<000000;BC]02dTk@0IP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0=P2dTk@C000000030<:W_P000000000000<0
00006@30b^800`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@200000080W7nc
00@000000<:W_P32Ykh000000`2dTk@2000001T0`<[R00<000000;BC]02dTk@0I@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@;000003P0]9>d0P0000001@2dTk@0000009ao/`2LOk<000000080`ZNn00<000000;BC]02d
Tk@00P2dTk@2000001T0`<[R00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]1000000;02dTk@020000000]9>d0;BC]02dTk@0W7nc0<:W_P2LOk<000000P32Ykh0
0`000000]9>d0;BC]0030;BC]08000006@30b^800`000000]9>d0;BC]01S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@01@000000]9>d0;BC]02dTk@0
00000080W7nc00D0`ZNn00000032Ykh0W7nc000000060;BC]08000006@30b^800`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2
000000@0]9>d00@0000009ao/`2LOk<000000P32Ykh00`000000]9>d0;BC]0060;BC]08000006@30
b^800`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?
0;BC]0/000001`2dTk@2000000H0]9>d00@0000009ao/`2LOk<000000P32Ykh00`000000]9>d0;BC
]0070;BC]08000006@30b^800`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X000001@2dTk@01`000000W7nc09ao/`000000`ZNn09ao/`000000
2P2dTk@2000001T0`<[R00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0D000000P2LOk<200000080`ZNn3P00
000I0<3:hP030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P0000090;BC]0070000002LOk<0000000000032Ykh0W7nc0000000>09XT8@030000
0030b^80`<[R01H0`<[R00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]0090;BC]0030000002LOk<0W7nc00<0`ZNn4@00
000H0<3:hP030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4
000000D0]9>d00<000000;BC]02dTk@0102dTk@80000000509ao/`000000W7nc09ao/`0000004032
Ykh00`000000`<[R0<3:hP0F0<3:hP030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;`2dTk@<000000L0VR@R0P0000001032Ykh0000009ao/`00000A0<:W_P0300000030
b^80`<[R01D0`<[R0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d00<00000
0;BC]00000000P0000090;BC]0060000002LOk<0W7nc00000032Ykh0W7nc0P00000A0<:W_P030000
0030b^80`<[R0180`<[R1000001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000000H0]9>d00T0000009ao/`2LOk<0W7nc00000032Ykh0W7nc0000
0032Ykh01000000>0<:W_P0300000030b^80`<[R00l0`<[R1`00001M0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02l0]9>d0P0000080;BC]0<000000`2dTk@01P000000W7nc0<:W_P2LOk<00000
0<:W_QL000003@30b^85000000030;BC]0000000000000L00000F02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P0000001@2dTk@0000009ao/`32Ykh0
000000<0`ZNn00<000000;BC]02dTk@01`2dTk@2000000X0]9>d00<000000<3:hP30b^801`30b^85
000000d0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC
]02dTk@03P2dTk@20000000309ao/`32Ykh000000080`ZNn00<000000;BC]02dTk@05@2dTk@00`00
0000`<[R0<3:hP040<3:hP80000000<0_Moa0000000000004`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00?0;BC]0050000002LOk<000000<:W
_P0000000P32Ykh00`000000]9>d0;BC]00F0;BC]00300000030b^80`<[R00<0000000<0_Moa0000
002dTk@0602dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@200000180
]9>d00D0000009ao/`000000W7nc000000020<:W_P030000002dTk@0]9>d01L0]9>d0P0000020;gO
l@030000002dTk@0]9>d01/0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@04P2dTk@010000000W7nc09ao/`0000030<:W_P030000002dTk@0]9>d
01P0]9>d0P0000000`2dTk@000000;BC]00M0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d01<0]9>d0`2LOk<010000000`ZNn0<:W_P00000M0;BC
]0030000002dTk@0]9>d01/0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0
]9>d00<000000;BC]02dTk@04`2dTk@01@000000W7nc09ao/`2LOk<000000080`ZNn00<000000;BC
]02dTk@06`2dTk@00`000000]9>d0;BC]00F0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]08000005P2dTk@01@000000W7nc09ao/`2LOk<000000080`ZNn00<000000;BC
]02dTk@06`2dTk@00`000000]9>d0;BC]00D0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00T0;BC]0030000002dTk@0]9>d00L0]9>d5@0000000`32Ykh000000;BC]00K0;BC]003
0000002dTk@0]9>d0180]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@01`2dTk@010000000Vgnc09]o/`00000A0<:W_P8000007@2dTk@00`000000
]9>d0;BC]00@0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000
002dTk@0]9>d00P0]9>d00<0000009]o/`0000004@32Ykh3000002d0]9>d0`00001L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@02P2dTk@D000000030;BC]000
0000000000800000:02dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@0
0`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d00D0]9>d1000000R0;BC]0800000H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]08000007P2dTk@00`000000]9>d0;BC]00:0;BC
]0<00000702dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d02L0]9>d0P00001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01/0]9>d0P00000Q0;BC]0030000002dTk@0]9>d02@0]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000S0;BC]0030000002dTk@0]9>d0280]9>d0P00
001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]00Q0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@07P2dTk@3000006l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d01`0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0
9@2dTk@00`000000]9>d0;BC]00I0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0602dTk@2000007L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000002P0]9>d00<000000;BC]02dTk@05@2dTk@3
000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00X0;BC
]0030000002dTk@0]9>d01<0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@0
0`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0
]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d
0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d
00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2d
Tk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`00
0000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<00000
0;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002d
Tk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC
]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0
]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0800000
1`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC
]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2
000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC
]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC
]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv329.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .153 .671 r
.54832 .17265 m .57116 .19572 L p .59073 .21093 L F P
0 g
s
0 .153 .671 r
.52992 .153 m .54832 .17265 L p .59073 .21093 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55852 .18545 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20693 L p .5654 .19795 L F P
0 g
s
0 0 .465 r
.55852 .18545 m .57025 .20729 L .5654 .19795 L F
.707 .577 .707 r
.57116 .19572 m .5654 .19795 L p .56497 .19714 L F P
0 g
s
.674 .49 .628 r
.57116 .19572 m .5899 .21358 L p .57599 .2172 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56497 .19714 m .55683 .18148 L .57116 .19572 L F
.55658 .181 m .55725 .18167 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55725 .18167 m .57116 .19572 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .1819 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .1819 m .55683 .18148 L p .54241 .17493 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .1819 L .54241 .17493 L F
.73 .653 .773 r
.54832 .17265 m .54241 .17493 L p .54133 .1744 L F P
0 g
s
.707 .577 .707 r
.54832 .17265 m .55658 .181 L p .55611 .18115 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.52992 .153 m .54832 .17265 L p .54133 .1744 L F P
0 g
s
0 .455 .835 r
.52471 .16633 m .52171 .16553 L .5255 .16725 L F
.52175 .16489 m .52171 .16553 L p .52471 .16633 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.51174 .16003 m .52992 .153 L p .53637 .1651 L F P
0 g
s
.73 .653 .773 r
.52175 .16489 m .53637 .1651 L .54133 .1744 L F
.51174 .16003 m .53637 .1651 L .52175 .16489 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16589 L p .4806 .16431 L F P
0 g
s
.238 .738 .904 r
.52169 .16589 m .52175 .16489 L p .49996 .16458 L F P
0 g
s
.238 .738 .904 r
.4806 .16431 m .52169 .16589 L .49996 .16458 L F
.751 .815 .903 r
.52992 .153 m .49996 .16458 L p .49521 .1643 L F P
0 g
s
.707 .577 .707 r
.55611 .18115 m .55658 .181 L .55683 .18148 L F
.54241 .17493 m .54832 .17265 L p .55611 .18115 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53028 .16904 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54241 .17493 L .53028 .16904 L F
.54241 .17493 m .55683 .18148 L .53028 .16904 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47864 .1633 L F P
0 g
s
.751 .815 .903 r
.47814 .16327 m .52294 .14422 L .49521 .1643 L F
.47428 .16304 m .50026 .15299 L p .47814 .16327 L F P
0 g
s
.751 .815 .903 r
.50026 .15299 m .52294 .14422 L p .47814 .16327 L F P
0 g
s
.502 .908 .835 r
.44375 .17926 m .44497 .17945 L .47814 .16327 L F
.47954 .18477 m .47821 .16427 L p .44497 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16327 L p .44497 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16327 m .47954 .18477 L p .47864 .1633 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .062 .575 r
.34753 .19287 m .36834 .21437 L p .37136 .2161 L F P
0 g
s
.751 .815 .903 r
.36263 .20648 m .47428 .16304 L .47814 .16327 L F
.36245 .20628 m .47428 .16304 L p .36263 .20648 L F P
0 g
s
0 .062 .575 r
.37016 .21478 m .34753 .19287 L .37136 .2161 L F
.36245 .20628 m .35846 .20269 L .37016 .21478 L F
.35716 .20135 m .34753 .19287 L .37016 .21478 L F
.751 .815 .903 r
.36265 .20646 m .47814 .16327 L .46398 .16986 L F
.44401 .17707 m .44284 .17968 L .43093 .18522 L F
.76 .881 .465 r
.43082 .20462 m .43187 .20429 L .43741 .19145 L F
.44644 .19981 m .44297 .18037 L p .43187 .20429 L F P
0 g
s
.76 .881 .465 r
.44297 .18037 m .44284 .17968 L p .43908 .18813 L F P
0 g
s
.76 .881 .465 r
.43187 .20429 m .44297 .18037 L .43908 .18813 L F
.73 .653 .773 r
.37025 .21488 m .43904 .1882 L .37226 .21695 L F
.43904 .1882 m .43818 .18992 L .37226 .21695 L F
.37226 .21695 m .43818 .18992 L .4322 .20187 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44497 .17945 L F P
0 g
s
.502 .908 .835 r
.44375 .17926 m .44384 .17997 L .44497 .17945 L F
.44384 .17997 m .44644 .19981 L .44497 .17945 L F
.44284 .17968 m .44644 .19981 L p .44375 .17926 L F P
0 g
s
.751 .815 .903 r
.52294 .14422 m .52992 .153 L p .49521 .1643 L F P
0 g
s
.73 .653 .773 r
.49996 .16458 m .51174 .16003 L p .52175 .16489 L F P
0 g
s
.238 .738 .904 r
.52175 .16489 m .52187 .16304 L p .4806 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4806 .16431 L F P
0 g
s
.751 .815 .903 r
.44198 .18162 m .47814 .16327 L .49521 .1643 L F
.43093 .18522 m .44284 .17968 L .44198 .18162 L F
.44284 .17968 m .47814 .16327 L .44198 .18162 L F
.76 .881 .465 r
.43187 .20429 m .43908 .18813 L .43741 .19145 L F
.73 .653 .773 r
.37016 .21478 m .49996 .16458 L p .37025 .21488 L F P
0 g
s
.73 .653 .773 r
.3724 .21709 m .43213 .202 L .38606 .2312 L F
0 .062 .575 r
.36834 .21437 m .39271 .23922 L p .38909 .23433 L F P
0 g
s
.73 .653 .773 r
.42852 .20469 m .42263 .22096 L .38894 .23418 L F
.43213 .202 m .42966 .20693 L .42852 .20469 L F
.42966 .20693 m .42263 .22096 L .42852 .20469 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44148 .23012 L F P
0 g
s
0 0 .38 r
.44148 .23012 m .42975 .20729 L .4346 .21662 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .628 r
.5654 .19795 m .57116 .19572 L p .57268 .20248 L F P
0 g
s
.674 .49 .628 r
.57034 .20693 m .57268 .20248 L .57599 .2172 L F
.5654 .19795 m .57268 .20248 L .57034 .20693 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56918 .20912 L F P
0 g
s
0 0 .465 r
.57017 .20663 m .57077 .20511 L p .55852 .18545 L F P
0 g
s
0 .062 .575 r
.39271 .23922 m .41786 .26458 L p .41255 .25857 L F P
0 g
s
.707 .577 .707 r
.39155 .23682 m .4204 .22528 L .41748 .23089 L F
0 .062 .575 r
.39906 .2444 m .38909 .23433 L .40061 .24624 L F
.38908 .23433 m .38909 .23433 L .39906 .2444 L F
.38909 .23433 m .39271 .23922 L .41255 .25857 L F
.718 .61 .735 r
.39271 .23922 m .3532 .2545 L .32878 .22968 L p F P
0 g
s
.718 .61 .735 r
.32878 .22968 m .36834 .21437 L .39271 .23922 L p F P
0 g
s
.718 .61 .735 r
.3532 .2545 m .39271 .23922 L .36834 .21437 L p F P
0 g
s
.707 .577 .707 r
.3691 .24196 m .38993 .23518 L .39155 .23682 L F
.38993 .23518 m .4204 .22528 L .39155 .23682 L F
.73 .653 .773 r
.43213 .202 m .38894 .23418 L .38606 .2312 L F
.707 .577 .707 r
.4364 .22007 m .54241 .17493 L .55611 .18115 L F
.43499 .21738 m .54241 .17493 L .4364 .22007 L F
.38901 .23426 m .4346 .21662 L p .38993 .23518 L F P
0 g
s
.707 .577 .707 r
.4346 .21662 m .54241 .17493 L p .43499 .21738 L F P
0 g
s
0 0 .38 r
.44148 .23012 m .4346 .21662 L .43919 .22545 L F
.707 .577 .707 r
.4346 .21662 m .43499 .21738 L .38993 .23518 L F
.4364 .22007 m .55611 .18115 L .43941 .22587 L F
.73 .653 .773 r
.43213 .202 m .54133 .1744 L .43445 .21632 L F
0 0 .38 r
.42975 .20729 m .42966 .20693 L p .4346 .21662 L F P
0 g
s
.73 .653 .773 r
.42966 .20693 m .43445 .21632 L .42263 .22096 L F
.43213 .202 m .43445 .21632 L .42966 .20693 L F
0 .062 .575 r
.37154 .2162 m .36834 .21437 L .38909 .23433 L F
.73 .653 .773 r
.54241 .17493 m .38901 .23426 L p .54133 .1744 L F P
0 g
s
.73 .653 .773 r
.38901 .23426 m .3691 .24196 L p .38894 .23418 L F P
0 g
s
.73 .653 .773 r
.54133 .1744 m .38901 .23426 L .38894 .23418 L F
.707 .577 .707 r
.38993 .23518 m .43499 .21738 L .4364 .22007 L F
.674 .49 .628 r
.46288 .24193 m .5654 .19795 L .57034 .20693 L F
.46148 .24133 m .5654 .19795 L .46288 .24193 L F
0 .411 .788 r
.44644 .24845 m .44324 .23345 L p .45759 .23964 L F P
0 g
s
0 .411 .788 r
.47529 .24729 m .4745 .24732 L .45759 .23964 L F
.4745 .24732 m .44644 .24845 L .45759 .23964 L F
0 .062 .575 r
.42868 .27433 m .41255 .25857 L .44096 .28759 L F
.707 .577 .707 r
.39155 .23682 m .43132 .22772 L .40615 .25157 L F
0 .062 .575 r
.41186 .25733 m .41255 .25857 L .42868 .27433 L F
.40802 .25345 m .40865 .25417 L .41186 .25733 L F
.40865 .25417 m .41255 .25857 L .41186 .25733 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44147 .23012 L F P
0 g
s
0 0 .38 r
.44324 .23345 m .44644 .24845 L p .44147 .23012 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47529 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .24857 m .47954 .26349 L p .47529 .24729 L F P
0 g
s
0 .062 .575 r
.42443 .26973 m .41186 .25733 L .42868 .27433 L F
.41786 .26458 m .43186 .27852 L p .41255 .25857 L F P
0 g
s
0 .062 .575 r
.43186 .27852 m .44096 .28759 L p .41255 .25857 L F P
0 g
s
.705 .571 .701 r
.41786 .26458 m .37834 .27986 L .3532 .2545 L p F P
0 g
s
.705 .571 .701 r
.3532 .2545 m .39271 .23922 L .41786 .26458 L p F P
0 g
s
.705 .571 .701 r
.37834 .27986 m .41786 .26458 L .39271 .23922 L p F P
0 g
s
.689 .528 .663 r
.37834 .27986 m .41786 .26458 L .44096 .28759 L p F P
0 g
s
.689 .528 .663 r
.40135 .3029 m .44096 .28759 L .41786 .26458 L p F P
0 g
s
.689 .528 .663 r
.41786 .26458 m .37834 .27986 L .40135 .3029 L p F P
0 g
s
.674 .49 .628 r
.41017 .28309 m .39194 .26503 L p .41388 .25933 L F P
0 g
s
.68 .821 .38 r
.57034 .20693 m .56621 .22413 L p .56918 .20912 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23216 L p .56092 .22479 L F P
0 g
s
.68 .821 .38 r
.56918 .20912 m .56813 .21177 L .56092 .22479 L F
.56813 .21177 m .55356 .24845 L .56092 .22479 L F
.506 .162 .317 r
.51432 .24769 m .54267 .23805 L .52147 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24735 L p .55625 .23199 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55625 .23199 L F P
0 g
s
.446 .876 .788 r
.55716 .23159 m .55356 .24845 L p .55625 .23199 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47831 .24931 L p .50004 .24833 L F P
0 g
s
.183 .707 .866 r
.52136 .24737 m .5194 .24813 L .50004 .24833 L F
.5194 .24813 m .47954 .26349 L .50004 .24833 L F
.674 .49 .628 r
.41388 .25933 m .45431 .24882 L .42999 .27521 L F
.45431 .24882 m .57599 .2172 L .49756 .24836 L F
.506 .162 .317 r
.51432 .24769 m .55954 .22728 L .5561 .23349 L F
.68 .821 .38 r
.55703 .23216 m .55716 .23159 L p .56092 .22479 L F P
0 g
s
.506 .162 .317 r
.50004 .24833 m .5899 .21358 L p .51432 .24769 L F P
0 g
s
.674 .49 .628 r
.46962 .24484 m .57034 .20693 L .56317 .22053 L F
.57679 .21865 m .50004 .24833 L p .57599 .2172 L F P
0 g
s
.183 .707 .866 r
.47831 .24931 m .47825 .24857 L p .50004 .24833 L F P
0 g
s
.506 .162 .317 r
.43089 .27605 m .50004 .24833 L .51432 .24769 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .709 .82 r
.56429 .40812 m .60494 .39239 L p .6196 .41963 L F P
0 g
s
.743 .709 .82 r
.67766 .52747 m .58714 .43218 L p .6196 .41963 L F P
0 g
s
.743 .709 .82 r
.58714 .43218 m .56429 .40812 L p .6196 .41963 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .56429 .40812 L .63584 .47895 L p F P
0 g
s
.678 .5 .638 r
.61925 .46393 m .57868 .47962 L p .55388 .44504 L F P
0 g
s
.678 .5 .638 r
.44096 .28759 m .58714 .43218 L p .55388 .44504 L F P
0 g
s
.678 .5 .638 r
.58714 .43218 m .61925 .46393 L p .55388 .44504 L F P
0 g
s
0 .062 .575 r
.44096 .28759 m .42707 .27258 L p .44497 .2904 L F P
0 g
s
0 .062 .575 r
.61925 .46393 m .45479 .30127 L p .44497 .2904 L F P
0 g
s
0 .062 .575 r
.45479 .30127 m .44096 .28759 L p .44497 .2904 L F P
0 g
s
0 .062 .575 r
.42948 .27477 m .44314 .28838 L .42707 .27258 L F
.44314 .28838 m .61925 .46393 L .44497 .2904 L F
.44314 .28838 m .44497 .2904 L .42707 .27258 L F
.674 .49 .628 r
.57599 .2172 m .50004 .24833 L .49756 .24836 L F
.183 .707 .866 r
.52136 .24737 m .50004 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56918 .20912 m .56092 .22479 L .55726 .23111 L F
.55716 .23159 m .55726 .23111 L p .56092 .22479 L F P
0 g
s
.506 .162 .317 r
.5899 .21358 m .59742 .21945 L p .5561 .23349 L F P
0 g
s
.506 .162 .317 r
.55954 .22728 m .5899 .21358 L .5561 .23349 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23159 L p .55625 .23199 L F P
0 g
s
.506 .162 .317 r
.55474 .23596 m .52572 .24718 L p .5561 .23349 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52136 .24737 L F P
0 g
s
.183 .707 .866 r
.52186 .24735 m .52046 .26349 L p .52136 .24737 L F P
0 g
s
.506 .162 .317 r
.52572 .24718 m .49974 .25722 L p .52335 .24728 L F P
0 g
s
.506 .162 .317 r
.5561 .23349 m .52572 .24718 L .52335 .24728 L F
.49974 .25722 m .43693 .28151 L p .52488 .246 L F P
0 g
s
0 .062 .575 r
.45767 .30029 m .5415 .38519 L .43014 .27536 L F
.5415 .38519 m .61925 .46393 L .42948 .27477 L F
.43014 .27536 m .42948 .27477 L .42443 .26973 L F
.5415 .38519 m .42948 .27477 L .43014 .27536 L F
.689 .528 .663 r
.44096 .28759 m .40135 .3029 L .37834 .27986 L p F P
0 g
s
.506 .162 .317 r
.41687 .28927 m .41017 .28309 L p .43089 .27605 L F P
0 g
s
.506 .162 .317 r
.43089 .27605 m .51432 .24769 L .43633 .28097 L F
.43089 .27605 m .43633 .28097 L .41687 .28927 L F
.43693 .28151 m .41687 .28927 L p .43672 .28132 L F P
0 g
s
.506 .162 .317 r
.52488 .246 m .43693 .28151 L .43672 .28132 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24735 L p .52136 .24737 L F P
0 g
s
.506 .162 .317 r
.5561 .23349 m .49974 .25722 L .52488 .246 L F
.54267 .23805 m .5561 .23349 L .52488 .246 L F
.54267 .23805 m .52488 .246 L .52147 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55625 .23199 L F P
0 g
s
.446 .876 .788 r
.52186 .24735 m .52187 .24718 L p .55625 .23199 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52136 .24737 L F P
0 g
s
.506 .162 .317 r
.51432 .24769 m .52147 .24737 L .41687 .28927 L F
.59742 .21945 m .55474 .23596 L p .5561 .23349 L F P
0 g
s
.674 .49 .628 r
.46417 .24249 m .57034 .20693 L .46962 .24484 L F
.41278 .25824 m .57034 .20693 L .41388 .25933 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56918 .20912 L F P
0 g
s
.674 .49 .628 r
.5899 .21358 m .57679 .21865 L p .57599 .2172 L F P
0 g
s
0 .153 .671 r
.57116 .19572 m .5899 .21358 L p .59073 .21093 L F P
0 g
s
0 .153 .671 r
.5899 .21358 m .59742 .21945 L .59073 .21093 L p F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56497 .19714 L .45715 .23945 L F
0 0 .38 r
.44172 .23031 m .44324 .23345 L .44147 .23012 L F
.44317 .2331 m .44324 .23345 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44148 .23012 L .43919 .22545 L F
.707 .577 .707 r
.43132 .22772 m .43941 .22587 L .44317 .2331 L F
.43941 .22587 m .56497 .19714 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.674 .49 .628 r
.55726 .20117 m .5654 .19795 L .55726 .20135 L F
.55726 .20117 m .55726 .20135 L .44998 .24613 L F
.44884 .244 m .55726 .20117 L .44998 .24613 L F
.41186 .25733 m .5654 .19795 L p .41278 .25824 L F P
0 g
s
.707 .577 .707 r
.55726 .1989 m .55726 .18322 L .56497 .19714 L F
.43941 .22587 m .55726 .18322 L .55726 .1989 L F
.43941 .22587 m .55611 .18115 L .55726 .18322 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55852 .18545 L F P
0 g
s
.707 .577 .707 r
.55611 .18115 m .55683 .18148 L .56497 .19714 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5654 .19795 m .45759 .23964 L p .56497 .19714 L F P
0 g
s
0 .411 .788 r
.44324 .23345 m .44317 .2331 L p .45759 .23964 L F P
0 g
s
0 .062 .575 r
.40865 .25417 m .40061 .24624 L .41255 .25857 L F
.707 .577 .707 r
.45759 .23964 m .39194 .26503 L p .45715 .23945 L F P
0 g
s
.707 .577 .707 r
.56497 .19714 m .45759 .23964 L .45715 .23945 L F
0 .411 .788 r
.47529 .24729 m .45759 .23964 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .45759 .23964 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.718 .61 .735 r
.36834 .21437 m .32878 .22968 L .3532 .2545 L p F P
0 g
s
.73 .653 .773 r
.3513 .22223 m .37226 .21695 L .35035 .22266 L F
.37226 .21695 m .54133 .1744 L .3724 .21709 L F
.37226 .21695 m .3724 .21709 L .35035 .22266 L F
0 .062 .575 r
.33268 .17719 m .34753 .19287 L p .35716 .20135 L F P
0 g
s
.751 .815 .903 r
.36265 .20646 m .44401 .17707 L .43093 .18522 L F
.36331 .20723 m .36265 .20646 L .43093 .18522 L F
.73 .653 .773 r
.36834 .21437 m .32878 .22968 L .30783 .20822 L p F P
0 g
s
.73 .653 .773 r
.30783 .20822 m .34753 .19287 L .36834 .21437 L p F P
0 g
s
.73 .653 .773 r
.32878 .22968 m .36834 .21437 L .34753 .19287 L p F P
0 g
s
.751 .815 .903 r
.34239 .21404 m .36263 .20648 L .36331 .20723 L F
.36263 .20648 m .36265 .20646 L .36331 .20723 L F
0 .062 .575 r
.3612 .2049 m .34448 .18824 L .35716 .20135 L F
.751 .815 .903 r
.44401 .17707 m .46398 .16986 L .44284 .17968 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44375 .17926 L F P
0 g
s
.502 .908 .835 r
.47814 .16327 m .47813 .16304 L p .44375 .17926 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16327 L p .47864 .1633 L F P
0 g
s
.751 .815 .903 r
.35019 .2225 m .34239 .21404 L p .36331 .20723 L F P
0 g
s
.751 .815 .903 r
.36331 .20723 m .49521 .1643 L .36997 .21457 L F
.36331 .20723 m .36997 .21457 L .35019 .2225 L F
0 .062 .575 r
.3256 .16924 m .33268 .17719 L p .3552 .1983 L F P
0 g
s
.73 .653 .773 r
.43904 .1882 m .49996 .16458 L .43818 .18992 L F
.4322 .20187 m .49996 .16458 L .54133 .1744 L F
.43818 .18992 m .49996 .16458 L .4322 .20187 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.49996 .16458 m .52175 .16489 L .54133 .1744 L F
.751 .815 .903 r
.49996 .16458 m .35019 .2225 L p .49521 .1643 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16489 L p .52471 .16633 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44284 .17968 L p .44375 .17926 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.493 .14 .296 r
.52294 .14422 m .36364 .20583 L p .36912 .2111 L F P
0 g
s
.493 .14 .296 r
.36364 .20583 m .36245 .20628 L p .36912 .2111 L F P
0 g
s
.493 .14 .296 r
.36824 .21149 m .36912 .2111 L .36245 .20628 L F
.76 .881 .465 r
.44284 .17968 m .44274 .17911 L p .43741 .19145 L F P
0 g
s
.76 .881 .465 r
.43908 .18813 m .44284 .17968 L .43741 .19145 L F
.44274 .17911 m .42923 .20511 L p .43082 .20462 L F P
0 g
s
.76 .881 .465 r
.43082 .20462 m .43741 .19145 L .44274 .17911 L F
0 .153 .671 r
.52294 .14422 m .52992 .153 L p .59073 .21093 L F P
0 g
s
0 .153 .671 r
.53019 .14979 m .52294 .14422 L p .59073 .21093 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.493 .14 .296 r
.53019 .14979 m .52294 .14422 L p .36824 .21149 L F P
0 g
s
0 .062 .575 r
.37445 .21755 m .36245 .20628 L .37016 .21478 L F
.673 .488 .627 r
.53019 .14979 m .36896 .21214 L p .3853 .22825 L F P
0 g
s
0 .062 .575 r
.3763 .21875 m .36896 .21214 L .37445 .21755 L F
.36896 .21214 m .36245 .20628 L .37445 .21755 L F
.3859 .22885 m .38908 .23433 L .39906 .2444 L F
.707 .577 .707 r
.52187 .16304 m .53976 .17116 L p .5283 .1754 L F P
0 g
s
.707 .577 .707 r
.53976 .17116 m .55726 .17911 L p .5283 .1754 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .5283 .1754 L .55726 .17911 L F
0 0 .38 r
.42966 .20693 m .42923 .20511 L p .43919 .22545 L F P
0 g
s
0 0 .38 r
.4346 .21662 m .42966 .20693 L .43919 .22545 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43919 .22545 L .42923 .20511 L F
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .153 .671 r
.54904 .16773 m .53019 .14979 L p .59073 .21093 L F P
0 g
s
.673 .488 .627 r
.54904 .16773 m .53019 .14979 L p .3853 .22825 L F P
0 g
s
.673 .488 .627 r
.38735 .23027 m .54904 .16773 L p .3853 .22825 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .3826 .22558 L .3859 .22885 L F
.3826 .22558 m .38908 .23433 L .3859 .22885 L F
.707 .577 .707 r
.43132 .22772 m .45715 .23945 L .41178 .25725 L F
0 .062 .575 r
.40802 .25345 m .40061 .24624 L .40865 .25417 L F
.39906 .2444 m .40061 .24624 L .40802 .25345 L F
.707 .577 .707 r
.40615 .25157 m .41178 .25725 L .39194 .26503 L F
.43132 .22772 m .41178 .25725 L .40615 .25157 L F
0 .062 .575 r
.3888 .23173 m .39906 .2444 L .40802 .25345 L F
.707 .577 .707 r
.41748 .23089 m .4364 .22007 L .43941 .22587 L F
.4204 .22528 m .4364 .22007 L .41748 .23089 L F
.54904 .16773 m .38735 .23027 L p .40796 .25109 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.751 .822 .908 r
.59742 .21945 m .59073 .21093 L p .43611 .2806 L F P
0 g
s
.674 .49 .628 r
.41388 .25933 m .46417 .24249 L .46962 .24484 L F
.41278 .25824 m .44884 .244 L .44998 .24613 L F
.45431 .24882 m .49756 .24836 L .42999 .27521 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47529 .24729 L F P
0 g
s
.674 .49 .628 r
.44998 .24613 m .46148 .24133 L .46288 .24193 L F
0 .153 .671 r
.59073 .21093 m .57223 .19116 L .54904 .16773 L p F P
0 g
s
.73 .654 .774 r
.57223 .19116 m .41053 .25369 L p .4274 .27112 L F P
0 g
s
.506 .162 .317 r
.43014 .27536 m .50004 .24833 L p .43089 .27605 L F P
0 g
s
.674 .49 .628 r
.50004 .24833 m .43014 .27536 L p .49756 .24836 L F P
0 g
s
.674 .49 .628 r
.49756 .24836 m .43014 .27536 L .42999 .27521 L F
0 .062 .575 r
.41784 .26124 m .4354 .27981 L .42443 .26973 L F
.183 .707 .866 r
.47825 .24857 m .47813 .24718 L p .50004 .24833 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24857 L p .47529 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20693 L p .56918 .20912 L F P
0 g
s
.674 .49 .628 r
.56317 .22053 m .57034 .20693 L .57599 .2172 L F
.73 .654 .774 r
.59073 .21093 m .57223 .19116 L p .4274 .27112 L F P
0 g
s
.73 .654 .774 r
.4295 .27329 m .59073 .21093 L p .4274 .27112 L F P
0 g
s
0 .062 .575 r
.41319 .25524 m .4295 .27329 L .41784 .26124 L F
.4295 .27329 m .4354 .27981 L .41784 .26124 L F
.751 .822 .908 r
.43693 .28151 m .59742 .21945 L p .43611 .2806 L F P
0 g
s
.751 .822 .908 r
.59073 .21093 m .4295 .27329 L p .43611 .2806 L F P
0 g
s
0 .062 .575 r
.45767 .30029 m .43014 .27536 L .42443 .26973 L F
.42707 .27258 m .42443 .26973 L p .42948 .27477 L F P
0 g
s
.674 .49 .628 r
.41388 .25933 m .42999 .27521 L .41017 .28309 L F
.73 .654 .774 r
.40934 .28108 m .4295 .27329 L p .4274 .27112 L F P
0 g
s
.674 .49 .628 r
.39194 .26503 m .41278 .25824 L .41388 .25933 L F
.705 .571 .701 r
.39271 .23922 m .3532 .2545 L .37834 .27986 L p F P
0 g
s
.707 .577 .707 r
.39194 .26503 m .3691 .24196 L p .39155 .23682 L F P
0 g
s
.707 .577 .707 r
.39155 .23682 m .40615 .25157 L .39194 .26503 L F
.674 .49 .628 r
.39194 .26503 m .41186 .25733 L p .41278 .25824 L F P
0 g
s
.73 .654 .774 r
.39032 .26151 m .40934 .28108 L p .4274 .27112 L F P
0 g
s
0 .062 .575 r
.42443 .26973 m .39594 .23894 L p .41784 .26124 L F P
0 g
s
.707 .577 .707 r
.57223 .19116 m .54904 .16773 L p .40796 .25109 L F P
0 g
s
.707 .577 .707 r
.41053 .25369 m .57223 .19116 L p .40796 .25109 L F P
0 g
s
0 .062 .575 r
.39594 .23894 m .38862 .23104 L p .41053 .25369 L F P
0 g
s
0 .062 .575 r
.41053 .25369 m .41784 .26124 L .39594 .23894 L F
.37865 .22027 m .40802 .25345 L .41186 .25733 L F
.37865 .22027 m .41186 .25733 L .42443 .26973 L F
.707 .577 .707 r
.39032 .26151 m .41053 .25369 L p .40796 .25109 L F P
0 g
s
.73 .654 .774 r
.41053 .25369 m .39032 .26151 L p .4274 .27112 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .41319 .25524 L .41784 .26124 L F
.38862 .23104 m .37865 .22027 L p .41784 .26124 L F P
0 g
s
0 .062 .575 r
.41319 .25524 m .45767 .30029 L .4354 .27981 L F
.707 .577 .707 r
.3691 .24196 m .38901 .23426 L p .38993 .23518 L F P
0 g
s
.73 .653 .773 r
.38606 .2312 m .38894 .23418 L .3691 .24196 L F
.3691 .24196 m .35035 .22266 L p .3724 .21709 L F P
0 g
s
.73 .653 .773 r
.3724 .21709 m .38606 .2312 L .3691 .24196 L F
.707 .577 .707 r
.36713 .23808 m .39032 .26151 L p .40796 .25109 L F P
0 g
s
0 .062 .575 r
.3857 .22861 m .39906 .2444 L .3888 .23173 L F
.37865 .22027 m .37154 .2162 L .38909 .23433 L F
.707 .577 .707 r
.38735 .23027 m .36713 .23808 L p .40796 .25109 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .3857 .22861 L .3888 .23173 L F
.673 .488 .627 r
.36713 .23808 m .38735 .23027 L p .3853 .22825 L F P
0 g
s
.73 .653 .773 r
.35343 .22125 m .37016 .21478 L p .3513 .22223 L F P
0 g
s
.73 .653 .773 r
.37016 .21478 m .37025 .21488 L .3513 .22223 L F
.35035 .22266 m .35019 .2225 L p .3513 .22223 L F P
0 g
s
0 .062 .575 r
.37154 .2162 m .37016 .21478 L .37136 .2161 L F
.73 .653 .773 r
.3513 .22223 m .37025 .21488 L .37226 .21695 L F
.35019 .2225 m .35343 .22125 L p .3513 .22223 L F P
0 g
s
.673 .488 .627 r
.34881 .21994 m .36713 .23808 L p .3853 .22825 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .37016 .21478 L .37154 .2162 L F
.673 .488 .627 r
.36896 .21214 m .34881 .21994 L p .3853 .22825 L F P
0 g
s
.493 .14 .296 r
.34881 .21994 m .36896 .21214 L p .36824 .21149 L F P
0 g
s
.493 .14 .296 r
.36896 .21214 m .53019 .14979 L p .36824 .21149 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .3612 .2049 L .36245 .20628 L F
.37865 .22027 m .36245 .20628 L .3763 .21875 L F
.37865 .22027 m .35104 .19371 L .3552 .1983 L F
.35104 .19371 m .3256 .16924 L .3552 .1983 L F
.37865 .22027 m .3552 .1983 L .3612 .2049 L F
.3552 .1983 m .34448 .18824 L .3612 .2049 L F
.34448 .18824 m .33268 .17719 L .35716 .20135 L F
.751 .822 .908 r
.41687 .28927 m .43693 .28151 L p .43611 .2806 L F P
0 g
s
.506 .162 .317 r
.41017 .28309 m .43014 .27536 L p .43089 .27605 L F P
0 g
s
.674 .49 .628 r
.43014 .27536 m .41017 .28309 L p .42999 .27521 L F P
0 g
s
.751 .822 .908 r
.40934 .28108 m .41687 .28927 L p .43611 .2806 L F P
0 g
s
.751 .822 .908 r
.4295 .27329 m .40934 .28108 L p .43611 .2806 L F P
0 g
s
.493 .14 .296 r
.34239 .21404 m .34881 .21994 L p .36824 .21149 L F P
0 g
s
.751 .815 .903 r
.34239 .21404 m .36245 .20628 L p .36263 .20648 L F P
0 g
s
.493 .14 .296 r
.36245 .20628 m .34239 .21404 L p .36824 .21149 L F P
0 g
s
0 .062 .575 r
.3612 .2049 m .35716 .20135 L .35846 .20269 L F
.3612 .2049 m .35846 .20269 L .36245 .20628 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.703 .565 .696 r
.69645 .54665 m .69117 .54133 L p .71274 .53654 L F P
0 g
s
.758 .651 .743 r
.71707 .53687 m .71416 .54802 L p .70715 .5469 L F P
0 g
s
.758 .651 .743 r
.7128 .54032 m .71707 .53687 L .70715 .5469 L F
.71576 .53687 m .71676 .53687 L p .7128 .54032 L F P
0 g
s
.758 .651 .743 r
.71676 .53687 m .71707 .53687 L p .7128 .54032 L F P
0 g
s
.69 .529 .664 r
.69645 .54665 m .70883 .54377 L .7039 .54806 L F
.70068 .55087 m .69688 .54708 L p .7039 .54806 L F P
0 g
s
.69 .529 .664 r
.69688 .54708 m .69645 .54665 L p .7039 .54806 L F P
0 g
s
.703 .565 .696 r
.71274 .53654 m .71576 .53687 L .69645 .54665 L F
.7128 .54032 m .69645 .54665 L p .71576 .53687 L F P
0 g
s
.703 .565 .696 r
.7305 .52612 m .73579 .53143 L p .71274 .53654 L F P
0 g
s
.703 .565 .696 r
.69117 .54133 m .70557 .53576 L p .71274 .53654 L F P
0 g
s
.703 .565 .696 r
.70557 .53576 m .7305 .52612 L p .71274 .53654 L F P
0 g
s
.606 .148 .14 r
.71576 .53687 m .71707 .53687 L p .7162 .53692 L F P
0 g
s
.606 .495 .701 r
.71416 .54802 m .71707 .53687 L .71794 .53711 L p F P
0 g
s
.703 .565 .696 r
.71808 .53828 m .72041 .53738 L p .71794 .53711 L F P
0 g
s
.606 .495 .701 r
.71416 .54802 m .71775 .53765 L .71893 .54523 L F
.71775 .53765 m .71794 .53711 L .71808 .53828 L F
.71775 .53765 m .71808 .53828 L .71893 .54523 L F
.69 .529 .664 r
.71965 .54126 m .74076 .53636 L .72086 .54356 L F
.703 .565 .696 r
.71576 .53687 m .71794 .53711 L .7128 .54032 L F
.72041 .53738 m .71808 .53828 L p .71794 .53711 L F P
0 g
s
.703 .565 .696 r
.71808 .53828 m .7128 .54032 L p .71794 .53711 L F P
0 g
s
.606 .495 .701 r
.71893 .54523 m .71853 .54194 L .72108 .54397 L F
.71853 .54194 m .71808 .53828 L .72108 .54397 L F
.671 .482 .622 r
.74076 .53636 m .74129 .53688 L p .72356 .54595 L F P
0 g
s
.671 .482 .622 r
.72356 .54595 m .74129 .53688 L .73138 .54396 L F
.758 .651 .743 r
.71416 .54802 m .70616 .54805 L p .70715 .5469 L F P
0 g
s
.608 .152 .144 r
.7039 .54806 m .71416 .54802 L p .70662 .54844 L F P
0 g
s
.608 .152 .144 r
.71416 .54802 m .72509 .55108 L .72137 .5511 L p F P
0 g
s
.608 .152 .144 r
.71416 .54802 m .71934 .55023 L .70702 .54842 L F
.606 .495 .701 r
.72509 .55108 m .71416 .54802 L p .71812 .5457 L F P
0 g
s
.671 .482 .622 r
.72108 .54397 m .74076 .53636 L p .72356 .54595 L F P
0 g
s
.69 .529 .664 r
.74076 .53636 m .72108 .54397 L p .72086 .54356 L F P
0 g
s
.69 .529 .664 r
.74076 .53636 m .73579 .53143 L p .7195 .54097 L F P
0 g
s
.608 .152 .144 r
.71934 .55023 m .70874 .54874 L .70702 .54842 L F
.69 .529 .664 r
.7014 .55158 m .70874 .54874 L p .70673 .54846 L F P
0 g
s
.636 .404 .55 r
.70561 .55573 m .71882 .55062 L p .72052 .5511 L F P
0 g
s
.636 .404 .55 r
.71944 .55175 m .72052 .5511 L .72112 .55127 L F
.70561 .55573 m .72052 .5511 L .71944 .55175 L F
.69 .529 .664 r
.7014 .55158 m .70068 .55087 L p .70716 .54852 L F P
0 g
s
.69 .529 .664 r
.70716 .54852 m .7084 .5487 L .7014 .55158 L F
.671 .482 .622 r
.7014 .55158 m .70874 .54874 L p .71095 .54915 L F P
0 g
s
.608 .152 .144 r
.70702 .54842 m .70874 .54874 L .70662 .54844 L F
.69 .529 .664 r
.72108 .54397 m .7014 .55158 L p .72086 .54356 L F P
0 g
s
.703 .565 .696 r
.69645 .54665 m .71808 .53828 L p .71313 .53659 L F P
0 g
s
.703 .565 .696 r
.71313 .53659 m .71808 .53828 L .71794 .53711 L F
.7305 .52612 m .69117 .54133 L .69645 .54665 L p F P
0 g
s
.758 .651 .743 r
.69493 .54493 m .71576 .53687 L .7128 .54032 L F
.70554 .54664 m .7128 .54032 L .70715 .5469 L F
.69 .529 .664 r
.69645 .54665 m .7128 .54032 L p .70883 .54377 L F P
0 g
s
.758 .651 .743 r
.70554 .54664 m .70715 .5469 L .70519 .54694 L F
.69 .529 .664 r
.7128 .54032 m .69645 .54665 L .70068 .55087 L p F P
0 g
s
.758 .651 .743 r
.70616 .54805 m .69799 .54809 L p .70715 .5469 L F P
0 g
s
0 .062 .575 r
.69688 .54708 m .70068 .55087 L p .6977 .54783 L F P
0 g
s
0 .062 .575 r
.6977 .54783 m .70068 .55087 L .69983 .54999 L F
.714 .597 .725 r
.7305 .52612 m .69117 .54133 L .686 .53608 L p F P
0 g
s
.714 .597 .725 r
.686 .53608 m .72534 .52086 L .7305 .52612 L p F P
0 g
s
.714 .597 .725 r
.69117 .54133 m .7305 .52612 L .72534 .52086 L p F P
0 g
s
.714 .597 .725 r
.72534 .52086 m .686 .53608 L .69117 .54133 L p F P
0 g
s
.724 .632 .755 r
.72534 .52086 m .686 .53608 L .68137 .53133 L p F P
0 g
s
.724 .632 .755 r
.68137 .53133 m .72073 .5161 L .72534 .52086 L p F P
0 g
s
.724 .632 .755 r
.686 .53608 m .72534 .52086 L .72073 .5161 L p F P
0 g
s
.724 .632 .755 r
.72073 .5161 m .68137 .53133 L .686 .53608 L p F P
0 g
s
.736 .678 .794 r
.72073 .5161 m .68137 .53133 L .67766 .52747 L p F P
0 g
s
.736 .678 .794 r
.68137 .53133 m .72073 .5161 L .71706 .51224 L p F P
0 g
s
.736 .678 .794 r
.71706 .51224 m .67766 .52747 L .68137 .53133 L p F P
0 g
s
0 .062 .575 r
.67766 .52747 m .69688 .54708 L .6977 .54783 L F
.758 .651 .743 r
.70715 .5469 m .69799 .54809 L .69705 .54712 L F
.69 .529 .664 r
.73579 .53143 m .7128 .54032 L p .7014 .55158 L F P
0 g
s
.69 .529 .664 r
.70068 .55087 m .7014 .55158 L p .7128 .54032 L F P
0 g
s
.758 .651 .743 r
.69493 .54493 m .70554 .54664 L .69681 .54687 L F
.69 .529 .664 r
.71965 .54126 m .72086 .54356 L .70068 .55087 L F
.606 .495 .701 r
.72264 .54694 m .72346 .54587 L .72594 .54785 L F
.71812 .5457 m .72108 .54397 L .72264 .54694 L F
.69 .529 .664 r
.72108 .54397 m .74076 .53636 L p .7195 .54097 L F P
0 g
s
.606 .495 .701 r
.72108 .54397 m .72346 .54587 L .72264 .54694 L F
.72594 .54784 m .72594 .54785 L p .72346 .54587 L F P
0 g
s
.606 .495 .701 r
.72594 .54785 m .72509 .55108 L p .71812 .5457 L F P
0 g
s
.608 .152 .144 r
.71553 .5497 m .71882 .55062 L .70874 .54874 L F
.71934 .55023 m .71882 .55062 L .71553 .5497 L F
.671 .482 .622 r
.74076 .53636 m .7014 .55158 L .70561 .55573 L p F P
0 g
s
.606 .495 .701 r
.72108 .54397 m .72801 .53991 L .72346 .54587 L F
.671 .482 .622 r
.745 .5405 m .74076 .53636 L p .72348 .54588 L F P
0 g
s
.758 .651 .743 r
.72594 .54784 m .72594 .54785 L p .72585 .5479 L F P
0 g
s
.758 .651 .743 r
.72594 .54785 m .72509 .55108 L p .72585 .5479 L F P
0 g
s
.608 .152 .144 r
.71934 .55023 m .72137 .5511 L .71882 .55062 L F
.671 .482 .622 r
.70561 .55573 m .72596 .54786 L p .72348 .54588 L F P
0 g
s
.671 .482 .622 r
.72596 .54786 m .745 .5405 L p .72348 .54588 L F P
0 g
s
.671 .482 .622 r
.70561 .55573 m .7014 .55158 L p .72356 .54595 L F P
0 g
s
.671 .482 .622 r
.745 .5405 m .72596 .54786 L p .72356 .54595 L F P
0 g
s
.671 .482 .622 r
.72596 .54786 m .70561 .55573 L p .72356 .54595 L F P
0 g
s
.606 .495 .701 r
.72801 .53991 m .72594 .54784 L p .72346 .54587 L F P
0 g
s
.636 .404 .55 r
.70561 .55573 m .70873 .55874 L p .7227 .55171 L F P
0 g
s
.608 .152 .144 r
.72137 .5511 m .72052 .5511 L p .71899 .55067 L F P
0 g
s
.636 .404 .55 r
.71882 .55062 m .70561 .55573 L p .7227 .55171 L F P
0 g
s
.608 .152 .144 r
.70874 .54874 m .72137 .5511 L .70662 .54844 L F
.758 .651 .743 r
.72137 .5511 m .72052 .5511 L p .72585 .5479 L F P
0 g
s
.758 .651 .743 r
.72509 .55108 m .72137 .5511 L p .72585 .5479 L F P
0 g
s
.636 .404 .55 r
.745 .5405 m .71882 .55062 L p .7227 .55171 L F P
0 g
s
.608 .152 .144 r
.70662 .54844 m .71899 .55067 L .70139 .55118 L F
.72052 .5511 m .70139 .55118 L p .71899 .55067 L F P
0 g
s
0 .062 .575 r
.6977 .54783 m .69983 .54999 L .69799 .54809 L F
.758 .651 .743 r
.70554 .54664 m .70519 .54694 L .69705 .54712 L F
0 .062 .575 r
.67766 .52747 m .6977 .54783 L .69479 .54479 L F
.6977 .54783 m .69799 .54809 L .69479 .54479 L F
.69645 .54665 m .69688 .54708 L p .67766 .52747 L F P
0 g
s
.758 .651 .743 r
.69681 .54687 m .69705 .54712 L .64324 .5483 L F
.70554 .54664 m .69705 .54712 L .69681 .54687 L F
.69493 .54493 m .7128 .54032 L .70554 .54664 L F
.69 .529 .664 r
.70069 .55086 m .7007 .55086 L .70068 .55087 L F
.70883 .54377 m .7007 .55086 L .70069 .55086 L F
.70883 .54377 m .71965 .54126 L .7007 .55086 L F
.758 .651 .743 r
.6872 .53696 m .71576 .53687 L p .69493 .54493 L F P
0 g
s
.608 .152 .144 r
.69799 .54809 m .7039 .54806 L p .69837 .54843 L F P
0 g
s
.608 .152 .144 r
.70662 .54844 m .69886 .54888 L .7039 .54806 L F
0 .062 .575 r
.7014 .55158 m .70561 .55573 L p .69865 .54869 L F P
0 g
s
0 .062 .575 r
.69809 .54818 m .7014 .55158 L .69865 .54869 L F
.69983 .54999 m .7014 .55158 L .69479 .54479 L F
.608 .152 .144 r
.69886 .54888 m .69837 .54843 L .7039 .54806 L F
.70662 .54844 m .70139 .55118 L .69886 .54888 L F
.636 .404 .55 r
.74816 .54349 m .70873 .55874 L .70561 .55573 L p F P
0 g
s
0 .062 .575 r
.70561 .55573 m .70837 .55839 L p .68598 .53584 L F P
0 g
s
0 .062 .575 r
.68564 .53553 m .70561 .55573 L .68598 .53584 L F
.67766 .52747 m .70837 .55839 L .70779 .55779 L F
.69117 .54133 m .69645 .54665 L p .68493 .53489 L F P
0 g
s
.758 .651 .743 r
.64324 .5483 m .64614 .53708 L p .69493 .54493 L F P
0 g
s
0 .062 .575 r
.68458 .53457 m .69117 .54133 L .68493 .53489 L F
.686 .53608 m .69117 .54133 L p .67766 .52747 L F P
0 g
s
.69 .529 .664 r
.70874 .54874 m .72108 .54397 L p .70673 .54846 L F P
0 g
s
.671 .482 .622 r
.71095 .54915 m .72108 .54397 L .72356 .54595 L F
.70874 .54874 m .72108 .54397 L p .71095 .54915 L F P
0 g
s
.758 .651 .743 r
.69945 .54918 m .72594 .54784 L .72585 .5479 L F
.69941 .54915 m .72594 .54784 L .69945 .54918 L F
.636 .404 .55 r
.71882 .55062 m .72585 .5479 L p .72052 .5511 L F P
0 g
s
.758 .651 .743 r
.72052 .5511 m .70139 .55118 L p .72585 .5479 L F P
0 g
s
.758 .651 .743 r
.69945 .54918 m .72585 .5479 L .70139 .55118 L F
.606 .148 .14 r
.6872 .53696 m .71576 .53687 L p .68897 .53856 L F P
0 g
s
0 .062 .575 r
.69643 .54606 m .67766 .52747 L p .69943 .54917 L F P
0 g
s
.608 .152 .144 r
.69886 .54888 m .65726 .55121 L .69837 .54843 L F
.604 .494 .701 r
.64386 .57147 m .6493 .57302 L .6551 .5506 L p F P
0 g
s
.604 .494 .701 r
.64386 .57147 m .6551 .5506 L .65184 .54967 L F
.69 .529 .664 r
.7195 .54097 m .70673 .54846 L .72108 .54397 L F
.70716 .54852 m .72086 .54356 L .7084 .5487 L F
.73579 .53143 m .74076 .53636 L p .70883 .54377 L F P
0 g
s
.69 .529 .664 r
.7128 .54032 m .73579 .53143 L p .70883 .54377 L F P
0 g
s
.606 .495 .701 r
.71794 .53711 m .72801 .53991 L p .72108 .54397 L F P
0 g
s
.606 .495 .701 r
.71808 .53828 m .71794 .53711 L .72108 .54397 L F
.758 .651 .743 r
.72801 .53991 m .72594 .54784 L p .69941 .54915 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .70307 .55292 L .69943 .54917 L F
.636 .404 .55 r
.70873 .55874 m .74816 .54349 L .745 .5405 L p F P
0 g
s
.535 .212 .366 r
.74996 .5451 m .7105 .56036 L .70873 .55874 L p F P
0 g
s
.535 .212 .366 r
.70873 .55874 m .74816 .54349 L .74996 .5451 L p F P
0 g
s
.535 .212 .366 r
.74816 .54349 m .70873 .55874 L .7105 .56036 L p F P
0 g
s
0 .062 .575 r
.70873 .55874 m .7105 .56036 L p .70307 .55292 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .70779 .55779 L .70307 .55292 L F
.70779 .55779 m .70873 .55874 L .70307 .55292 L F
.758 .651 .743 r
.68169 .5428 m .69028 .54013 L .69493 .54493 L F
.64969 .53766 m .69028 .54013 L .68169 .5428 L F
.64969 .53766 m .6872 .53696 L .69028 .54013 L F
.64984 .53707 m .6872 .53696 L p .64969 .53766 L F P
0 g
s
.758 .651 .743 r
.69493 .54493 m .69681 .54687 L .64324 .5483 L F
.69799 .54809 m .64324 .5483 L p .69705 .54712 L F P
0 g
s
.608 .152 .144 r
.69799 .54809 m .68707 .54891 L .64719 .54836 L F
.64324 .5483 m .64694 .54829 L p .64719 .54836 L F P
0 g
s
.608 .152 .144 r
.64694 .54829 m .69799 .54809 L p .64719 .54836 L F P
0 g
s
.608 .152 .144 r
.68707 .54891 m .65054 .54905 L .64324 .5483 L F
.604 .494 .701 r
.64966 .54906 m .64386 .57147 L p .65184 .54967 L F P
0 g
s
.758 .651 .743 r
.64386 .57147 m .64966 .54906 L p .6467 .54907 L F P
0 g
s
.758 .651 .743 r
.6467 .54907 m .64499 .55281 L .64386 .57147 L F
.63645 .57151 m .64016 .57149 L p .64499 .55281 L F P
0 g
s
.758 .651 .743 r
.64016 .57149 m .64386 .57147 L p .64499 .55281 L F P
0 g
s
.758 .651 .743 r
.64225 .54909 m .63645 .57151 L p .6467 .54907 L F P
0 g
s
.608 .152 .144 r
.6514 .55061 m .64596 .54907 L p .66514 .55055 L F P
0 g
s
.608 .152 .144 r
.64596 .54907 m .64324 .5483 L p .65054 .54905 L F P
0 g
s
.608 .152 .144 r
.66514 .55055 m .64596 .54907 L .65054 .54905 L F
.604 .493 .701 r
.64596 .54907 m .64324 .5483 L p .64668 .54627 L F P
0 g
s
.604 .493 .701 r
.64324 .5483 m .64614 .53708 L .64886 .53785 L p F P
0 g
s
.758 .651 .743 r
.64741 .54346 m .64596 .54907 L .6467 .54907 L F
.69059 .54004 m .72801 .53991 L p .69537 .54498 L F P
0 g
s
.758 .651 .743 r
.69537 .54498 m .72801 .53991 L .69941 .54915 L F
.606 .148 .14 r
.72801 .53991 m .69059 .54004 L p .68897 .53856 L F P
0 g
s
.606 .148 .14 r
.71576 .53687 m .7162 .53692 L .68897 .53856 L F
.68897 .53856 m .7162 .53692 L .72801 .53991 L F
.736 .678 .794 r
.67766 .52747 m .71706 .51224 L .72073 .5161 L p F P
0 g
s
.743 .709 .82 r
.60494 .39239 m .71706 .51224 L .67766 .52747 L p F P
0 g
s
0 .062 .575 r
.70948 .55899 m .67766 .52747 L p .63584 .47895 L F P
0 g
s
.606 .148 .14 r
.65256 .53784 m .68897 .53856 L .67377 .53932 L F
.65256 .53784 m .67377 .53932 L .65801 .53937 L F
.65041 .53723 m .66667 .53779 L .65256 .53784 L F
.66667 .53779 m .68897 .53856 L .65256 .53784 L F
.608 .152 .144 r
.68707 .54891 m .66514 .55055 L .65054 .54905 L F
.604 .494 .701 r
.65184 .54967 m .65583 .53876 L .64966 .54906 L F
.606 .148 .14 r
.65041 .53723 m .6872 .53696 L .68805 .53773 L F
.66667 .53779 m .68805 .53773 L .68897 .53856 L F
.65041 .53723 m .68805 .53773 L .66667 .53779 L F
.758 .651 .743 r
.64966 .54906 m .65256 .53784 L p .6467 .54907 L F P
0 g
s
.606 .148 .14 r
.64984 .53707 m .6872 .53696 L p .65041 .53723 L F P
0 g
s
.758 .651 .743 r
.64614 .53708 m .64984 .53707 L p .64969 .53766 L F P
0 g
s
.606 .148 .14 r
.64614 .53708 m .65041 .53723 L .65179 .53784 L F
.64886 .53785 m .64614 .53708 L p .65179 .53784 L F P
0 g
s
.758 .651 .743 r
.6467 .54907 m .65256 .53784 L .65059 .53784 L F
.604 .494 .701 r
.65583 .53876 m .65438 .53835 L .64966 .54906 L F
.6551 .5506 m .65801 .53937 L p .65184 .54967 L F P
0 g
s
.604 .494 .701 r
.65184 .54967 m .65801 .53937 L .65583 .53876 L F
.758 .651 .743 r
.6551 .5506 m .65801 .53937 L p .65188 .54874 L F P
0 g
s
.604 .493 .701 r
.64324 .5483 m .64886 .53785 L .64668 .54627 L F
.758 .651 .743 r
.64812 .53785 m .6467 .54907 L .65059 .53784 L F
.604 .494 .701 r
.65063 .5453 m .64966 .54906 L p .65169 .54445 L F P
0 g
s
.604 .494 .701 r
.65169 .54445 m .66383 .51688 L .65063 .5453 L F
.66383 .51688 m .65837 .51537 L .65063 .5453 L p F P
0 g
s
.604 .493 .701 r
.6514 .55061 m .64596 .54907 L p .65333 .54312 L F P
0 g
s
.758 .651 .743 r
.65505 .53938 m .65285 .545 L .65801 .53937 L F
.65285 .545 m .65066 .55061 L .65188 .54874 L F
.65285 .545 m .65188 .54874 L .65801 .53937 L F
.604 .493 .701 r
.64886 .53785 m .6543 .53938 L p .64668 .54627 L F P
0 g
s
.604 .493 .701 r
.64668 .54627 m .6543 .53938 L .65358 .54219 L F
.606 .148 .14 r
.65041 .53723 m .65801 .53937 L .65528 .53938 L F
.758 .651 .743 r
.65256 .53784 m .65837 .51537 L p .65059 .53784 L F P
0 g
s
.604 .494 .701 r
.65583 .53876 m .66383 .51688 L .65438 .53835 L F
.606 .148 .14 r
.64614 .53708 m .64984 .53707 L p .65041 .53723 L F P
0 g
s
.758 .651 .743 r
.65837 .51537 m .65096 .51538 L p .64812 .53785 L F P
0 g
s
.758 .651 .743 r
.64812 .53785 m .65059 .53784 L .65837 .51537 L F
.606 .148 .14 r
.64886 .53785 m .65179 .53784 L .65528 .53938 L F
.6543 .53938 m .64886 .53785 L p .65528 .53938 L F P
0 g
s
.758 .651 .743 r
.65096 .51538 m .64515 .53786 L p .64812 .53785 L F P
0 g
s
.603 .142 .132 r
.65394 .51819 m .65939 .5197 L .65568 .51971 L p F P
0 g
s
.758 .651 .743 r
.64812 .53785 m .64225 .54909 L .64596 .54907 L F
.64515 .53786 m .64225 .54909 L p .64812 .53785 L F P
0 g
s
.758 .651 .743 r
.60372 .5689 m .64088 .56869 L .63944 .57429 L p F P
0 g
s
.604 .493 .701 r
.64487 .57585 m .63944 .57429 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.64386 .57147 m .64016 .57149 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.6493 .57302 m .64386 .57147 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.64088 .56869 m .64632 .57024 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.63944 .57429 m .64016 .57149 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.64016 .57149 m .64088 .56869 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.64559 .57305 m .64487 .57585 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.64189 .57307 m .64559 .57305 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.64559 .57305 m .6493 .57302 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.63645 .57151 m .64189 .57307 L p .64288 .57227 L F P
0 g
s
.611 .159 .153 r
.64016 .57149 m .63645 .57151 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.64632 .57024 m .64559 .57305 L p .64288 .57227 L F P
0 g
s
.604 .493 .701 r
.63645 .57151 m .64189 .57307 L p .64234 .57019 L F P
0 g
s
.611 .158 .152 r
.64088 .56869 m .64632 .57024 L p .64207 .57011 L F P
0 g
s
.611 .158 .152 r
.63718 .56871 m .64088 .56869 L p .64207 .57011 L F P
0 g
s
.604 .493 .701 r
.63719 .56871 m .63645 .57151 L .64234 .57019 L F
.63718 .56871 m .63645 .57151 L p .63719 .56871 L F P
0 g
s
.758 .651 .743 r
.63944 .57429 m .60228 .57452 L .60372 .5689 L p F P
0 g
s
.611 .158 .152 r
.60914 .57046 m .60372 .5689 L p .64207 .57011 L F P
0 g
s
.611 .158 .152 r
.64632 .57024 m .64261 .57026 L p .64207 .57011 L F P
0 g
s
.603 .142 .132 r
.65394 .51819 m .65568 .51971 L .65078 .51834 L F
.758 .651 .743 r
.64812 .53785 m .64596 .54907 L .64741 .54346 L F
.604 .493 .701 r
.64668 .54627 m .65358 .54219 L .64596 .54907 L F
.758 .651 .743 r
.65505 .53938 m .6543 .53938 L .65285 .545 L F
.604 .493 .701 r
.65358 .54219 m .65703 .54015 L .65333 .54312 L F
.65358 .54219 m .65333 .54312 L .64596 .54907 L F
.758 .651 .743 r
.64927 .54474 m .64556 .54475 L p .64559 .54461 L F P
0 g
s
.604 .493 .701 r
.64388 .54277 m .64352 .54418 L p .64389 .54278 L F P
0 g
s
.604 .493 .701 r
.64352 .54418 m .63718 .56871 L p .64365 .54421 L F P
0 g
s
.604 .493 .701 r
.64352 .54418 m .64365 .54421 L .64402 .54281 L F
.64389 .54278 m .64402 .54281 L .6505 .51827 L F
.64352 .54418 m .64402 .54281 L .64389 .54278 L F
.63718 .56871 m .63719 .56871 L .64366 .54422 L F
.64365 .54421 m .64366 .54422 L .6505 .51827 L F
.63718 .56871 m .64366 .54422 L .64365 .54421 L F
.607 .15 .142 r
.64927 .54474 m .65063 .54512 L .64692 .54514 L p F P
0 g
s
.607 .15 .142 r
.64927 .54474 m .64692 .54514 L .64569 .54479 L F
.758 .651 .743 r
.64963 .54334 m .64927 .54474 L p .64559 .54461 L F P
0 g
s
.758 .651 .743 r
.64592 .54335 m .64963 .54334 L p .64559 .54461 L F P
0 g
s
.607 .15 .142 r
.64592 .54335 m .64963 .54334 L p .64714 .54369 L F P
0 g
s
.607 .15 .142 r
.64556 .54475 m .64927 .54474 L p .64569 .54479 L F P
0 g
s
.604 .493 .701 r
.6505 .51827 m .63719 .56871 L .64057 .56968 L F
.64528 .55145 m .64057 .56968 L .64234 .57019 L F
.6505 .51827 m .64057 .56968 L .64528 .55145 L F
.65099 .54372 m .65063 .54512 L .64927 .54474 L p F P
0 g
s
.604 .493 .701 r
.64927 .54474 m .64963 .54334 L .65099 .54372 L p F P
0 g
s
.758 .651 .743 r
.65099 .54372 m .65063 .54512 L .64692 .54514 L p F P
0 g
s
.758 .651 .743 r
.61244 .54347 m .64592 .54335 L p .64559 .54461 L F P
0 g
s
.758 .651 .743 r
.64724 .54387 m .65099 .54372 L .64692 .54514 L F
.607 .15 .142 r
.65099 .54372 m .64728 .54373 L p .64714 .54369 L F P
0 g
s
.607 .15 .142 r
.64714 .54369 m .64963 .54334 L .64953 .54371 L F
.758 .651 .743 r
.65394 .51819 m .61674 .51824 L .61819 .5126 L p F P
0 g
s
.758 .651 .743 r
.61819 .5126 m .65539 .51256 L .65394 .51819 L p F P
0 g
s
.603 .142 .132 r
.62218 .51976 m .61674 .51824 L .65023 .51819 L p F P
0 g
s
.603 .142 .132 r
.65023 .51819 m .65394 .51819 L p .65078 .51834 L F P
0 g
s
.604 .493 .701 r
.65023 .51819 m .64388 .54277 L p .6505 .51827 L F P
0 g
s
.604 .493 .701 r
.64388 .54277 m .64389 .54278 L .6505 .51827 L F
.653 .51595 m .65096 .51538 L p .64755 .53703 L F P
0 g
s
.603 .142 .132 r
.65078 .51834 m .62218 .51976 L .65023 .51819 L F
.604 .493 .701 r
.64755 .53703 m .64528 .55145 L .65238 .51879 L F
.65227 .51876 m .65238 .51879 L .653 .51595 L F
.64755 .53703 m .65238 .51879 L .65227 .51876 L F
.758 .651 .743 r
.64728 .54373 m .65099 .54372 L p .64724 .54387 L F P
0 g
s
.604 .493 .701 r
.64528 .55145 m .64189 .57307 L .64855 .53882 L F
.64528 .55145 m .64855 .53882 L .653 .51595 L F
.607 .15 .142 r
.61344 .54526 m .61208 .54488 L .64556 .54475 L p F P
0 g
s
.758 .651 .743 r
.61208 .54488 m .61244 .54347 L p .64559 .54461 L F P
0 g
s
.758 .651 .743 r
.64556 .54475 m .61208 .54488 L p .64559 .54461 L F P
0 g
s
.758 .651 .743 r
.61344 .54526 m .6138 .54385 L .64728 .54373 L p F P
0 g
s
.758 .651 .743 r
.61344 .54526 m .64728 .54373 L .64724 .54387 L F
.607 .15 .142 r
.64692 .54514 m .61344 .54526 L p .64569 .54479 L F P
0 g
s
.607 .15 .142 r
.64569 .54479 m .61344 .54526 L .64556 .54475 L F
.758 .651 .743 r
.64692 .54514 m .61344 .54526 L p .64724 .54387 L F P
0 g
s
.607 .15 .142 r
.6138 .54385 m .61244 .54347 L p .64714 .54369 L F P
0 g
s
.607 .15 .142 r
.64728 .54373 m .6138 .54385 L p .64714 .54369 L F P
0 g
s
.607 .15 .142 r
.64963 .54334 m .65099 .54372 L p .64953 .54371 L F P
0 g
s
.607 .15 .142 r
.61244 .54347 m .64592 .54335 L p .64714 .54369 L F P
0 g
s
.604 .493 .701 r
.65939 .5197 m .65394 .51819 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.66383 .51688 m .65837 .51537 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.66012 .51689 m .66383 .51688 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.66085 .51407 m .66012 .51689 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.66012 .51689 m .65939 .5197 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.65641 .51689 m .66012 .51689 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.65837 .51537 m .65467 .51537 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.65539 .51256 m .66085 .51407 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.65394 .51819 m .65467 .51537 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.65467 .51537 m .65539 .51256 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.65096 .51538 m .65641 .51689 L p .65739 .51613 L F P
0 g
s
.602 .141 .13 r
.65467 .51537 m .65096 .51538 L p .65739 .51613 L F P
0 g
s
.604 .493 .701 r
.64189 .57307 m .65641 .51689 L .653 .51595 L p F P
0 g
s
.758 .651 .743 r
.65059 .53939 m .64189 .57307 L p .65285 .545 L F P
0 g
s
.758 .651 .743 r
.6543 .53938 m .65059 .53939 L .65285 .545 L F
.611 .158 .152 r
.64261 .57026 m .60914 .57046 L p .64207 .57011 L F P
0 g
s
.611 .158 .152 r
.60372 .5689 m .63718 .56871 L p .64207 .57011 L F P
0 g
s
.603 .142 .132 r
.65568 .51971 m .62218 .51976 L p .65078 .51834 L F P
0 g
s
.604 .493 .701 r
.65096 .51538 m .65023 .51819 L p .6505 .51827 L F P
0 g
s
.758 .651 .743 r
.66383 .51688 m .65641 .51689 L .65059 .53939 L p F P
0 g
s
.758 .651 .743 r
.66383 .51688 m .65059 .53939 L .65505 .53938 L F
.606 .148 .14 r
.65703 .54015 m .6543 .53938 L p .65528 .53938 L F P
0 g
s
.604 .493 .701 r
.6543 .53938 m .65703 .54015 L p .65358 .54219 L F P
0 g
s
.606 .148 .14 r
.65528 .53938 m .66022 .53999 L .65703 .54015 L F
.65801 .53937 m .66022 .53999 L .65528 .53938 L F
.758 .651 .743 r
.65188 .54874 m .6514 .55061 L .6551 .5506 L F
.65066 .55061 m .64189 .57307 L .6551 .5506 L F
.64189 .57307 m .6493 .57302 L .6551 .5506 L p F P
0 g
s
.608 .152 .144 r
.65412 .55138 m .6514 .55061 L p .66514 .55055 L F P
0 g
s
.604 .493 .701 r
.65703 .54015 m .65412 .55138 L .6514 .55061 L p F P
0 g
s
.604 .493 .701 r
.65333 .54312 m .65703 .54015 L .6514 .55061 L F
.758 .651 .743 r
.65188 .54874 m .65066 .55061 L .6514 .55061 L F
.604 .494 .701 r
.65801 .53937 m .66383 .51688 L p .65583 .53876 L F P
0 g
s
.758 .651 .743 r
.65801 .53937 m .66383 .51688 L p .65505 .53938 L F P
0 g
s
.606 .148 .14 r
.65801 .53937 m .67377 .53932 L .66022 .53999 L F
.758 .651 .743 r
.65412 .55138 m .65703 .54015 L .69059 .54004 L p F P
0 g
s
0 .062 .575 r
.69479 .54479 m .69809 .54818 L .69865 .54869 L F
.758 .651 .743 r
.65412 .55138 m .69059 .54004 L .69537 .54498 L F
.65412 .55138 m .65493 .55126 L .65491 .55134 L F
0 .062 .575 r
.70068 .55087 m .7014 .55158 L p .69983 .54999 L F P
0 g
s
.608 .152 .144 r
.70139 .55118 m .65412 .55138 L p .69886 .54888 L F P
0 g
s
.608 .152 .144 r
.69837 .54843 m .65412 .55138 L .69799 .54809 L F
.758 .651 .743 r
.65493 .55126 m .69537 .54498 L .65491 .55134 L F
.608 .152 .144 r
.65726 .55121 m .65412 .55138 L .65717 .55118 L F
.65726 .55121 m .65717 .55118 L .69837 .54843 L F
.758 .651 .743 r
.65491 .55134 m .69537 .54498 L .69941 .54915 L F
.535 .212 .366 r
.7105 .56036 m .74996 .5451 L .74816 .54349 L p F P
0 g
s
0 0 0 r
.75026 .54517 m .71075 .56045 L .7105 .56036 L p F P
0 g
s
0 0 0 r
.7105 .56036 m .74996 .5451 L .75026 .54517 L p F P
0 g
s
0 0 0 r
.74996 .5451 m .7105 .56036 L .71075 .56045 L p F P
0 g
s
0 .062 .575 r
.7105 .56036 m .71075 .56045 L p .69943 .54917 L F P
0 g
s
0 .062 .575 r
.70307 .55292 m .7105 .56036 L .69943 .54917 L F
.71075 .56045 m .70948 .55899 L .69643 .54606 L p F P
0 g
s
0 .062 .575 r
.69943 .54917 m .71075 .56045 L .69643 .54606 L F
.758 .651 .743 r
.70139 .55118 m .65412 .55138 L p .69945 .54918 L F P
0 g
s
.606 .148 .14 r
.69059 .54004 m .65703 .54015 L p .68897 .53856 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .68564 .53553 L .68598 .53584 L F
.70837 .55839 m .70873 .55874 L p .70779 .55779 L F P
0 g
s
.758 .651 .743 r
.65412 .55138 m .69941 .54915 L .69945 .54918 L F
.636 .404 .55 r
.72052 .5511 m .72721 .5482 L .72112 .55127 L F
.72721 .5482 m .745 .5405 L .72765 .54832 L F
.72721 .5482 m .72765 .54832 L .72112 .55127 L F
.72585 .5479 m .745 .5405 L p .72052 .5511 L F P
0 g
s
.636 .404 .55 r
.745 .5405 m .74816 .54349 L p .72112 .55127 L F P
0 g
s
.671 .482 .622 r
.74129 .53688 m .745 .5405 L p .73138 .54396 L F P
0 g
s
.606 .148 .14 r
.71707 .53687 m .71794 .53711 L p .7162 .53692 L F P
0 g
s
.703 .565 .696 r
.73579 .53143 m .7305 .52612 L p .71313 .53659 L F P
0 g
s
.703 .565 .696 r
.72041 .53738 m .73579 .53143 L p .71313 .53659 L F P
0 g
s
.703 .565 .696 r
.73579 .53143 m .72041 .53738 L p .71576 .53687 L F P
0 g
s
.703 .565 .696 r
.71274 .53654 m .71682 .53564 L .71576 .53687 L F
.71682 .53564 m .73579 .53143 L .71576 .53687 L F
.606 .148 .14 r
.71794 .53711 m .72801 .53991 L p .7162 .53692 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .68458 .53457 L .68493 .53489 L F
0 g
.71379 .57185 m
.71745 .55786 L
s
0 .086 .601 r
.7305 .52612 m .73579 .53143 L p .71706 .51224 L F P
0 g
s
0 .086 .601 r
.72534 .52086 m .7305 .52612 L p .71706 .51224 L F P
0 g
s
0 .086 .601 r
.73579 .53143 m .74076 .53636 L p .71706 .51224 L F P
0 g
s
0 .062 .575 r
.67766 .52747 m .68137 .53133 L .686 .53608 L p F P
0 g
s
0 .086 .601 r
.71706 .51224 m .72073 .5161 L .72534 .52086 L p F P
0 g
s
0 .086 .601 r
.74076 .53636 m .745 .5405 L p .71706 .51224 L F P
0 g
s
.72655 .5455 m
.73944 .54909 L
s
0 .086 .601 r
.745 .5405 m .74816 .54349 L p .71706 .51224 L F P
0 g
s
0 .086 .601 r
.75026 .54517 m .74903 .5437 L .71706 .51224 L p F P
0 g
s
0 .086 .601 r
.74996 .5451 m .75026 .54517 L p .71706 .51224 L F P
0 g
s
0 .086 .601 r
.74816 .54349 m .74996 .5451 L p .71706 .51224 L F P
0 g
s
.72657 .54479 m
.72743 .54491 L
s
0 .086 .601 r
.71706 .51224 m .60494 .39239 L .67686 .46309 L p F P
0 g
s
0 .086 .601 r
.74903 .5437 m .71706 .51224 L p .67686 .46309 L F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
0 0 0 r
.71075 .56045 m .75026 .54517 L .74996 .5451 L p F P
0 g
s
.72743 .54491 m
.74017 .54698 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .038 .548 r
.3532 .2545 m .37834 .27986 L p .33791 .23603 L F P
0 g
s
0 .038 .548 r
.32878 .22968 m .3532 .2545 L p .33791 .23603 L F P
0 g
s
.743 .865 .937 r
.71075 .56045 m .75026 .54517 L .74903 .5437 L p F P
0 g
s
.74017 .54698 m
.74112 .54716 L
s
.73983 .5492 m
.74197 .5498 L
s
.743 .865 .937 r
.70948 .55899 m .74903 .5437 L .75026 .54517 L p F P
0 g
s
.743 .865 .937 r
.75026 .54517 m .71075 .56045 L .70948 .55899 L p F P
0 g
s
.743 .865 .937 r
.74903 .5437 m .70948 .55899 L .71075 .56045 L p F P
0 g
s
.74197 .5498 m
.74853 .55163 L
s
.74363 .54763 m
.74384 .54767 L
s
0 .038 .548 r
.37834 .27986 m .40135 .3029 L p .33791 .23603 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.611 .16 .154 r
.60769 .57608 m .60228 .57452 L .63944 .57429 L p F P
0 g
s
.611 .16 .154 r
.63944 .57429 m .64487 .57585 L .60769 .57608 L p F P
0 g
s
.63564 .60025 m
.64195 .57587 L
s
.64215 .57507 m
.64267 .57306 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.752 .788 .882 r
.67686 .46309 m .74903 .5437 L .70948 .55899 L p F P
0 g
s
.74458 .54781 m
.75127 .54907 L
s
.74384 .54767 m
.74458 .54781 L
s
.752 .788 .882 r
.70948 .55899 m .63584 .47895 L .67686 .46309 L p F P
0 g
s
.758 .651 .743 r
.64632 .57024 m .64487 .57585 L .60769 .57608 L p F P
0 g
s
.73 .653 .773 r
.34753 .19287 m .30783 .20822 L .32878 .22968 L p F P
0 g
s
0 .038 .548 r
.30783 .20822 m .32878 .22968 L p .33791 .23603 L F P
0 g
s
.758 .651 .743 r
.60769 .57608 m .60914 .57046 L .64632 .57024 L p F P
0 g
s
.64559 .57305 m
.67015 .58008 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.65558 .54577 m
.67746 .55194 L
s
.65285 .545 m
.65558 .54577 L
s
.678 .5 .638 r
.57868 .47962 m .40135 .3029 L .44096 .28759 L p F P
0 g
s
0 .038 .548 r
.57868 .47962 m .40135 .3029 L .33791 .23603 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.602 .14 .129 r
.61819 .5126 m .65539 .51256 L .66085 .51407 L p F P
0 g
s
.758 .651 .743 r
.66085 .51407 m .65939 .5197 L .62218 .51976 L p F P
0 g
s
.603 .493 .7 r
.60914 .57046 m .60769 .57608 L .60228 .57452 L p F P
0 g
s
.603 .493 .7 r
.60228 .57452 m .60372 .5689 L .60914 .57046 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.758 .651 .743 r
.62218 .51976 m .62364 .51412 L .66085 .51407 L p F P
0 g
s
.66012 .51689 m
.67155 .52006 L
s
.602 .14 .129 r
.66085 .51407 m .62364 .51412 L .61819 .5126 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.744 .717 .826 r
.34753 .19287 m .30783 .20822 L .29281 .19261 L p F P
0 g
s
.744 .717 .826 r
.30783 .20822 m .34753 .19287 L .33268 .17719 L p F P
0 g
s
.744 .717 .826 r
.33268 .17719 m .29281 .19261 L .30783 .20822 L p F P
0 g
s
0 .038 .548 r
.29281 .19261 m .30783 .20822 L p .33791 .23603 L F P
0 g
s
.744 .717 .826 r
.29281 .19261 m .33268 .17719 L .34753 .19287 L p F P
0 g
s
.603 .493 .7 r
.6138 .54385 m .61344 .54526 L .61208 .54488 L p F P
0 g
s
.603 .493 .7 r
.61208 .54488 m .61244 .54347 L .6138 .54385 L p F P
0 g
s
.61352 .54456 m
.61613 .54529 L
s
.61216 .54417 m
.61352 .54456 L
s
.60894 .54326 m
.61216 .54417 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.603 .493 .7 r
.62364 .51412 m .62218 .51976 L .61674 .51824 L p F P
0 g
s
.603 .493 .7 r
.61674 .51824 m .61819 .5126 L .62364 .51412 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .05 .562 r
.39194 .26503 m .41017 .28309 L p .40934 .28108 L F P
0 g
s
0 .05 .562 r
.3691 .24196 m .39194 .26503 L p .40934 .28108 L F P
0 g
s
0 .05 .562 r
.35019 .2225 m .3691 .24196 L p .40934 .28108 L F P
0 g
s
.747 .847 .925 r
.33268 .17719 m .29281 .19261 L .28553 .18474 L p F P
0 g
s
.747 .847 .925 r
.29281 .19261 m .33268 .17719 L .3256 .16924 L p F P
0 g
s
.747 .847 .925 r
.3256 .16924 m .28553 .18474 L .29281 .19261 L p F P
0 g
s
0 .038 .548 r
.28553 .18474 m .29281 .19261 L p .33791 .23603 L F P
0 g
s
.747 .847 .925 r
.28553 .18474 m .3256 .16924 L .33268 .17719 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.63884 .55543 m
.63899 .55555 L
s
.6363 .55348 m
.63884 .55543 L
s
0 .05 .562 r
.41017 .28309 m .41687 .28927 L .40934 .28108 L p F P
0 g
s
0 .05 .562 r
.34239 .21404 m .35019 .2225 L p .40934 .28108 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .038 .548 r
.28695 .18565 m .28553 .18474 L p .33791 .23603 L F P
0 g
s
0 0 0 r
.3256 .16924 m .28553 .18474 L .28695 .18565 L p F P
0 g
s
0 .062 .575 r
.32725 .17007 m .3256 .16924 L p .37865 .22027 L F P
0 g
s
0 0 0 r
.28553 .18474 m .3256 .16924 L .32725 .17007 L p F P
0 g
s
0 0 0 r
.32725 .17007 m .28695 .18565 L .28553 .18474 L p F P
0 g
s
0 0 0 r
.28695 .18565 m .32725 .17007 L .3256 .16924 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.6926 .48067 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.65984 .50677 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .05 .562 r
.34881 .21994 m .34239 .21404 L p .40934 .28108 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36027 .48161 m
.36263 .47958 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63402 .41921 m
.63737 .4173 L
s
.36598 .47754 m
.37032 .4755 L
s
.63278 .41976 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .038 .548 r
.29706 .19537 m .28695 .18565 L p .33791 .23603 L F P
0 g
s
.577 .286 .438 r
.32725 .17007 m .28695 .18565 L .29706 .19537 L p F P
0 g
s
0 .062 .575 r
.33755 .17971 m .32725 .17007 L p .37865 .22027 L F P
0 g
s
.577 .286 .438 r
.28695 .18565 m .32725 .17007 L .33755 .17971 L p F P
0 g
s
.577 .286 .438 r
.33755 .17971 m .29706 .19537 L .28695 .18565 L p F P
0 g
s
.577 .286 .438 r
.29706 .19537 m .33755 .17971 L .32725 .17007 L p F P
0 g
s
0 .05 .562 r
.36713 .23808 m .34881 .21994 L p .40934 .28108 L F P
0 g
s
0 .05 .562 r
.40934 .28108 m .39032 .26151 L .36713 .23808 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62786 .42179 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
0 .038 .548 r
.33791 .23603 m .31474 .21285 L .29706 .19537 L p F P
0 g
s
.658 .451 .593 r
.33755 .17971 m .29706 .19537 L .31474 .21285 L p F P
0 g
s
0 .062 .575 r
.37865 .22027 m .35539 .19713 L .33755 .17971 L p F P
0 g
s
.658 .451 .593 r
.29706 .19537 m .33755 .17971 L .35539 .19713 L p F P
0 g
s
.658 .451 .593 r
.35539 .19713 m .31474 .21285 L .29706 .19537 L p F P
0 g
s
.658 .451 .593 r
.31474 .21285 m .35539 .19713 L .33755 .17971 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
0 .086 .601 r
.59854 .38538 m .60494 .39239 L p .67686 .46309 L F P
0 g
s
0 .086 .601 r
.5966 .38279 m .59854 .38538 L p .67686 .46309 L F P
0 g
s
0 .086 .601 r
.59936 .38497 m .5966 .38279 L p .67686 .46309 L F P
0 g
s
0 .086 .601 r
.60657 .39169 m .59936 .38497 L p .67686 .46309 L F P
0 g
s
0 .086 .601 r
.61742 .40222 m .60657 .39169 L p .67686 .46309 L F P
0 g
s
.69 .529 .664 r
.61742 .40222 m .57624 .41815 L .58858 .43044 L p F P
0 g
s
.69 .529 .664 r
.58858 .43044 m .58945 .43132 L p .5913 .42939 L F P
0 g
s
.69 .529 .664 r
.5913 .42939 m .61742 .40222 L .58858 .43044 L F
.75 .757 .858 r
.60494 .39239 m .56429 .40812 L .55779 .40114 L p F P
0 g
s
.75 .757 .858 r
.55779 .40114 m .59854 .38538 L .60494 .39239 L p F P
0 g
s
.75 .757 .858 r
.56429 .40812 m .60494 .39239 L .59854 .38538 L p F P
0 g
s
.75 .757 .858 r
.59854 .38538 m .55779 .40114 L .56429 .40812 L p F P
0 g
s
.697 .928 .967 r
.59854 .38538 m .55779 .40114 L .55572 .3986 L p F P
0 g
s
.697 .928 .967 r
.55572 .3986 m .5966 .38279 L .59854 .38538 L p F P
0 g
s
.697 .928 .967 r
.55779 .40114 m .59854 .38538 L .5966 .38279 L p F P
0 g
s
.697 .928 .967 r
.5966 .38279 m .55572 .3986 L .55779 .40114 L p F P
0 g
s
.346 0 .071 r
.5966 .38279 m .55572 .3986 L .55837 .40082 L p F P
0 g
s
.346 0 .071 r
.55837 .40082 m .59936 .38497 L .5966 .38279 L p F P
0 g
s
.346 0 .071 r
.55572 .3986 m .5966 .38279 L .59936 .38497 L p F P
0 g
s
.346 0 .071 r
.59936 .38497 m .55837 .40082 L .55572 .3986 L p F P
0 g
s
.612 .354 .503 r
.59936 .38497 m .55837 .40082 L .56547 .40758 L p F P
0 g
s
.612 .354 .503 r
.55837 .40082 m .59936 .38497 L .60657 .39169 L p F P
0 g
s
.612 .354 .503 r
.60657 .39169 m .56547 .40758 L .55837 .40082 L p F P
0 g
s
.612 .354 .503 r
.56547 .40758 m .60657 .39169 L .59936 .38497 L p F P
0 g
s
.666 .47 .611 r
.60657 .39169 m .56547 .40758 L .57624 .41815 L p F P
0 g
s
.666 .47 .611 r
.57624 .41815 m .61742 .40222 L .60657 .39169 L p F P
0 g
s
.666 .47 .611 r
.56547 .40758 m .60657 .39169 L .61742 .40222 L p F P
0 g
s
.666 .47 .611 r
.61742 .40222 m .57624 .41815 L .56547 .40758 L p F P
0 g
s
0 .086 .601 r
.63068 .41537 m .61742 .40222 L p .67686 .46309 L F P
0 g
s
.69 .529 .664 r
.57624 .41815 m .61742 .40222 L .63068 .41537 L p F P
0 g
s
.69 .529 .664 r
.63068 .41537 m .58945 .43132 L .58858 .43044 L p F P
0 g
s
.69 .529 .664 r
.58858 .43044 m .57624 .41815 L p .62707 .41556 L F P
0 g
s
.69 .529 .664 r
.63068 .41537 m .58858 .43044 L .62707 .41556 L F
0 .062 .575 r
.59857 .44142 m .61925 .46393 L p .59745 .44186 L F P
0 g
s
0 .062 .575 r
.37865 .22027 m .59857 .44142 L .59745 .44186 L F
.58743 .42929 m .59857 .44142 L p .37865 .22027 L F P
0 g
s
.705 .572 .703 r
.63068 .41537 m .58945 .43132 L .5926 .4345 L p F P
0 g
s
.705 .572 .703 r
.5926 .4345 m .60168 .44365 L p .62464 .42211 L F P
0 g
s
0 .086 .601 r
.64482 .42963 m .63068 .41537 L p .67686 .46309 L F P
0 g
s
.705 .572 .703 r
.64482 .42963 m .60359 .44558 L .60168 .44365 L p F P
0 g
s
.705 .572 .703 r
.60168 .44365 m .5926 .4345 L p .63735 .42986 L F P
0 g
s
0 .062 .575 r
.59923 .44117 m .58743 .42929 L p .59857 .44142 L F P
0 g
s
0 .062 .575 r
.55779 .40114 m .56429 .40812 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.55572 .3986 m .55779 .40114 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.55837 .40082 m .55572 .3986 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.56547 .40758 m .55837 .40082 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.57624 .41815 m .56547 .40758 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.58945 .43132 m .57624 .41815 L p .63584 .47895 L F P
0 g
s
0 .062 .575 r
.60359 .44558 m .58945 .43132 L p .63584 .47895 L F P
0 g
s
.702 .563 .695 r
.54621 .44523 m .58743 .42929 L .5926 .4345 L p F P
0 g
s
.702 .563 .695 r
.5926 .4345 m .59923 .44117 L p .56946 .44345 L F P
0 g
s
.702 .563 .695 r
.56946 .44345 m .54621 .44523 L .5926 .4345 L F
.705 .572 .703 r
.5926 .4345 m .58945 .43132 L p .6018 .43094 L F P
0 g
s
.705 .572 .703 r
.63735 .42986 m .5926 .4345 L .6018 .43094 L F
.64482 .42963 m .60168 .44365 L .63735 .42986 L F
0 .062 .575 r
.59923 .44117 m .59861 .44146 L .61925 .46393 L p F P
0 g
s
.718 .612 .738 r
.64482 .42963 m .60359 .44558 L .60642 .44847 L p F P
0 g
s
.718 .612 .738 r
.60642 .44847 m .61442 .45663 L p .63896 .43589 L F P
0 g
s
0 .086 .601 r
.65822 .44335 m .64482 .42963 L p .67686 .46309 L F P
0 g
s
.718 .612 .738 r
.65822 .44335 m .61702 .45928 L .61442 .45663 L p F P
0 g
s
.718 .612 .738 r
.61442 .45663 m .60642 .44847 L p .64763 .44378 L F P
0 g
s
0 .062 .575 r
.61089 .45301 m .59923 .44117 L p .60996 .45337 L F P
0 g
s
0 .062 .575 r
.61702 .45928 m .60359 .44558 L p .63584 .47895 L F P
0 g
s
.713 .596 .724 r
.558 .45711 m .59923 .44117 L .60642 .44847 L p F P
0 g
s
.713 .596 .724 r
.60642 .44847 m .61089 .45301 L p .59062 .45458 L F P
0 g
s
.713 .596 .724 r
.59062 .45458 m .558 .45711 L .60642 .44847 L F
.718 .612 .738 r
.60642 .44847 m .60359 .44558 L p .61511 .44511 L F P
0 g
s
.718 .612 .738 r
.64763 .44378 m .60642 .44847 L .61511 .44511 L F
.65822 .44335 m .61442 .45663 L .64763 .44378 L F
0 .062 .575 r
.61089 .45301 m .61004 .45345 L p .61925 .46393 L F P
0 g
s
.732 .659 .778 r
.65822 .44335 m .61702 .45928 L .61879 .46111 L p F P
0 g
s
.732 .659 .778 r
.61879 .46111 m .62566 .46822 L p .65347 .4477 L F P
0 g
s
0 .086 .601 r
.67686 .46309 m .66932 .45494 L .65822 .44335 L p F P
0 g
s
.746 .729 .836 r
.6289 .47159 m .63479 .47784 L p .66563 .45739 L F P
0 g
s
.746 .729 .836 r
.67686 .46309 m .63584 .47895 L .63479 .47784 L p F P
0 g
s
.746 .729 .836 r
.63479 .47784 m .6289 .47159 L p .6702 .46415 L F P
0 g
s
.732 .659 .778 r
.66932 .45494 m .62819 .47085 L .62566 .46822 L p F P
0 g
s
.732 .659 .778 r
.62566 .46822 m .61879 .46111 L p .65743 .45593 L F P
0 g
s
0 .062 .575 r
.62146 .46385 m .61089 .45301 L p .61925 .46393 L F P
0 g
s
0 .062 .575 r
.63584 .47895 m .62819 .47085 L .61702 .45928 L p F P
0 g
s
.724 .631 .754 r
.56968 .46895 m .61089 .45301 L .61879 .46111 L p F P
0 g
s
0 .062 .575 r
.61925 .46393 m .6194 .46406 L .62146 .46385 L F
.6194 .46406 m .63008 .47282 L .62146 .46385 L F
.63607 .4792 m .63008 .47282 L p .61925 .46393 L F P
0 g
s
0 .062 .575 r
.63896 .4825 m .63607 .4792 L p .61925 .46393 L F P
0 g
s
0 .062 .575 r
.63854 .48247 m .63896 .4825 L p .61925 .46393 L F P
0 g
s
0 .062 .575 r
.63487 .47913 m .63854 .48247 L p .61925 .46393 L F P
0 g
s
0 .062 .575 r
.61925 .46393 m .62826 .47278 L .63487 .47913 L p F P
0 g
s
.667 .473 .613 r
.57868 .47962 m .61925 .46393 L .62826 .47278 L p F P
0 g
s
.667 .473 .613 r
.58763 .4885 m .62826 .47278 L .61925 .46393 L p F P
0 g
s
.667 .473 .613 r
.61925 .46393 m .57868 .47962 L .58763 .4885 L p F P
0 g
s
.724 .631 .754 r
.61879 .46111 m .62146 .46385 L p .60837 .46514 L F P
0 g
s
.724 .631 .754 r
.60837 .46514 m .56968 .46895 L .61879 .46111 L F
.732 .659 .778 r
.61879 .46111 m .61702 .45928 L p .6253 .4586 L F P
0 g
s
.732 .659 .778 r
.65743 .45593 m .61879 .46111 L .6253 .4586 L F
.66932 .45494 m .62566 .46822 L .65743 .45593 L F
.667 .473 .613 r
.62826 .47278 m .58763 .4885 L .57868 .47962 L p F P
0 g
s
.736 .675 .792 r
.58029 .47978 m .62146 .46385 L .62566 .46822 L p F P
0 g
s
.736 .675 .792 r
.62566 .46822 m .6289 .47159 L p .6077 .47516 L F P
0 g
s
.736 .675 .792 r
.6077 .47516 m .58029 .47978 L .62566 .46822 L F
.629 .388 .535 r
.58763 .4885 m .62826 .47278 L .63487 .47913 L p F P
0 g
s
.629 .388 .535 r
.59415 .49488 m .63487 .47913 L .62826 .47278 L p F P
0 g
s
.629 .388 .535 r
.62826 .47278 m .58763 .4885 L .59415 .49488 L p F P
0 g
s
.736 .675 .792 r
.6289 .47159 m .63008 .47282 L p .62324 .47378 L F P
0 g
s
.736 .675 .792 r
.62324 .47378 m .58029 .47978 L .6289 .47159 L F
.746 .729 .836 r
.6289 .47159 m .62819 .47085 L p .63268 .47013 L F P
0 g
s
.746 .729 .836 r
.6702 .46415 m .6289 .47159 L .63268 .47013 L F
.67686 .46309 m .63479 .47784 L .6702 .46415 L F
.629 .388 .535 r
.63487 .47913 m .59415 .49488 L .58763 .4885 L p F P
0 g
s
.513 .174 .329 r
.63854 .48247 m .59772 .49825 L .59415 .49488 L p F P
0 g
s
.513 .174 .329 r
.59415 .49488 m .63487 .47913 L .63854 .48247 L p F P
0 g
s
.513 .174 .329 r
.59772 .49825 m .63854 .48247 L .63487 .47913 L p F P
0 g
s
.513 .174 .329 r
.63487 .47913 m .59415 .49488 L .59772 .49825 L p F P
0 g
s
.748 .742 .846 r
.59505 .49507 m .63607 .4792 L .63479 .47784 L p F P
0 g
s
.748 .742 .846 r
.63479 .47784 m .63008 .47282 L p .60253 .49032 L F P
0 g
s
.748 .742 .846 r
.59505 .49507 m .63479 .47784 L .60253 .49032 L F
.736 .675 .792 r
.58898 .48872 m .63008 .47282 L .6289 .47159 L p F P
0 g
s
.736 .675 .792 r
.6289 .47159 m .62146 .46385 L p .59344 .4853 L F P
0 g
s
.736 .675 .792 r
.58898 .48872 m .6289 .47159 L .59344 .4853 L F
.746 .729 .836 r
.66932 .45494 m .62819 .47085 L .6289 .47159 L p F P
0 g
s
.746 .729 .836 r
.66563 .45739 m .66932 .45494 L .6289 .47159 L F
.63479 .47784 m .63584 .47895 L p .64042 .47567 L F P
0 g
s
.746 .729 .836 r
.64042 .47567 m .66932 .45494 L .63479 .47784 L F
.748 .742 .846 r
.63008 .47282 m .58898 .48872 L .59376 .49371 L p F P
0 g
s
.748 .742 .846 r
.59376 .49371 m .59505 .49507 L p .60253 .49032 L F P
0 g
s
.748 .742 .846 r
.60253 .49032 m .63008 .47282 L .59376 .49371 L F
.736 .675 .792 r
.62146 .46385 m .58029 .47978 L .58452 .48413 L p F P
0 g
s
.736 .675 .792 r
.58452 .48413 m .58898 .48872 L p .60566 .47595 L F P
0 g
s
.736 .675 .792 r
.60566 .47595 m .62146 .46385 L .58452 .48413 L F
.732 .659 .778 r
.62566 .46822 m .62819 .47085 L p .63502 .4646 L F P
0 g
s
.732 .659 .778 r
.63502 .4646 m .65347 .4477 L .62566 .46822 L F
.65347 .4477 m .65822 .44335 L .61879 .46111 L F
.724 .631 .754 r
.58029 .47978 m .62146 .46385 L .61879 .46111 L p F P
0 g
s
.724 .631 .754 r
.61879 .46111 m .61442 .45663 L p .59324 .47099 L F P
0 g
s
.724 .631 .754 r
.58029 .47978 m .61879 .46111 L .59324 .47099 L F
.61442 .45663 m .61089 .45301 L p .60069 .46193 L F P
0 g
s
.724 .631 .754 r
.58029 .47978 m .61442 .45663 L .60069 .46193 L F
.61089 .45301 m .56968 .46895 L .57322 .47256 L p F P
0 g
s
.724 .631 .754 r
.57322 .47256 m .58029 .47978 L p .60069 .46193 L F P
0 g
s
.724 .631 .754 r
.60069 .46193 m .61089 .45301 L .57322 .47256 L F
.718 .612 .738 r
.61442 .45663 m .61702 .45928 L p .62241 .45353 L F P
0 g
s
.718 .612 .738 r
.62241 .45353 m .63896 .43589 L .61442 .45663 L F
.63896 .43589 m .64482 .42963 L .60642 .44847 L F
.713 .596 .724 r
.56968 .46895 m .61089 .45301 L .60642 .44847 L p F P
0 g
s
.713 .596 .724 r
.60642 .44847 m .60168 .44365 L p .58521 .45667 L F P
0 g
s
.713 .596 .724 r
.56968 .46895 m .60642 .44847 L .58521 .45667 L F
.60168 .44365 m .59923 .44117 L p .59303 .447 L F P
0 g
s
.713 .596 .724 r
.56968 .46895 m .60168 .44365 L .59303 .447 L F
.59923 .44117 m .558 .45711 L .56045 .4596 L p F P
0 g
s
.713 .596 .724 r
.56045 .4596 m .56968 .46895 L p .59303 .447 L F P
0 g
s
.713 .596 .724 r
.59303 .447 m .59923 .44117 L .56045 .4596 L F
.705 .572 .703 r
.60168 .44365 m .60359 .44558 L p .60725 .4415 L F P
0 g
s
.705 .572 .703 r
.60725 .4415 m .62464 .42211 L .60168 .44365 L F
.62464 .42211 m .63068 .41537 L .5926 .4345 L F
.702 .563 .695 r
.558 .45711 m .59923 .44117 L .5926 .4345 L p F P
0 g
s
.702 .563 .695 r
.5926 .4345 m .58858 .43044 L p .57702 .44052 L F P
0 g
s
.702 .563 .695 r
.558 .45711 m .5926 .4345 L .57702 .44052 L F
.58858 .43044 m .58743 .42929 L p .58457 .43199 L F P
0 g
s
.702 .563 .695 r
.558 .45711 m .58858 .43044 L .58457 .43199 L F
.58743 .42929 m .54621 .44523 L .54735 .44639 L p F P
0 g
s
.702 .563 .695 r
.54735 .44639 m .558 .45711 L p .58457 .43199 L F P
0 g
s
.702 .563 .695 r
.58457 .43199 m .58743 .42929 L .54735 .44639 L F
0 .038 .548 r
.558 .45711 m .54621 .44523 L .57868 .47962 L p F P
0 g
s
0 .038 .548 r
.56968 .46895 m .558 .45711 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.58029 .47978 m .56968 .46895 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.58898 .48872 m .58029 .47978 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.59505 .49507 m .58898 .48872 L p .57868 .47962 L F P
0 g
s
0 0 0 r
.63896 .4825 m .59804 .49832 L .59772 .49825 L p F P
0 g
s
0 0 0 r
.59772 .49825 m .63854 .48247 L .63896 .4825 L p F P
0 g
s
0 0 0 r
.63854 .48247 m .59772 .49825 L .59804 .49832 L p F P
0 g
s
0 .038 .548 r
.59804 .49832 m .59505 .49507 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.59772 .49825 m .59804 .49832 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.59415 .49488 m .59772 .49825 L p .57868 .47962 L F P
0 g
s
0 .038 .548 r
.57868 .47962 m .58763 .4885 L .59415 .49488 L p F P
0 g
s
0 .038 .548 r
.54621 .44523 m .57868 .47962 L p .33791 .23603 L F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57148 .43546 L
s
.687 .521 .657 r
.35539 .19713 m .31474 .21285 L .33791 .23603 L p F P
0 g
s
.687 .521 .657 r
.31474 .21285 m .35539 .19713 L .37865 .22027 L p F P
0 g
s
.687 .521 .657 r
.37865 .22027 m .33791 .23603 L .31474 .21285 L p F P
0 g
s
.687 .521 .657 r
.33791 .23603 m .37865 .22027 L .35539 .19713 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54071 .44098 L
s
.54179 .4408 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.696 .546 .679 r
.54621 .44523 m .33791 .23603 L .37865 .22027 L p F P
0 g
s
.696 .546 .679 r
.37865 .22027 m .58743 .42929 L .54621 .44523 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
0 0 0 r
.59804 .49832 m .63896 .4825 L .63854 .48247 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.742 .868 .939 r
.63607 .4792 m .59505 .49507 L .59804 .49832 L p F P
0 g
s
.742 .868 .939 r
.59804 .49832 m .63896 .4825 L .63607 .4792 L p F P
0 g
s
.742 .868 .939 r
.63896 .4825 m .59804 .49832 L .59505 .49507 L p F P
0 g
s
.742 .868 .939 r
.59505 .49507 m .63607 .4792 L .63896 .4825 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.748 .742 .846 r
.63607 .4792 m .59505 .49507 L .58898 .48872 L p F P
0 g
s
.748 .742 .846 r
.58898 .48872 m .63008 .47282 L .63607 .4792 L p F P
0 g
s
.746 .729 .836 r
.63584 .47895 m .67686 .46309 L .66932 .45494 L p F P
0 g
s
.746 .729 .836 r
.62819 .47085 m .66932 .45494 L .67686 .46309 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.736 .675 .792 r
.63008 .47282 m .58898 .48872 L .58029 .47978 L p F P
0 g
s
.732 .659 .778 r
.62819 .47085 m .66932 .45494 L .65822 .44335 L p F P
0 g
s
.732 .659 .778 r
.61702 .45928 m .65822 .44335 L .66932 .45494 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.6399 .43488 m
.64886 .43404 L
s
.6491 .43402 m
.65037 .4339 L
s
.724 .631 .754 r
.62146 .46385 m .58029 .47978 L .56968 .46895 L p F P
0 g
s
.69 .529 .664 r
.58945 .43132 m .63068 .41537 L .61742 .40222 L p F P
0 g
s
.718 .612 .738 r
.61702 .45928 m .65822 .44335 L .64482 .42963 L p F P
0 g
s
.718 .612 .738 r
.60359 .44558 m .64482 .42963 L .65822 .44335 L p F P
0 g
s
.713 .596 .724 r
.61089 .45301 m .56968 .46895 L .558 .45711 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.702 .563 .695 r
.59923 .44117 m .558 .45711 L .54621 .44523 L p F P
0 g
s
.705 .572 .703 r
.60359 .44558 m .64482 .42963 L .63068 .41537 L p F P
0 g
s
.62112 .43661 m
.62331 .43641 L
s
.6072 .43786 m
.62112 .43661 L
s
.705 .572 .703 r
.58945 .43132 m .63068 .41537 L .64482 .42963 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000000<0
OR=;0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00000607hSB`800000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000H0OR=;0P0000020:alX0030000002d
Tk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0`00000607hSB`<000001@2/O:000`000000]9>d0;BC]030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000001P1n8d/2000000T0[7bP00<000000;BC]02dTk@0_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@3000000H0OR=;0`00000<0:alX0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P00000607hSB`<00000402/O:000`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<000001P1n
8d/2000001@0[7bP00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000H0OR=;0`00000G
0:alX0030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`00000607hSB`8000006`2/O:000`00
0000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0<000001P1n8d/3000001d0[7bP0P00002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0<00000?@2dTk@2000000L0OR=;0P00000N0:alX08000000P2dTk@00`000000]9>d
0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]0@000000P2CBG000`000000]9>d0;BC]00g0;BC]0<000001P1n
8d/3000001d0[7bP0`0000050;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`000006
09=9L0030000002dTk@0]9>d03@0]9>d0P00000607hSB`<000007P2/O:02000000T0]9>d00<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@4000000T0TdU`00<000000;BC]02dTk@0<02dTk@30000
00H0OR=;0P00000N0:alX0<00000302dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0@0
00003@2CBG000`000000]9>d0;BC]00/0;BC]0<000000P1n8d/010000000OR=;07hSB`1n8d/30000
01d0[7bP0`00000@0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0`00000@09=9L080
0000:`2dTk@2000000L0OR=;0P00000N0:alX0800000502dTk@200000;@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d
1000000?09=9L0<000000P2XLiL00`000000]9>d0;BC]00U0;BC]0<000001P1n8d/3000001d0[7bP
0`00000H0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P00000A09=9L08000001P2X
LiL00`000000]9>d0;BC]00Q0;BC]0<000001`1n8d/2000001h0[7bP0P00000L0;BC]0030000002d
Tk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06X0]9>d00<000V<0000002CBG00302CBG03000000T0Z7>G00<00000
0;BC]02dTk@07@2dTk@3000000L0OR=;0`00000M0:alX0<000007`2dTk@00`000000]9>d0;BC]02_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]0030009S0000000TdU`00P0TdU`0`00000=0:QcU`8000006`2dTk@30000
00H0OR=;0`00000N0:alX08000008`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]003
0009S0000000TdU`00D0TdU`0P00000B0:QcU`030000002dTk@0]9>d01D0]9>d0`00000707hSB`80
00007P2/O:03000002D0]9>d0P00002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0040009S0000000TdU`09=9L0<0
00005@2XLiL00`000000]9>d0;BC]00A0;BC]0@000001P1n8d/3000001d0[7bP0`00000V0;BC]080
00000P2jYlH00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030009S0000000000001T0Z7>G
00<000000;BC]02dTk@03P2dTk@3000000L0OR=;0P00000N0:alX08000009P2dTk@3000000D0^ZO6
00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@00`002H`000000:QcU`0H0:QcU`800000302d
Tk@3000000L0OR=;0`00000M0:alX0<000009@2dTk@3000000P0^ZO600<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L02dTk@00`002H`000000:QcU`0D0:QcU`<000000P2_QJP00`000000]9>d0;BC]006
0;BC]0@000001`1n8d/2000001h0[7bP0P00000V0;BC]0800000302jYlH00`000000]9>d0;BC]02Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0030009S0000000Z7>G0100Z7>G0`0000060:n5Z0030000002dTk@0]9>d
00<0]9>d0`00000707hSB`<000007@2/O:03000002D0]9>d0`00000?0;ZWaP030000002dTk@0]9>d
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d00<000V<0000002XLiL03@2XLiL2000000X0[hFX00<000000;BC]000
00000P00000707hSB`<000007P2/O:02000002H0]9>d0P00000C0;ZWaP030000002dTk@0]9>d0:P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d00<000V<0000002XLiL02@2XLiL3000000d0[hFX0P00000707hSB`800000
7P2/O:03000002D0]9>d0`00000F0;ZWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<0
00V<0000002XLiL01@2XLiL300000140[hFX00<0000007hSB`1n8d/00P1n8d/3000001d0[7bP0`00
000U0;BC]0<000006@2jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0040009S0000000
Z7>G0:QcU`<000005@2_QJP010000000OR=;00000000000N0:alX08000009P2dTk@2000001d0^ZO6
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`002H`000000000000I0:n5Z0030000002/
O:00[7bP01/0[7bP0`00000U0;BC]0<000007`2jYlH200000:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000V<
0000002_QJP06@2_QJP00`000000[7bP0:alX00H0:alX08000009P2dTk@200000200^ZO60P000002
0<3Bj0030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000V<0000002_QJP06@2_QJP00`00
0000[7bP0:alX00D0:alX0<000009@2dTk@3000001l0^ZO60`0000050<3Bj0030000002dTk@0]9>d
0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<000V<0000002_QJP06@2_QJP00`000000[7bP0:alX00A0:alX080
00009@2dTk@3000001l0^ZO60`0000090<3Bj0030000002dTk@0]9>d0:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000009S00000006@2_QJP2000000l0[7bP0`00000U0;BC]0800000802jYlH2000000`0`=;X
0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]003000000002H`0000001H0[hFX0P0000020;:;[@030000002/
O:00[7bP00T0[7bP0`00000U0;BC]0<000007`2jYlH3000000`0`=;X0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]08000004`2_QJP3000000D0/X^]00<000000:alX02/O:001P2/O:02000002H0]9>d0P00000O
0;ZWaP<000003030d^P300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P00000@0:n5Z08000002@2bRjd00`00
0000[7bP0:alX0020:alX0<000009@2dTk@3000001l0^ZO60P00000<0<3Bj0<00000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@2000000`0[hFX0`00000<0;:;[@040000002/O:000000000002D0]9>d0`00000O0;ZW
aP<000003030d^P200000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000090:n5Z0800000402bRjd00`000000
]9>d0;BC]00S0;BC]08000007`2jYlH3000000`0`=;X0`00002_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0800000
1@2_QJP3000001<0/X^]00<000000;BC]02dTk@07`2dTk@3000001l0^ZO60P00000<0<3Bj0<00000
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@200000080[hFX0P00000G0;:;[@030000002dTk@0]9>d01`0]9>d0P00
000O0;ZWaP<000003030d^P200000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0`00000J0;:;[@030000002dTk@0
]9>d01P0]9>d0`00000N0;ZWaP<000003030d^P3000000030:kBH@000000]9>d0;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0880]9>d0P00000K0;:;[@030000002dTk@0]9>d01@0]9>d0`00000O0;ZWaP8000003030d^P30000
0080L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]08000006`2bRjd00`000000]9>d0;BC]00A0;BC]080
00007`2jYlH3000000`0`=;X0P00000407;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
0P00000K0;:;[@030000002dTk@0]9>d00d0]9>d0`00000N0;ZWaP<000003030d^P3000000H0L^39
00<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/X^]0;:;[@0I0;:;[@030000002d
Tk@0]9>d00X0]9>d0P00000O0;ZWaP8000003030d^P3000000T0L^390P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;BC]02dTk@01P2dTk@3000001h0^ZO60`00000<
0<3Bj0800000301bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bRjd0/X^]
01T0/X^]00<000000;BC]02dTk@00P2dTk@3000001h0^ZO60`00000<0<3Bj0<000003@1bh<T20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08T0]9>d00<000000;:;[@2bRjd06@2bRjd010000000]9>d00000000000O0;ZW
aP8000003030d^P30000000302jdg@000000L^3900/0L^390P00002j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003
0000002bRjd0/X^]01T0/X^]00<000000;ZWaP2jYlH0702jYlH3000000`0`=;X0`00000302jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002bRjd0/X^]01T0/X^]
00<000000;ZWaP2jYlH0602jYlH3000000`0`=;X0`00000602jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;ZWaP2jYlH05@2j
YlH2000000`0`=;X1000000802jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=
0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;ZWaP2jYlH04@2jYlH3000000`0`=;X0`00000;
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/X^]0;:;[@0I
0;:;[@030000002jYlH0^ZO600d0^ZO60`00000<0<3Bj0<000003P0^]=d010000000L^3900000000
00350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02?0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;ZWaP2jYlH02P2jYlH2
000000`0`=;X5P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;ZW
aP2jYlH01P2jYlH3000000`0`=;X0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900
]9>d0P00000K0;:;[@030000002jYlH0^ZO60080^ZO60`00000<0<3Bj0<00000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]08000006`2bRjd010000000^ZO600000000000<0<3Bj0@0
00003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]08000006`2bRjd00`000000`=;X
0<3Bj00:0<3Bj0<000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]08000006`2b
Rjd00`000000`=;X0<3Bj0060<3Bj0<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D
0;BC]08000006`2bRjd00`000000`=;X0<3Bj0020<3Bj0<000005`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]08000006`2bRjd00`000000`=;X00000002000001T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0UP2dTk@2000001/0/X^]00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]08000006`2bRjd00`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000K0;:;[@030000002dTk@0]9>d01P0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@2000001/0/X^]00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02J0;BC]08000006`2bRjd00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000K0;:;[@030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001/0/X^]00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000006`2bRjd00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P00000K0;:;[@030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@2000001/0/X^]00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]08000006`2bRjd00`000000
]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P00000K0;:;[@030000
002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@2000001/0/X^]00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]08000006`2bRjd0
0`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P00000K0;:;
[@030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@2000001/0
/X^]00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
6`2bRjd00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00
000K0;:;[@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2
000001/0/X^]00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]08000006`2bRjd00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0
]9>d0P00000K0;:;[@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z`2dTk@2000001/0/X^]00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]08000006`2bRjd00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d0P00000K0;:;[@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[P2dTk@2000001/0/X^]00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]08000006`2bRjd01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d0P00000K0;:;[@040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000K0;:;[@03
0000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000K0;:;[@800000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2d
Tk@2000001/0/X^]00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001/0/X^]00<00000
0;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@2000001/0/X^]00<000000;BC]02dTk@0cP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@2000001/0/X^]00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001/0/X^]
00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000001/0/X^]00<000000;BC]02dTk@0b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@2000001/0/X^]00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@20000
01/0/X^]00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@2000001/0/X^]00<000000;BC]02d
Tk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@2000001/0/X^]00<000000;BC]02dTk@0a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@2000001/0/X^]00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2000001/0/X^]00<00000
0;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_`2dTk@2000001/0/X^]00<000000;BC]02dTk@0a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@2000001/0/X^]00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@2000001/0/X^]
00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000001/0/X^]00<000000;BC]02dTk@0`@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@2000001/0/X^]00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@20000
01/0/X^]00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@2000001/0/X^]00<000000;BC]02d
Tk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@2000001/0/X^]00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2d
Tk@2000001/0/X^]00<000000;BC]02dTk@05P2dTk@200000:@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000K
0;:;[@030000002dTk@0]9>d0180]9>d0`00000205P04P800000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@20000
01/0/X^]00<000000;BC]02dTk@03`2dTk@200000080F00B0`00000209aJP0030000002dTk@0]9>d
09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d0P00000K0;:;[@030000002dTk@0]9>d00/0]9>d0`000000101H0180
000000000000000609aJP0030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00000K0;:;[@03
0000002dTk@0]9>d00L0]9>d0`00000205P04P8000002@2LFX02000009l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d
00<000000;:;[@2bRjd06@2bRjd00`000000]9>d0;BC]0040;BC]08000000P1H0183000000T0W5Z0
0P0000020:YhW0030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;:;[@2bRjd06@2b
Rjd00`000000]9>d0;BC]00200000080F00B0`00000909aJP0<000001@2ZN9`00`000000]9>d0;BC
]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0030000002bRjd0/X^]01T0/X^]00<0000005P04P1H01800`00000:
09aJP08000002@2ZN9`00`000000]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002bRjd0/X^]
01T0/X^]00<0000009aJP02LFX002@2LFX03000000`0ZWRL00<000000;BC]02dTk@0V@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@2000001/0/X^]00<0000009aJP02LFX001P2LFX02000000l0ZWRL0P00002J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000001/0/X^]00<0000009aJP02LFX000P2LFX03000000l0ZWRL
0P0000020;27Z@030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000
6`2bRjd010000000W5Z000000000000@0:YhW08000001@2`QjT00`000000]9>d0;BC]02F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000006`2bRjd00`000000ZWRL0:YhW00=0:YhW0<0
0000202`QjT2000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000/X^]
0;:;[@0I0;:;[@030000002ZN9`0ZWRL00X0ZWRL0P00000=0;27Z@030000002dTk@0]9>d09<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000/X^]0;:;[@0I0;:;[@030000002Z
N9`0ZWRL00H0ZWRL0`00000@0;27Z@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<00000
0;:;[@2bRjd06@2bRjd00`000000ZWRL0:YhW0030:YhW08000004`2`QjT2000000<0]9>d0P00000o
0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002bRjd0/X^]
01T0/X^]00<000000:YhW02ZN9`00P00000C0;27Z@8000000P2dT[<00`000000]9>d0000000n0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002bRjd0/X^]01T0
/X^]00<000000;27Z@2`QjT04@2`QjT3000000D0]9:c00<000000;BC]02dTk@0>P2dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000/X^]
0;:;[@0I0;:;[@030000002`QjT0/8NY00h0/8NY0P0000090;BB/`030000002dTk@0]9>d03D0]9>d
100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@00`000000/X^]0;:;[@0I0;:;[@030000002`QjT0/8NY00X0/8NY0`00000;0;BB/`030000002d
Tk@0]9>d0300]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]009
0;BC]0030000002bRjd0/X^]01T0/X^]00<000000;27Z@2`QjT01`2`QjT2000000l0]9:c00<00000
0;BC]02dTk@0:02dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;:;[@2bRjd06@2bRjd00`000000/8NY0;27Z@030;27Z@<000004P2dT[<00`00
0000]9>d0;BC]00P0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;:;[@2bRjd0602bRjd200000080/8NY0P00000F0;BB/`03
0000002dTk@0]9>d00l0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0302dTk@00`000000/X^]0;:;[@0E0;:;[@80000000@0/i2a000000000000
00005@2dT[<200000080]ibl00<000000;BC]02dTk@01@2dTk@9000002<0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0030000002bRjd0/X^]0140/X^]
0`0000040;>@/@030000002dT[<0]9:c0180]9:c0P0000050;NL_0L00000:P2dTk@2000005T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`000000/X^]0;:;[@0>0;:;[@800000202c
T;42000000l0]9:c0`0000080;NL_0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0F@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002bRjd0/X^]00X0/X^]0`00000;
0;>@/A000000302gW;`00`000000]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d05X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000/X^]0;:;[@070;:;[@800000102cT;4=0000
00P0]9:c0`00000?0;NL_0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0F`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0<000000`2bRjd;000000`0/i2a0P0000050;BB/`80
00004`2gW;`00`000000]9>d0;BC]00U0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0090;BC]0h000004P2cT;4300000080]YRi00<000000;BB/`2dT[<00P00000F0;NL_0030000
002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000000T0]9>d00<0
00000;>@/@2cT;40402cT;43000000H0]YRi0P00000D0;NL_0<000000P2kZ<L00`000000]9>d0;BC
]00Q0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000@0;BC]0030000002cT;40
/i2a00d0/i2a0P00000:0;JH^@030000002gW;`0]ibl00l0]ibl0`0000060;^Xa`030000002dTk@0
]9>d01l0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000/i2a0;>@/@090;>@/@<000003@2fV;T00`000000]ibl0;NL_00<0;NL
_08000002P2kZ<L00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00F0;BC]08000001P2cT;4300000100
]YRi0P00000:0;NL_0<000003@2kZ<L00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0680
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00G0;BC]0800000
0P2cT;4300000140]YRi0P0000020;VQ`@030000002gW;`0]ibl00@0]ibl0`00000A0;^Xa`030000
002dTk@0]9>d01P0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<0
00000;BC]02dTk@0602dTk@300000140]YRi0`0000050;VQ`@030000002gW;`0]ibl00<000004@2k
Z<L200000080_[[F00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@06@2dTk@2000000l0]YRi0P000009
0;VQ`@8000004@2kZ<L3000000D0_[[F00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@06P2dTk@20000
00/0]YRi0`00000<0;VQ`@030000002kZ<L0^jS700d0^jS70P0000090;jjeP030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]003
0000002dTk@0]9>d01/0]9>d00<000000;JH^@2fV;T01`2fV;T2000000l0^J710P00000;0;^Xa`<0
0000302n^]H00`000000]9>d0;BC]00?0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d
1000000Z0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;JH^@2fV;T00`2fV;T300000140^J71
0P0000090;^Xa`800000302n^]H200000080`<WQ00<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@07@2d
Tk@00`000000]YRi0;JH^@0200000140^J710`0000020;b/bP030000002kZ<L0^jS700<0^jS70`00
000;0;jjeP<000001@30bN400`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00N0;BC]0800000402iXL43
000000H0_:c:00<000000;^Xa`2kZ<L00P00000<0;jjeP8000002@30bN400`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]00O0;BC]0030000002iXL40^J7100`0^J710P00000:0;b/bP8000002`2n^]H30000
00/0`<WQ00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D0
0000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0802dTk@00`000000^J710;VQ`@080;VQ`@<0
0000302l[<X3000000P0_[[F0P00000?0<39h@030000002dTk@0]9>d00D0]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@08@2dTk@00`000000^J71
0;VQ`@040;VQ`@<000003@2l[<X200000080_kgH0P0000040;jjeP<000004P30bN400`000000]9>d
0;BC]0020;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;VQ`@2iXL400`00000>0;b/bP8000001@2o_MP2000000030;jjeP00
0000000001H0`<WQ00@000000;BC]02dTk@00000M02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00
00100;BC]0030000002dTk@0]9>d02<0]9>d0P00000>0;b/bP<00000202o_MP2000001T0`<WQ0P00
001e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d02@0]9>d00<000000;b/bP2l[<X02P2l[<X2000000P0_kgH0P0000020;gNl00300000030bN40
`<WQ01L0`<WQ0P00001e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@0@@2dTk@00`000000]9>d0;BC]00U0;BC]0030000002l[<X0_:c:00H0_:c:0`0000080;nm
f08000001@2mg_000`000000`<WQ0<39h@0H0<39h@030000002dTk@0]9>d0780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02H0
]9>d00<000000;b/bP2l[<X00`2l[<X2000000P0_kgH0`0000040;gNl0<0000000<000nC00000030
bN406@30bN400`000000]9>d0;BC]01a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00W0;BC]0030000002l[<X0_:c:00800000
202o_MP2000000<0_Mk`0`0000040;BC]003000000003i<0000001T0`<WQ00<000000;BC]02dTk@0
L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]00X0;BC]08000001`2o_MP3000000<0_Mk`0P0000080;BC]003000000003i<0000001T0`<WQ00<0
00000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0
]9>d02P0]9>d0P0000050;nmf08000000`2mg_03000000/0]9>d00<00000000?T`0000006@30bN40
0`000000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC
]02dTk@0:@2dTk@200000080_kgH0P0000020;gNl0<000003`2dTk@2000001X0`<WQ00<000000;BC
]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d02X0
]9>d0`000000102mg_00000000000000000C0;BC]08000006P30bN400`000000]9>d0;BC]01]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0:`2dTk@3000001L0
]9>d0P00000J0<39h@030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool000007`00000J0<39hFl000006`3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2d
Tk@00`000000]9>d0;BC]0170;BC]08000006P30bN400`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0A`2dTk@3000001T0`<WQ00<00000
0;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d
04P0]9>d0`00000I0<39h@030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D0
00009@2dTk@00`000000]9>d0;BC]0190;BC]003000000003i<0000001T0`<WQ00<000000;BC]02d
Tk@0J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d
0P000000102dTk@00000000?T`00000I0<39h@030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00f0;BC]1<000000P2dTk@00`00000000nC
0000000I0<39h@030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2d
Tk@00`000000]9>d0;BC]00f0;BC]1D0000000@0]9>d000000003i<000006@30bN400`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0=@2d
Tk@010000000VWjc09Yn/`00000;0<:V_P0300000032Y[h0`ZJn0080`ZJn0`000000102dTk@00000
000?T`00000I0<39h@030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000
002dTk@0]9>d03D0]9>d5@0000000`32Y[h0000000000003000001X0`<WQ00<000000;BC]02dTk@0
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]00000000P2JO[<01@000000`ZJn0<:V
_P32Y[h000000080]9>d0`00000I0<39h@030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00
000h0;BC]08000000P2dTk@010000000VWjc09Yn/`0000020<:V_P030000002dTk@0]9>d00<0]9>d
0P00000I0<39h@030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@00P2dTk@010000000VWjc09Yn/`0000020<:V_P030000
002dTk@0]9>d00@0]9>d0P00000I0<39h@030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d00<0]9>d00@0
00000<:V_P2JO[<000000P32Y[h00`000000]9>d0;BC]0050;BC]08000006@30bN400`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502d
Tk@2000000H0]9>d00<0000009Yn/`0000000`32Y[h00`000000]9>d0;BC]0060;BC]08000006@30
bN400`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?
0;BC]0/000001`2dTk@2000000L0]9>d00@0000009Yn/`2JO[<000000`32Y[h00`000000]9>d0;BC
]0070;BC]08000006@30bN400`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X000001P2dTk@010000000VWjc09Yn/`0000030<:V_P030000002d
Tk@0]9>d00P0]9>d0P00000I0<39h@030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@7000000030<:V_P2JO[<0
00000080`ZJn00<000000;BC]02dTk@02@2dTk@00`003i<000000000000I0<39h@030000002dTk@0
]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000;0;BC
]0030000002JO[<0000000<0`ZJn4000000H0<39h@030000002dTk@0]9>d05`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@02P2dTk@00`000000
VWjc09Yn/`030<:V_Q8000006030bN400`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d00/0]9>d00L0000009Yn/`2JO[<0
00000<:V_P2JO[<000000100`ZJn0P00000H0<39h@030000002dTk@0]9>d05X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@F000000040<:V_P2JO[<0VWjc00000140`ZJn0P00000G0<39
h@800000F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]1<0000000<0`ZJn00000000
00000P00000A0<:V_P0300000030bN40`<WQ0180`<WQ0`0000000`2ngNl000000000001J0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000000P0]9>d
00L0000009Yn/`2JO[<000000<:V_P2JO[<000000080`ZJn0`00000?0<:V_P0300000030bN40`<WQ
00l0`<WQ0P000000102ngNl0000000000000001L0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d0P0000080;BC]0<000001@2dTk@01@000000VWjc09Yn/`000000`ZJn008000001@32Y[h4
000000`0`ZJn00<000000<39h@30bN402`30bN43000000030;kMk`00000000000080000000<0]9>d
0000000000000P00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC
]02dTk@02`2dTk@2000000<0]9>d0P2JO[<010000000`ZJn0<:V_P32Y[hH000000T0`<WQ0`000000
102ngNl000000000000000040;BC]08000000`2dTk@4000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@000000080VWjc00D00000
0<:V_P32Y[h0`ZJn0000000F0;BC]08000001P30bN42000000040;kMk`000000000000000100]9>d
0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402d
Tk@200000080VWjc00@000000<:V_P32Y[h00000602dTk@200000080`<WQ0`0000000`2ngNl00000
0000000F0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502d
Tk@010000000VWjc09Yn/`0000020<:V_P030000002dTk@0]9>d01L0]9>d0`0000020;kMk`800000
6P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC
]00C0;BC]0040000002JO[<00000000000<0`ZJn00<000000;BC]02dTk@06@2dTk@2000000030;BC
]0000000]9>d01/0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0502dTk@010000000VWjc09Yn/`0000030<:V_P030000002dTk@0]9>d01/0]9>d
00<000000;BC]02dTk@06@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@00`000000]9>d0;BC]00E0;BC]0040000002JO[<0VWjc000000<0`ZJn00<000000;BC]02dTk@0
6`2dTk@00`000000]9>d0;BC]00D0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000602dTk@010000000VWjc09Yn/`0000030<:V_P030000002dTk@0]9>d01/0]9>d
00<000000;BC]02dTk@04P2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]0080;BC]140000000<0VWjc00000032Y[h00P32Y[h00`000000]9>d0;BC
]00K0;BC]0030000002dTk@0]9>d0100]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@02@2dTk@E000000030<:V_P000000]9>d01`0]9>d00<00000
0;BC]02dTk@03P2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]0090;BC]0040000002JO[<0VWjc00000100`ZJn1000000[0;BC]0<00000G02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00X0]9>d5@0000020;BC
]0@000009P2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]00N0;BC]0030000002dTk@0]9>d00D0]9>d1000000P0;BC]0800000H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00N0;BC]0800000802dTk@00`000000]9>d0;BC]00:0;BC]0<00000
6P2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d02D0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01/0]9>d0P00000S0;BC]0030000002dTk@0]9>d0280]9>d0`00001X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01T0]9>d0P00000U0;BC]0030000002dTk@0]9>d0200]9>d0P00001[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0902dTk@00`000000
]9>d0;BC]00O0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0702dTk@3000006l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d01X0]9>d0P00
001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]00G0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@05P2dTk@2000007L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04P2dTk@2000002X0]9>d00<000000;BC]02dTk@04`2dTk@3000007T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00Z0;BC]0030000
002dTk@0]9>d0140]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000
002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2
000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d
0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<00000
0;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d
00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0
]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC
]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0
]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC
]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0
]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@0
2P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5
000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC
]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<00000
7`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000
8P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv330.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .158 .674 r
.54803 .17249 m .57107 .1955 L p .59079 .21064 L F P
0 g
s
0 .158 .674 r
.52948 .1529 m .54803 .17249 L p .59079 .21064 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55852 .18543 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20692 L p .56529 .19775 L F P
0 g
s
0 0 .465 r
.55852 .18543 m .57025 .20729 L .56529 .19775 L F
.707 .577 .707 r
.57107 .1955 m .56529 .19775 L p .56487 .19694 L F P
0 g
s
.674 .49 .629 r
.57107 .1955 m .58996 .2133 L p .57589 .217 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56487 .19694 m .55683 .18148 L .57107 .1955 L F
.55662 .18107 m .5572 .18164 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5572 .18164 m .57107 .1955 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18191 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18191 m .55683 .18148 L p .54213 .1748 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18191 L .54213 .1748 L F
.73 .653 .773 r
.54803 .17249 m .54213 .1748 L p .54105 .17428 L F P
0 g
s
.707 .577 .707 r
.54803 .17249 m .55662 .18107 L p .55622 .1812 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.52948 .1529 m .54803 .17249 L p .54105 .17428 L F P
0 g
s
0 .455 .835 r
.52472 .16634 m .52171 .16553 L .5255 .16725 L F
.52175 .1649 m .52171 .16553 L p .52472 .16634 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.51152 .15993 m .52948 .1529 L p .53609 .1651 L F P
0 g
s
.73 .653 .773 r
.52175 .1649 m .53609 .1651 L .54105 .17428 L F
.51152 .15993 m .53609 .1651 L .52175 .1649 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .16592 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52168 .16592 m .52175 .1649 L p .49963 .16458 L F P
0 g
s
.238 .738 .904 r
.48061 .16431 m .52168 .16592 L .49963 .16458 L F
.752 .815 .902 r
.52948 .1529 m .49963 .16458 L p .49492 .1643 L F P
0 g
s
.707 .577 .707 r
.55622 .1812 m .55662 .18107 L .55683 .18148 L F
.54213 .1748 m .54803 .17249 L p .55622 .1812 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53021 .16901 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54213 .1748 L .53021 .16901 L F
.54213 .1748 m .55683 .18148 L .53021 .16901 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47866 .16331 L F P
0 g
s
.752 .815 .902 r
.47815 .16328 m .52245 .14414 L .49492 .1643 L F
.47414 .16304 m .50289 .1518 L p .47815 .16328 L F P
0 g
s
.752 .815 .902 r
.50289 .1518 m .52245 .14414 L p .47815 .16328 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .16328 L p .44372 .17926 L F P
0 g
s
.238 .738 .904 r
.47815 .16328 m .47954 .18477 L p .47866 .16331 L F P
0 g
s
.752 .815 .902 r
.52245 .14414 m .52948 .1529 L p .49492 .1643 L F P
0 g
s
.73 .653 .773 r
.49963 .16458 m .51152 .15993 L p .52175 .1649 L F P
0 g
s
.238 .738 .904 r
.52175 .1649 m .52187 .16304 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48061 .16431 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .068 .579 r
.34787 .19383 m .36898 .21539 L p .37164 .21673 L F P
0 g
s
.752 .815 .902 r
.36265 .20692 m .47414 .16304 L .47815 .16328 L F
.36246 .20672 m .47414 .16304 L p .36265 .20692 L F P
0 g
s
0 .068 .579 r
.37023 .21519 m .34787 .19383 L .37164 .21673 L F
.36246 .20672 m .35843 .20314 L .37023 .21519 L F
.35731 .20199 m .34787 .19383 L .37023 .21519 L F
.752 .815 .902 r
.36267 .20691 m .47815 .16328 L .46434 .16969 L F
.44397 .17715 m .44284 .17967 L .42953 .18585 L F
.76 .881 .465 r
.43081 .20462 m .43185 .2043 L .43737 .19154 L F
.44644 .19981 m .44297 .18036 L p .43185 .2043 L F P
0 g
s
.76 .881 .465 r
.44297 .18036 m .44284 .17967 L p .43899 .1883 L F P
0 g
s
.76 .881 .465 r
.43185 .2043 m .44297 .18036 L .43899 .1883 L F
.73 .653 .773 r
.37023 .21519 m .43899 .1883 L p .37235 .21736 L F P
0 g
s
.73 .653 .773 r
.43899 .1883 m .43809 .1901 L .37235 .21736 L F
.37235 .21736 m .43809 .1901 L .43207 .2021 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44372 .17926 L F P
0 g
s
.502 .908 .835 r
.44284 .17967 m .44644 .19981 L p .44372 .17926 L F P
0 g
s
.752 .815 .902 r
.42953 .18585 m .47815 .16328 L .49492 .1643 L F
.717 .609 .734 r
.32953 .23082 m .36898 .21539 L .3936 .2402 L p F P
0 g
s
.717 .609 .734 r
.36898 .21539 m .32953 .23082 L .35421 .25561 L p F P
0 g
s
.73 .652 .772 r
.36898 .21539 m .32953 .23082 L .30831 .20931 L p F P
0 g
s
.73 .652 .772 r
.30831 .20931 m .34787 .19383 L .36898 .21539 L p F P
0 g
s
.73 .652 .772 r
.32953 .23082 m .36898 .21539 L .34787 .19383 L p F P
0 g
s
.752 .815 .902 r
.35033 .22298 m .34247 .21454 L p .36333 .20767 L F P
0 g
s
.752 .815 .902 r
.36333 .20767 m .49492 .1643 L .37004 .21498 L F
0 .068 .579 r
.36898 .21539 m .38789 .23445 L p .37164 .21673 L F P
0 g
s
.717 .609 .734 r
.35421 .25561 m .3936 .2402 L .36898 .21539 L p F P
0 g
s
.752 .815 .902 r
.36333 .20767 m .37004 .21498 L .35033 .22298 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.674 .49 .629 r
.56529 .19775 m .57107 .1955 L p .57265 .20254 L F P
0 g
s
.674 .49 .629 r
.57034 .20692 m .57265 .20254 L .57589 .217 L F
.56529 .19775 m .57265 .20254 L .57034 .20692 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56919 .20911 L F P
0 g
s
0 0 .465 r
.57017 .20662 m .57077 .20511 L p .55852 .18543 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44147 .23011 L F P
0 g
s
0 .068 .579 r
.38963 .23502 m .37602 .22141 L .3936 .2402 L F
.3896 .23498 m .38923 .23461 L .38963 .23502 L F
.38923 .23461 m .37602 .22141 L .38963 .23502 L F
.752 .815 .902 r
.49963 .16458 m .37023 .21519 L p .49492 .1643 L F P
0 g
s
.752 .815 .902 r
.37023 .21519 m .35033 .22298 L p .37004 .21498 L F P
0 g
s
.752 .815 .902 r
.49492 .1643 m .37023 .21519 L .37004 .21498 L F
0 .068 .579 r
.33273 .17803 m .34787 .19383 L p .36124 .20539 L F P
0 g
s
.73 .653 .773 r
.37235 .21736 m .43207 .2021 L .38915 .23453 L F
.752 .815 .902 r
.36267 .20691 m .44397 .17715 L .42953 .18585 L F
.36333 .20767 m .36267 .20691 L .42953 .18585 L F
.34247 .21454 m .36265 .20692 L .36333 .20767 L F
.36265 .20692 m .36267 .20691 L .36333 .20767 L F
0 .068 .579 r
.32539 .16989 m .33273 .17803 L p .35516 .19876 L F P
0 g
s
.76 .881 .465 r
.44284 .17967 m .44274 .17911 L p .43737 .19154 L F P
0 g
s
.73 .653 .773 r
.42856 .20476 m .42245 .22132 L .38915 .23453 L F
.43207 .2021 m .42966 .20692 L .42856 .20476 L F
.42966 .20692 m .42245 .22132 L .42856 .20476 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44148 .23013 L F P
0 g
s
0 0 .38 r
.44148 .23013 m .42975 .20729 L .43471 .21682 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55852 .18543 L F P
0 g
s
.707 .577 .707 r
.43951 .22607 m .55622 .1812 L .56487 .19694 L F
.43724 .22169 m .55622 .1812 L .43951 .22607 L F
.76 .881 .465 r
.43185 .2043 m .43899 .1883 L .43737 .19154 L F
.73 .653 .773 r
.43207 .2021 m .54105 .17428 L .43455 .21652 L F
0 0 .38 r
.42975 .20729 m .42966 .20692 L p .43471 .21682 L F P
0 g
s
.73 .653 .773 r
.42966 .20692 m .43455 .21652 L .42245 .22132 L F
.43207 .2021 m .43455 .21652 L .42966 .20692 L F
.707 .577 .707 r
.43951 .22607 m .56487 .19694 L .45743 .23957 L F
0 .411 .788 r
.44644 .24845 m .44324 .23346 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23346 m .44317 .2331 L p .45787 .23977 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23346 L .45787 .23977 L F
.674 .49 .629 r
.46326 .2421 m .56529 .19775 L .57034 .20692 L F
.46181 .24148 m .56529 .19775 L .46326 .2421 L F
.707 .577 .707 r
.43951 .22607 m .45743 .23957 L .44317 .2331 L F
.674 .49 .629 r
.45787 .23977 m .56529 .19775 L p .46181 .24148 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45787 .23977 L .46979 .24492 L F
.674 .49 .629 r
.46987 .24495 m .57034 .20692 L .56327 .22033 L F
0 .411 .788 r
.47528 .24729 m .4745 .24732 L .46979 .24492 L F
0 0 .38 r
.44324 .23346 m .44644 .24845 L p .44147 .23011 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47528 .24729 L F P
0 g
s
.68 .821 .38 r
.57034 .20692 m .56621 .22413 L p .56919 .20911 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23216 L p .56101 .22462 L F P
0 g
s
.68 .821 .38 r
.56919 .20911 m .56815 .21172 L .56101 .22462 L F
.56815 .21172 m .55356 .24845 L .56101 .22462 L F
0 .411 .788 r
.47825 .24857 m .47954 .26349 L p .47528 .24729 L F P
0 g
s
.505 .162 .318 r
.51453 .24769 m .54308 .23787 L .52162 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24736 L p .55628 .23197 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55628 .23197 L F P
0 g
s
.446 .876 .788 r
.55716 .23158 m .55356 .24845 L p .55628 .23197 L F P
0 g
s
.674 .49 .629 r
.46987 .24495 m .57589 .217 L .49789 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47832 .24934 L p .50037 .24833 L F P
0 g
s
.674 .49 .629 r
.46987 .24495 m .49789 .24836 L .47825 .24857 L F
.505 .162 .318 r
.51453 .24769 m .55962 .22713 L .55617 .23337 L F
.68 .821 .38 r
.55703 .23216 m .55716 .23158 L p .56101 .22462 L F P
0 g
s
.505 .162 .318 r
.50037 .24833 m .58996 .2133 L p .51453 .24769 L F P
0 g
s
.674 .49 .629 r
.5767 .21848 m .50037 .24833 L p .57589 .217 L F P
0 g
s
.183 .707 .866 r
.47832 .24934 m .47825 .24857 L p .50037 .24833 L F P
0 g
s
.688 .527 .662 r
.37954 .28087 m .41894 .26546 L .44213 .2883 L p F P
0 g
s
.688 .527 .662 r
.41894 .26546 m .37954 .28087 L .40265 .30374 L p F P
0 g
s
0 .068 .579 r
.41894 .26546 m .44213 .2883 L p .42519 .27021 L F P
0 g
s
0 .068 .579 r
.40932 .25474 m .41894 .26546 L .4239 .26923 L F
.41226 .25761 m .4239 .26923 L .42519 .27021 L F
.40932 .25474 m .4239 .26923 L .41226 .25761 L F
.707 .577 .707 r
.43655 .22038 m .55622 .1812 L .43724 .22169 L F
.43655 .22038 m .54213 .1748 L .55622 .1812 L F
.43511 .2176 m .54213 .1748 L .43655 .22038 L F
0 0 .38 r
.44148 .23013 m .43471 .21682 L .43922 .22551 L F
.707 .577 .707 r
.38923 .23461 m .54213 .1748 L p .39019 .23556 L F P
0 g
s
.73 .653 .773 r
.54213 .1748 m .38923 .23461 L p .54105 .17428 L F P
0 g
s
0 .068 .579 r
.3762 .2213 m .37602 .22141 L .38923 .23461 L F
.38789 .23445 m .3936 .2402 L p .37602 .22141 L F P
0 g
s
0 .068 .579 r
.37164 .21673 m .375 .22039 L .37602 .22141 L F
.375 .22039 m .38789 .23445 L .37602 .22141 L F
0 0 .38 r
.44172 .23031 m .44148 .23013 L .43922 .22551 L F
.707 .577 .707 r
.39179 .23716 m .43951 .22607 L .40746 .25282 L F
.73 .653 .773 r
.54105 .17428 m .38923 .23461 L .38915 .23453 L F
.707 .577 .707 r
.39019 .23556 m .43511 .2176 L .43655 .22038 L F
.39019 .23556 m .43655 .22038 L .39179 .23716 L F
.43655 .22038 m .43724 .22169 L .39179 .23716 L F
.43951 .22607 m .41218 .25753 L .40746 .25282 L F
0 .068 .579 r
.3936 .2402 m .41894 .26546 L p .40932 .25474 L F P
0 g
s
.705 .57 .701 r
.35421 .25561 m .3936 .2402 L .41894 .26546 L p F P
0 g
s
.705 .57 .701 r
.37954 .28087 m .41894 .26546 L .3936 .2402 L p F P
0 g
s
.705 .57 .701 r
.41894 .26546 m .37954 .28087 L .35421 .25561 L p F P
0 g
s
.674 .49 .629 r
.4108 .28337 m .39241 .26537 L p .41431 .2596 L F P
0 g
s
.674 .49 .629 r
.41431 .2596 m .46987 .24495 L .42753 .27249 L F
.688 .527 .662 r
.40265 .30374 m .44213 .2883 L .41894 .26546 L p F P
0 g
s
0 0 .38 r
.44172 .23031 m .44324 .23346 L .44147 .23011 L F
.44317 .2331 m .44324 .23346 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43951 .22607 m .4484 .24316 L .41218 .25753 L F
.674 .49 .629 r
.50037 .24833 m .4307 .27559 L p .49789 .24836 L F P
0 g
s
.674 .49 .629 r
.49789 .24836 m .4307 .27559 L .43055 .27543 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .706 .817 r
.5655 .4074 m .60604 .39155 L p .62122 .419 L F P
0 g
s
.743 .706 .817 r
.68157 .52816 m .58883 .43167 L p .62122 .419 L F P
0 g
s
.743 .706 .817 r
.58883 .43167 m .5655 .4074 L p .62122 .419 L F P
0 g
s
0 .068 .579 r
.68157 .52816 m .5655 .4074 L .63718 .47751 L p F P
0 g
s
.678 .499 .637 r
.62095 .46306 m .58049 .47888 L p .55564 .44465 L F P
0 g
s
.678 .499 .637 r
.44213 .2883 m .58883 .43167 L p .55564 .44465 L F P
0 g
s
.678 .499 .637 r
.58883 .43167 m .62095 .46306 L p .55564 .44465 L F P
0 g
s
0 .068 .579 r
.44213 .2883 m .42775 .27295 L p .44548 .29039 L F P
0 g
s
.183 .707 .866 r
.52134 .24738 m .51939 .24813 L .50037 .24833 L F
.51939 .24813 m .47954 .26349 L .50037 .24833 L F
.505 .162 .318 r
.43146 .27626 m .50037 .24833 L .51453 .24769 L F
.4307 .27559 m .50037 .24833 L p .43146 .27626 L F P
0 g
s
.674 .49 .629 r
.57589 .217 m .50037 .24833 L .49789 .24836 L F
.183 .707 .866 r
.52134 .24738 m .50037 .24833 L .47813 .24718 L F
.47825 .24857 m .47813 .24718 L p .50037 .24833 L F P
0 g
s
.68 .821 .38 r
.56919 .20911 m .56101 .22462 L .55726 .23111 L F
.674 .49 .629 r
.47825 .24857 m .49789 .24836 L .48747 .25255 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52134 .24738 L F P
0 g
s
.505 .162 .318 r
.49373 .25484 m .51453 .24769 L .44626 .27715 L F
0 .068 .579 r
.4307 .27559 m .44325 .28795 L .42775 .27295 L F
.44325 .28795 m .44548 .29039 L .42775 .27295 L F
.45863 .30056 m .54453 .38655 L .4307 .27559 L F
.54453 .38655 m .62095 .46306 L .4307 .27559 L F
.688 .527 .662 r
.44213 .2883 m .40265 .30374 L .37954 .28087 L p F P
0 g
s
.505 .162 .318 r
.49373 .25484 m .44626 .27715 L .41756 .28954 L F
.41756 .28954 m .4108 .28337 L p .49373 .25484 L F P
0 g
s
.68 .821 .38 r
.55716 .23158 m .55726 .23111 L p .56101 .22462 L F P
0 g
s
.505 .162 .318 r
.58996 .2133 m .59754 .21914 L p .55617 .23337 L F P
0 g
s
.505 .162 .318 r
.55962 .22713 m .58996 .2133 L .55617 .23337 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23158 L p .55628 .23197 L F P
0 g
s
.505 .162 .318 r
.55479 .23586 m .52586 .24718 L p .55617 .23337 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52134 .24738 L F P
0 g
s
.183 .707 .866 r
.52185 .24736 m .52046 .26349 L p .52134 .24738 L F P
0 g
s
.505 .162 .318 r
.52586 .24718 m .49711 .25842 L p .52335 .24729 L F P
0 g
s
.505 .162 .318 r
.55617 .23337 m .52586 .24718 L .52335 .24729 L F
.49711 .25842 m .41756 .28954 L p .5239 .24644 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24736 L p .52134 .24738 L F P
0 g
s
.505 .162 .318 r
.55617 .23337 m .49711 .25842 L .5239 .24644 L F
.54308 .23787 m .55617 .23337 L .5239 .24644 L F
.54308 .23787 m .5239 .24644 L .52162 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55628 .23197 L F P
0 g
s
.446 .876 .788 r
.52185 .24736 m .52187 .24718 L p .55628 .23197 L F P
0 g
s
.505 .162 .318 r
.51453 .24769 m .52162 .24737 L .41756 .28954 L F
.59754 .21914 m .55479 .23586 L p .55617 .23337 L F P
0 g
s
.674 .49 .629 r
.46326 .2421 m .57034 .20692 L .46987 .24495 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56919 .20911 L F P
0 g
s
.674 .49 .629 r
.58996 .2133 m .5767 .21848 L p .57589 .217 L F P
0 g
s
0 .158 .674 r
.57107 .1955 m .58996 .2133 L p .59079 .21064 L F P
0 g
s
0 .158 .674 r
.58996 .2133 m .59754 .21914 L .59079 .21064 L p F P
0 g
s
.707 .577 .707 r
.55622 .1812 m .55683 .18148 L .56487 .19694 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .068 .579 r
.40872 .25407 m .40932 .25474 L .41226 .25761 L F
.707 .577 .707 r
.56529 .19775 m .39241 .26537 L p .56487 .19694 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.73 .653 .773 r
.43207 .2021 m .49963 .16458 L .54105 .17428 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.73 .653 .773 r
.49963 .16458 m .52175 .1649 L .54105 .17428 L F
0 .455 .835 r
.52187 .16304 m .52175 .1649 L p .52472 .16634 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.73 .653 .773 r
.43899 .1883 m .49963 .16458 L p .43809 .1901 L F P
0 g
s
.73 .653 .773 r
.43809 .1901 m .49963 .16458 L .43207 .2021 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16328 L p .47866 .16331 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.752 .815 .902 r
.44397 .17715 m .46434 .16969 L .44284 .17967 L F
.502 .908 .835 r
.44274 .17911 m .44284 .17967 L p .44372 .17926 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44372 .17926 L F P
0 g
s
.502 .908 .835 r
.47815 .16328 m .47813 .16304 L p .44372 .17926 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43081 .20462 L .44274 .17911 L F
.43899 .1883 m .44284 .17967 L .43737 .19154 L F
.43081 .20462 m .43737 .19154 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.752 .822 .907 r
.59754 .21914 m .59079 .21064 L p .43673 .28081 L F P
0 g
s
.674 .49 .629 r
.41431 .2596 m .46326 .2421 L .46987 .24495 L F
.39241 .26537 m .41322 .25854 L .41431 .2596 L F
.41322 .25854 m .46326 .2421 L .41431 .2596 L F
.707 .577 .707 r
.39179 .23716 m .41904 .22789 L .4173 .23123 L F
.674 .49 .629 r
.39241 .26537 m .44853 .24342 L p .45012 .24641 L F P
0 g
s
0 .158 .674 r
.52245 .14414 m .52948 .1529 L p .59079 .21064 L F P
0 g
s
0 .158 .674 r
.52976 .14969 m .52245 .14414 L p .59079 .21064 L F P
0 g
s
.673 .488 .627 r
.52976 .14969 m .36903 .21256 L p .3855 .22861 L F P
0 g
s
0 .068 .579 r
.38869 .23175 m .39122 .23709 L .40932 .25474 L F
0 0 .38 r
.42966 .20692 m .42923 .20511 L p .43922 .22551 L F P
0 g
s
0 0 .38 r
.43471 .21682 m .42966 .20692 L .43922 .22551 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43922 .22551 L .42923 .20511 L F
.707 .577 .707 r
.4173 .23123 m .43724 .22169 L .43951 .22607 L F
.41904 .22789 m .43724 .22169 L .4173 .23123 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .158 .674 r
.54876 .16758 m .52976 .14969 L p .59079 .21064 L F P
0 g
s
.707 .577 .707 r
.54876 .16758 m .38757 .23062 L p .40835 .25138 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47528 .24729 L F P
0 g
s
0 .411 .788 r
.47528 .24729 m .46979 .24492 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46979 .24492 L F P
0 g
s
0 .411 .788 r
.45787 .23977 m .44317 .2331 L .46979 .24492 L F
.707 .577 .707 r
.44317 .2331 m .45743 .23957 L .4484 .24316 L F
0 .158 .674 r
.59079 .21064 m .57213 .19093 L .54876 .16758 L p F P
0 g
s
.707 .577 .707 r
.57213 .19093 m .54876 .16758 L p .40835 .25138 L F P
0 g
s
0 .068 .579 r
.39675 .23979 m .40251 .24555 L .42684 .27181 L F
.707 .577 .707 r
.41095 .25397 m .57213 .19093 L p .40835 .25138 L F P
0 g
s
0 .068 .579 r
.39908 .24184 m .41926 .26247 L .42684 .27181 L F
.673 .488 .627 r
.54876 .16758 m .52976 .14969 L p .3855 .22861 L F P
0 g
s
.673 .488 .627 r
.38757 .23062 m .54876 .16758 L p .3855 .22861 L F P
0 g
s
0 .068 .579 r
.42519 .27021 m .37818 .22002 L p .42684 .27181 L F P
0 g
s
0 .068 .579 r
.39122 .23709 m .3936 .2402 L .40932 .25474 L F
.705 .57 .701 r
.3936 .2402 m .35421 .25561 L .37954 .28087 L p F P
0 g
s
.717 .609 .734 r
.3936 .2402 m .35421 .25561 L .32953 .23082 L p F P
0 g
s
.707 .577 .707 r
.39241 .26537 m .36938 .24237 L p .39179 .23716 L F P
0 g
s
.707 .577 .707 r
.39179 .23716 m .40746 .25282 L .39241 .26537 L F
0 .068 .579 r
.37818 .22002 m .40872 .25407 L .42519 .27021 L F
.40872 .25407 m .41226 .25761 L .42519 .27021 L F
.707 .577 .707 r
.40746 .25282 m .41218 .25753 L .39241 .26537 L F
.3908 .26185 m .41095 .25397 L p .40835 .25138 L F P
0 g
s
0 .068 .579 r
.39428 .23716 m .39908 .24184 L .40251 .24555 L F
.39428 .23716 m .40251 .24555 L .39675 .23979 L F
.674 .49 .629 r
.46987 .24495 m .48747 .25255 L .43055 .27543 L F
.46987 .24495 m .43055 .27543 L .42753 .27249 L F
.44853 .24342 m .45787 .23977 L p .45012 .24641 L F P
0 g
s
.674 .49 .629 r
.45787 .23977 m .46181 .24148 L .45012 .24641 L F
.45012 .24641 m .46181 .24148 L .46326 .2421 L F
.731 .654 .774 r
.57213 .19093 m .41095 .25397 L p .42794 .27134 L F P
0 g
s
0 .068 .579 r
.39908 .24184 m .41555 .25789 L .41926 .26247 L F
.42775 .27295 m .42519 .27021 L p .42684 .27181 L F P
0 g
s
0 .068 .579 r
.41926 .26247 m .43755 .28171 L .42775 .27295 L F
0 .411 .788 r
.47813 .24718 m .47825 .24857 L p .47528 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20692 L p .56919 .20911 L F P
0 g
s
.674 .49 .629 r
.56327 .22033 m .57034 .20692 L .57589 .217 L F
.731 .654 .774 r
.59079 .21064 m .57213 .19093 L p .42794 .27134 L F P
0 g
s
.731 .654 .774 r
.43006 .27351 m .59079 .21064 L p .42794 .27134 L F P
0 g
s
0 .068 .579 r
.4136 .25549 m .43006 .27351 L .41926 .26247 L F
.43006 .27351 m .43755 .28171 L .41926 .26247 L F
.674 .49 .629 r
.42753 .27249 m .43055 .27543 L .4108 .28337 L F
.41431 .2596 m .42753 .27249 L .4108 .28337 L F
.731 .654 .774 r
.40997 .28137 m .43006 .27351 L p .42794 .27134 L F P
0 g
s
.731 .654 .774 r
.3908 .26185 m .40997 .28137 L p .42794 .27134 L F P
0 g
s
.731 .654 .774 r
.41095 .25397 m .3908 .26185 L p .42794 .27134 L F P
0 g
s
.73 .653 .773 r
.38923 .23461 m .36938 .24237 L p .38915 .23453 L F P
0 g
s
0 .068 .579 r
.38251 .22569 m .39122 .23709 L .3885 .23153 L F
.707 .577 .707 r
.36938 .24237 m .38923 .23461 L p .39019 .23556 L F P
0 g
s
0 .068 .579 r
.3762 .2213 m .37164 .21673 L .37602 .22141 L F
.37818 .22002 m .37183 .21683 L .3762 .2213 L F
.37183 .21683 m .37164 .21673 L .3762 .2213 L F
.73 .653 .773 r
.36938 .24237 m .35033 .22298 L p .37235 .21736 L F P
0 g
s
.73 .653 .773 r
.37235 .21736 m .38915 .23453 L .36938 .24237 L F
0 .068 .579 r
.38852 .23157 m .39122 .23709 L .38869 .23175 L F
.707 .577 .707 r
.36938 .24237 m .39019 .23556 L .39179 .23716 L F
.36742 .2385 m .3908 .26185 L p .40835 .25138 L F P
0 g
s
0 .068 .579 r
.37818 .22002 m .3762 .2213 L .3896 .23498 L F
.3762 .2213 m .38923 .23461 L .3896 .23498 L F
.707 .577 .707 r
.38757 .23062 m .36742 .2385 L p .40835 .25138 L F P
0 g
s
0 .068 .579 r
.3885 .23153 m .38852 .23157 L .38869 .23175 L F
.37818 .22002 m .38251 .22569 L .3885 .23153 L F
.673 .488 .627 r
.36742 .2385 m .38757 .23062 L p .3855 .22861 L F P
0 g
s
.492 .14 .297 r
.52245 .14414 m .36246 .20672 L p .3683 .21191 L F P
0 g
s
0 .068 .579 r
.37581 .21858 m .36246 .20672 L .37023 .21519 L F
.492 .14 .297 r
.34894 .22042 m .52976 .14969 L .52245 .14414 L p F P
0 g
s
0 .068 .579 r
.37818 .22002 m .36124 .20539 L .36246 .20672 L F
.37818 .22002 m .36246 .20672 L .37581 .21858 L F
.37183 .21683 m .37023 .21519 L .37164 .21673 L F
.37818 .22002 m .37023 .21519 L .37183 .21683 L F
.73 .653 .773 r
.35033 .22298 m .37023 .21519 L p .37235 .21736 L F P
0 g
s
.673 .488 .627 r
.34894 .22042 m .36742 .2385 L p .3855 .22861 L F P
0 g
s
.673 .488 .627 r
.36903 .21256 m .34894 .22042 L p .3855 .22861 L F P
0 g
s
0 .068 .579 r
.37818 .22002 m .4136 .25549 L .41555 .25789 L F
.37818 .22002 m .41555 .25789 L .39428 .23716 L F
.752 .822 .907 r
.43755 .28171 m .59754 .21914 L p .43673 .28081 L F P
0 g
s
.752 .822 .907 r
.59079 .21064 m .43117 .27308 L p .43822 .28013 L F P
0 g
s
.752 .822 .907 r
.43117 .27308 m .43006 .27351 L p .43822 .28013 L F P
0 g
s
.752 .822 .907 r
.43673 .28081 m .43822 .28013 L .43006 .27351 L F
0 .068 .579 r
.4136 .25549 m .45863 .30056 L .43755 .28171 L F
.752 .822 .907 r
.41756 .28954 m .43755 .28171 L p .43673 .28081 L F P
0 g
s
0 .068 .579 r
.44325 .28795 m .62095 .46306 L .44548 .29039 L F
.505 .162 .318 r
.4108 .28337 m .4307 .27559 L p .43146 .27626 L F P
0 g
s
.674 .49 .629 r
.4307 .27559 m .4108 .28337 L p .43055 .27543 L F P
0 g
s
.752 .822 .907 r
.40997 .28137 m .41756 .28954 L p .43673 .28081 L F P
0 g
s
.752 .822 .907 r
.43006 .27351 m .40997 .28137 L p .43673 .28081 L F P
0 g
s
0 .068 .579 r
.62095 .46306 m .45549 .30136 L p .44548 .29039 L F P
0 g
s
0 .068 .579 r
.45549 .30136 m .44213 .2883 L p .44548 .29039 L F P
0 g
s
0 .068 .579 r
.37818 .22002 m .35097 .19419 L .35516 .19876 L F
.35097 .19419 m .32539 .16989 L .35516 .19876 L F
.37818 .22002 m .35516 .19876 L .36124 .20539 L F
.35516 .19876 m .33273 .17803 L .36124 .20539 L F
.492 .14 .297 r
.34247 .21454 m .34894 .22042 L p .3683 .21191 L F P
0 g
s
.752 .815 .902 r
.34247 .21454 m .36246 .20672 L p .36265 .20692 L F P
0 g
s
.492 .14 .297 r
.36246 .20672 m .34247 .21454 L p .3683 .21191 L F P
0 g
s
0 .068 .579 r
.36124 .20539 m .35731 .20199 L .35843 .20314 L F
.36124 .20539 m .35843 .20314 L .36246 .20672 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.702 .563 .695 r
.73984 .53201 m .73451 .52671 L p .72384 .53321 L F P
0 g
s
.702 .563 .695 r
.7006 .54736 m .71681 .54102 L p .72 .53747 L F P
0 g
s
.702 .563 .695 r
.71731 .53719 m .7006 .54736 L .72 .53747 L F
.755 .648 .742 r
.72132 .53747 m .7185 .54863 L p .71101 .54745 L F P
0 g
s
.702 .563 .695 r
.69528 .54206 m .72707 .52962 L p .72112 .53623 L F P
0 g
s
.702 .563 .695 r
.73451 .52671 m .69528 .54206 L .7006 .54736 L p F P
0 g
s
.713 .596 .723 r
.73451 .52671 m .69528 .54206 L .69005 .53681 L p F P
0 g
s
.713 .596 .723 r
.69528 .54206 m .73451 .52671 L .72929 .52146 L p F P
0 g
s
.713 .596 .723 r
.69005 .53681 m .72929 .52146 L .73451 .52671 L p F P
0 g
s
.755 .648 .742 r
.71681 .54102 m .72132 .53747 L .71101 .54745 L F
.72 .53747 m .72104 .53747 L p .71681 .54102 L F P
0 g
s
.755 .648 .742 r
.72104 .53747 m .72132 .53747 L p .71681 .54102 L F P
0 g
s
.689 .527 .663 r
.7006 .54736 m .71681 .54102 L p .71264 .54451 L F P
0 g
s
.702 .563 .695 r
.7006 .54736 m .69528 .54206 L p .72112 .53623 L F P
0 g
s
.601 .49 .7 r
.7185 .54863 m .72132 .53747 L .72213 .5377 L p F P
0 g
s
.702 .563 .695 r
.7246 .53797 m .72228 .53888 L p .72213 .5377 L F P
0 g
s
.689 .527 .663 r
.73984 .53201 m .74483 .5369 L p .72381 .54187 L F P
0 g
s
.601 .49 .7 r
.72317 .54581 m .72275 .54254 L .7252 .54458 L F
.72275 .54254 m .72228 .53888 L .7252 .54458 L F
.67 .48 .62 r
.74483 .5369 m .74558 .53761 L p .72759 .54655 L F P
0 g
s
.67 .48 .62 r
.72759 .54655 m .74558 .53761 L .73571 .54445 L F
.601 .49 .7 r
.7185 .54863 m .72195 .53824 L .72317 .54581 L F
.72195 .53824 m .72213 .5377 L .72228 .53888 L F
.72195 .53824 m .72228 .53888 L .72317 .54581 L F
.702 .563 .695 r
.71681 .54102 m .7006 .54736 L p .72112 .53623 L F P
0 g
s
.713 .596 .723 r
.72929 .52146 m .69005 .53681 L .69528 .54206 L p F P
0 g
s
.724 .631 .754 r
.72929 .52146 m .69005 .53681 L .68535 .53204 L p F P
0 g
s
.724 .631 .754 r
.69005 .53681 m .72929 .52146 L .72461 .51669 L p F P
0 g
s
.724 .631 .754 r
.72461 .51669 m .68535 .53204 L .69005 .53681 L p F P
0 g
s
0 .068 .579 r
.69528 .54206 m .7006 .54736 L p .68891 .53556 L F P
0 g
s
0 .068 .579 r
.68856 .53524 m .69528 .54206 L .68891 .53556 L F
.724 .631 .754 r
.68535 .53204 m .72461 .51669 L .72929 .52146 L p F P
0 g
s
.736 .676 .792 r
.72461 .51669 m .68535 .53204 L .68157 .52816 L p F P
0 g
s
.736 .676 .792 r
.68535 .53204 m .72461 .51669 L .72087 .51279 L p F P
0 g
s
.736 .676 .792 r
.72087 .51279 m .68157 .52816 L .68535 .53204 L p F P
0 g
s
0 .068 .579 r
.69005 .53681 m .69528 .54206 L p .68157 .52816 L F P
0 g
s
.689 .527 .663 r
.71681 .54102 m .7006 .54736 L .70099 .54774 L p F P
0 g
s
.689 .527 .663 r
.70099 .54774 m .70458 .55127 L p .70768 .54867 L F P
0 g
s
.689 .527 .663 r
.71681 .54102 m .70099 .54774 L .70768 .54867 L F
.609 .157 .153 r
.70768 .54867 m .7185 .54863 L p .71051 .54906 L F P
0 g
s
.755 .648 .742 r
.70943 .5472 m .71681 .54102 L .71101 .54745 L F
.7185 .54863 m .70992 .54866 L p .71101 .54745 L F P
0 g
s
.689 .527 .663 r
.70557 .55226 m .70458 .55127 L p .71069 .54909 L F P
0 g
s
.689 .527 .663 r
.71289 .5494 m .70557 .55226 L p .71069 .54909 L F P
0 g
s
.689 .527 .663 r
.70458 .55127 m .7006 .54736 L p .71264 .54451 L F P
0 g
s
.609 .157 .153 r
.7185 .54863 m .72882 .55161 L p .71289 .5494 L F P
0 g
s
.609 .157 .153 r
.7185 .54863 m .71289 .5494 L .71098 .54904 L F
.67 .48 .62 r
.70557 .55226 m .71289 .5494 L p .71505 .5498 L F P
0 g
s
.689 .527 .663 r
.72381 .54187 m .74483 .5369 L .72491 .54401 L F
.609 .157 .153 r
.71098 .54904 m .71289 .5494 L .71051 .54906 L F
.689 .527 .663 r
.74483 .5369 m .71289 .5494 L p .71069 .54909 L F P
0 g
s
.67 .48 .62 r
.7252 .54458 m .74483 .5369 L p .72759 .54655 L F P
0 g
s
.689 .527 .663 r
.70557 .55226 m .74483 .5369 L .73984 .53201 L p F P
0 g
s
.601 .49 .7 r
.72882 .55161 m .7185 .54863 L p .7252 .54458 L F P
0 g
s
.67 .48 .62 r
.74908 .54099 m .72992 .54848 L p .72759 .54655 L F P
0 g
s
.67 .48 .62 r
.74908 .54099 m .74483 .5369 L p .72753 .5465 L F P
0 g
s
.67 .48 .62 r
.72992 .54848 m .74908 .54099 L p .72753 .5465 L F P
0 g
s
.601 .49 .7 r
.7252 .54458 m .72974 .54833 L .72882 .55161 L F
.67 .48 .62 r
.70557 .55226 m .70979 .55635 L p .71994 .55072 L F P
0 g
s
.609 .157 .153 r
.72909 .55169 m .72524 .55171 L p .72282 .55126 L F P
0 g
s
.609 .157 .153 r
.713 .54942 m .71976 .55037 L .72282 .55126 L F
.71976 .55037 m .72909 .55169 L .72282 .55126 L F
.634 .4 .546 r
.71289 .55931 m .70979 .55635 L p .72502 .55189 L F P
0 g
s
.601 .49 .7 r
.72909 .55169 m .72882 .55161 L p .72974 .54833 L F P
0 g
s
.601 .49 .7 r
.72991 .54847 m .72909 .55169 L p .72974 .54833 L F P
0 g
s
.67 .48 .62 r
.71289 .5494 m .70557 .55226 L p .71994 .55072 L F P
0 g
s
.609 .157 .153 r
.72882 .55161 m .72909 .55169 L p .713 .54942 L F P
0 g
s
.755 .648 .742 r
.70943 .5472 m .71101 .54745 L .70908 .54749 L F
0 .068 .579 r
.7006 .54736 m .70099 .54774 L p .68157 .52816 L F P
0 g
s
0 .068 .579 r
.70099 .54774 m .70458 .55127 L p .70168 .54836 L F P
0 g
s
0 .068 .579 r
.68157 .52816 m .70099 .54774 L .70168 .54836 L F
.70185 .54851 m .70458 .55127 L .70336 .55003 L F
.68157 .52816 m .70168 .54836 L .70185 .54851 L F
.70168 .54836 m .70458 .55127 L .70185 .54851 L F
.755 .648 .742 r
.70992 .54866 m .70768 .54867 L p .71101 .54745 L F P
0 g
s
.755 .648 .742 r
.70768 .54867 m .70205 .54869 L p .70908 .54749 L F P
0 g
s
.755 .648 .742 r
.70908 .54749 m .70205 .54869 L .70105 .54767 L F
.689 .527 .663 r
.71089 .54912 m .70898 .54885 L .70557 .55226 L F
.67 .48 .62 r
.70979 .55635 m .72282 .55126 L p .71994 .55072 L F P
0 g
s
.609 .157 .153 r
.72882 .55161 m .713 .54942 L .71289 .5494 L F
.67 .48 .62 r
.70979 .55635 m .70557 .55226 L p .72759 .54655 L F P
0 g
s
.756 .648 .743 r
.72909 .55169 m .72524 .55171 L p .72987 .5485 L F P
0 g
s
.756 .648 .743 r
.72991 .54847 m .72991 .54848 L p .72987 .5485 L F P
0 g
s
.756 .648 .743 r
.72991 .54848 m .72909 .55169 L p .72987 .5485 L F P
0 g
s
.67 .48 .62 r
.72992 .54848 m .72282 .55126 L p .72759 .54655 L F P
0 g
s
.67 .48 .62 r
.72282 .55126 m .70979 .55635 L p .72 .55073 L F P
0 g
s
.67 .48 .62 r
.72759 .54655 m .72282 .55126 L .72 .55073 L F
.755 .648 .742 r
.71101 .54745 m .70768 .54867 L .70908 .54749 L F
.689 .527 .663 r
.70458 .55127 m .70557 .55226 L p .71681 .54102 L F P
0 g
s
.609 .157 .153 r
.713 .54942 m .72282 .55126 L .70548 .55179 L F
.72524 .55171 m .7244 .55171 L p .72282 .55126 L F P
0 g
s
.634 .4 .546 r
.70979 .55635 m .72987 .5485 L p .72317 .55243 L F P
0 g
s
.756 .648 .743 r
.72524 .55171 m .7244 .55171 L p .72987 .5485 L F P
0 g
s
.634 .4 .546 r
.74908 .54099 m .72987 .5485 L p .71289 .55931 L F P
0 g
s
.634 .4 .546 r
.72987 .5485 m .70979 .55635 L .71235 .55879 L p F P
0 g
s
.634 .4 .546 r
.71235 .55879 m .71289 .55931 L p .72987 .5485 L F P
0 g
s
.689 .527 .663 r
.70768 .54867 m .71069 .54909 L .70458 .55127 L F
0 .068 .579 r
.70557 .55226 m .70979 .55635 L p .70282 .54939 L F P
0 g
s
0 .068 .579 r
.7022 .54883 m .70557 .55226 L .70282 .54939 L F
.68157 .52816 m .70185 .54851 L .69833 .54491 L F
.70185 .54851 m .70336 .55003 L .70205 .54869 L F
.70185 .54851 m .70205 .54869 L .69833 .54491 L F
.609 .157 .153 r
.71051 .54906 m .70292 .54948 L .70768 .54867 L F
.755 .648 .742 r
.64623 .5489 m .64904 .53768 L p .69897 .54555 L F P
0 g
s
.755 .648 .742 r
.69897 .54555 m .70943 .5472 L .70081 .54743 L F
.69897 .54555 m .70081 .54743 L .64623 .5489 L F
.609 .157 .153 r
.70292 .54948 m .7024 .54901 L .70768 .54867 L F
.71051 .54906 m .713 .54942 L .70334 .54986 L F
.71051 .54906 m .70334 .54986 L .70292 .54948 L F
.71289 .5494 m .713 .54942 L .71051 .54906 L F
.67 .48 .62 r
.72753 .5465 m .71994 .55072 L .72992 .54848 L F
.72282 .55126 m .72992 .54848 L p .71994 .55072 L F P
0 g
s
.67 .48 .62 r
.74483 .5369 m .71289 .5494 L p .71994 .55072 L F P
0 g
s
.67 .48 .62 r
.71505 .5498 m .7252 .54458 L .72759 .54655 L F
.71289 .5494 m .7252 .54458 L p .71505 .5498 L F P
0 g
s
.756 .648 .743 r
.70349 .54976 m .72991 .54847 L .72987 .5485 L F
.609 .157 .153 r
.713 .54942 m .70548 .55179 L .70334 .54986 L F
.755 .648 .742 r
.70943 .5472 m .70908 .54749 L .70105 .54767 L F
.70081 .54743 m .70105 .54767 L .64623 .5489 L F
.70943 .5472 m .70105 .54767 L .70081 .54743 L F
.756 .648 .743 r
.70348 .54974 m .72991 .54847 L .70349 .54976 L F
.609 .157 .153 r
.7244 .55171 m .70548 .55179 L p .72282 .55126 L F P
0 g
s
.756 .648 .743 r
.7244 .55171 m .70548 .55179 L p .72987 .5485 L F P
0 g
s
.609 .157 .153 r
.70205 .54869 m .70768 .54867 L p .7024 .54901 L F P
0 g
s
0 .068 .579 r
.69004 .53657 m .69833 .54491 L .69524 .54175 L F
.68157 .52816 m .68964 .53621 L .69004 .53657 L F
.68964 .53621 m .69833 .54491 L .69004 .53657 L F
.755 .648 .742 r
.69897 .54555 m .71681 .54102 L .70943 .5472 L F
.69339 .53986 m .71681 .54102 L .69897 .54555 L F
.756 .648 .743 r
.70349 .54976 m .72987 .5485 L .70548 .55179 L F
.634 .4 .546 r
.72895 .55303 m .71289 .55931 L p .72502 .55189 L F P
0 g
s
.755 .648 .742 r
.69339 .53986 m .72 .53747 L .71681 .54102 L F
.69113 .53756 m .72 .53747 L p .69339 .53986 L F P
0 g
s
.689 .527 .663 r
.73984 .53201 m .71681 .54102 L p .70898 .54885 L F P
0 g
s
.689 .527 .663 r
.73984 .53201 m .70898 .54885 L .71089 .54912 L F
.601 .49 .7 r
.7252 .54458 m .73192 .54052 L .72974 .54833 L F
.73192 .54052 m .72991 .54847 L p .72974 .54833 L F P
0 g
s
.689 .527 .663 r
.71264 .54451 m .72381 .54187 L .71069 .54909 L F
.72381 .54187 m .72491 .54401 L .71069 .54909 L F
.71264 .54451 m .71069 .54909 L .70768 .54867 L F
.72228 .53888 m .73984 .53201 L p .72278 .53985 L F P
0 g
s
.689 .527 .663 r
.72278 .53985 m .73984 .53201 L .72381 .54187 L F
.702 .563 .695 r
.72384 .53321 m .72184 .53544 L .73984 .53201 L F
.608 .154 .148 r
.72 .53747 m .72132 .53747 L .72213 .5377 L p F P
0 g
s
.702 .563 .695 r
.71681 .54102 m .72228 .53888 L p .72184 .53544 L F P
0 g
s
.702 .563 .695 r
.72228 .53888 m .73984 .53201 L p .72184 .53544 L F P
0 g
s
.601 .49 .7 r
.72213 .5377 m .73192 .54052 L p .7252 .54458 L F P
0 g
s
.601 .49 .7 r
.72228 .53888 m .72213 .5377 L .7252 .54458 L F
.756 .648 .743 r
.73192 .54052 m .72991 .54847 L p .70348 .54974 L F P
0 g
s
0 .068 .579 r
.69138 .53782 m .70608 .55239 L .70303 .54929 L F
.634 .4 .546 r
.71289 .55931 m .75221 .54392 L .74908 .54099 L p F P
0 g
s
0 .068 .579 r
.69306 .53953 m .70669 .55302 L .69138 .53782 L F
.527 .198 .354 r
.75398 .54547 m .71461 .56086 L .71289 .55931 L p F P
0 g
s
.527 .198 .354 r
.71289 .55931 m .75221 .54392 L .75398 .54547 L p F P
0 g
s
.527 .198 .354 r
.75221 .54392 m .71289 .55931 L .71461 .56086 L p F P
0 g
s
0 .068 .579 r
.70669 .55302 m .71461 .56086 L .70608 .55239 L F
.70669 .55302 m .70608 .55239 L .69138 .53782 L F
.71289 .55931 m .71461 .56086 L p .68157 .52816 L F P
0 g
s
.755 .648 .742 r
.64904 .53768 m .69339 .53986 L .69897 .54555 L F
.608 .154 .148 r
.69113 .53756 m .72 .53747 L p .69293 .53918 L F P
0 g
s
0 .068 .579 r
.70002 .54621 m .69 .53641 L p .70234 .54858 L F P
0 g
s
.689 .527 .663 r
.71681 .54102 m .72228 .53888 L p .71264 .54451 L F P
0 g
s
.689 .527 .663 r
.72228 .53888 m .72278 .53985 L .71264 .54451 L F
.71264 .54451 m .72278 .53985 L .72381 .54187 L F
.756 .648 .743 r
.69931 .54549 m .73192 .54052 L .70348 .54974 L F
.527 .198 .354 r
.71461 .56086 m .75398 .54547 L .75221 .54392 L p F P
0 g
s
0 0 0 r
.75422 .54548 m .71481 .56089 L .71461 .56086 L p F P
0 g
s
0 0 0 r
.71461 .56086 m .75398 .54547 L .75422 .54548 L p F P
0 g
s
0 0 0 r
.75398 .54547 m .71461 .56086 L .71481 .56089 L p F P
0 g
s
0 .068 .579 r
.69138 .53782 m .71481 .56089 L .69 .53641 L F
.755 .648 .742 r
.70205 .54869 m .64623 .5489 L p .70105 .54767 L F P
0 g
s
.609 .157 .153 r
.70205 .54869 m .69078 .54951 L .65024 .54896 L F
.65001 .54889 m .70205 .54869 L p .65024 .54896 L F P
0 g
s
.609 .157 .153 r
.64886 .54967 m .64623 .5489 L p .65024 .54896 L F P
0 g
s
.609 .157 .153 r
.69078 .54951 m .65264 .54966 L .65024 .54896 L F
.65264 .54966 m .64886 .54967 L .65024 .54896 L F
.599 .489 .7 r
.64703 .57208 m .65229 .57364 L .6579 .5512 L p F P
0 g
s
.599 .489 .7 r
.64703 .57208 m .6579 .5512 L .65474 .55028 L F
.65264 .54966 m .64703 .57208 L p .65474 .55028 L F P
0 g
s
.755 .648 .742 r
.64703 .57208 m .65264 .54966 L p .64962 .54967 L F P
0 g
s
.609 .157 .153 r
.64623 .5489 m .65001 .54889 L p .65024 .54896 L F P
0 g
s
.755 .648 .742 r
.64326 .5721 m .64703 .57208 L p .65027 .54406 L F P
0 g
s
.613 .164 .161 r
.65229 .57364 m .64703 .57208 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64781 .57646 m .64256 .5749 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64851 .57366 m .64781 .57646 L p .64588 .57288 L F P
0 g
s
.613 .164 .161 r
.64473 .57368 m .64851 .57366 L p .64588 .57288 L F P
0 g
s
.613 .164 .161 r
.64851 .57366 m .65229 .57364 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64921 .57085 m .64851 .57366 L p .64588 .57288 L F P
0 g
s
.755 .648 .742 r
.6061 .5695 m .64396 .5693 L .64256 .5749 L p F P
0 g
s
.599 .489 .7 r
.64256 .5749 m .64326 .5721 L p .64588 .57288 L F P
0 g
s
.613 .164 .161 r
.63948 .57212 m .64473 .57368 L p .64588 .57288 L F P
0 g
s
.613 .164 .161 r
.64703 .57208 m .64326 .5721 L p .64588 .57288 L F P
0 g
s
.613 .164 .161 r
.64326 .5721 m .63948 .57212 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64396 .5693 m .64921 .57085 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64326 .5721 m .64396 .5693 L p .64588 .57288 L F P
0 g
s
.599 .489 .7 r
.64886 .54967 m .64623 .5489 L p .64956 .54687 L F P
0 g
s
0 .068 .579 r
.68157 .52816 m .69306 .53953 L .69138 .53782 L F
.69 .53641 m .68157 .52816 L p .69138 .53782 L F P
0 g
s
.755 .648 .742 r
.64904 .53768 m .69113 .53756 L p .69339 .53986 L F P
0 g
s
.608 .154 .148 r
.65167 .53845 m .64904 .53768 L p .65336 .53783 L F P
0 g
s
.608 .154 .148 r
.65336 .53783 m .66982 .53839 L .65545 .53844 L F
.65336 .53783 m .65545 .53844 L .65167 .53845 L F
.609 .157 .153 r
.69078 .54951 m .66814 .55116 L .65735 .54964 L F
.65696 .5512 m .65735 .54964 L p .66814 .55116 L F P
0 g
s
.599 .489 .7 r
.6579 .5512 m .66072 .53997 L p .65474 .55028 L F P
0 g
s
.702 .563 .695 r
.72 .53747 m .72213 .5377 L .71681 .54102 L F
.72228 .53888 m .71681 .54102 L p .72213 .5377 L F P
0 g
s
.756 .648 .743 r
.69455 .54064 m .73192 .54052 L p .69931 .54549 L F P
0 g
s
.608 .154 .148 r
.73192 .54052 m .69455 .54064 L p .69293 .53918 L F P
0 g
s
.608 .154 .148 r
.69293 .53918 m .72 .53747 L .73192 .54052 L F
.736 .676 .792 r
.68157 .52816 m .72087 .51279 L .72461 .51669 L p F P
0 g
s
.743 .706 .817 r
.60604 .39155 m .72087 .51279 L .68157 .52816 L p F P
0 g
s
0 .068 .579 r
.71347 .55938 m .68157 .52816 L p .63718 .47751 L F P
0 g
s
.608 .154 .148 r
.65573 .53852 m .69293 .53918 L .6773 .53992 L F
.66072 .53997 m .6773 .53992 L .66287 .54059 L F
.65573 .53852 m .6773 .53992 L .66072 .53997 L F
.599 .489 .7 r
.65474 .55028 m .66072 .53997 L .65861 .53935 L F
.65474 .55028 m .65861 .53935 L .65264 .54966 L F
.608 .154 .148 r
.66982 .53839 m .69293 .53918 L .65573 .53852 L F
.66982 .53839 m .65573 .53852 L .65545 .53844 L F
.64904 .53768 m .69113 .53756 L p .69198 .53833 L F P
0 g
s
.608 .154 .148 r
.66982 .53839 m .69198 .53833 L .69293 .53918 L F
.64904 .53768 m .69198 .53833 L .66982 .53839 L F
.599 .489 .7 r
.64623 .5489 m .64904 .53768 L .65167 .53845 L p F P
0 g
s
.599 .489 .7 r
.64623 .5489 m .65167 .53845 L .6498 .54593 L F
.755 .648 .742 r
.65167 .53845 m .64962 .54967 L .65343 .53844 L F
.65091 .53845 m .65027 .54406 L .65167 .53845 L F
.65027 .54406 m .64962 .54967 L .65167 .53845 L F
.599 .489 .7 r
.65861 .53935 m .6572 .53895 L .65264 .54966 L F
.65545 .53844 m .65264 .54966 L p .6572 .53895 L F P
0 g
s
.755 .648 .742 r
.65264 .54966 m .66107 .51596 L p .64962 .54967 L F P
0 g
s
.599 .489 .7 r
.64956 .54687 m .65694 .53998 L .65624 .54279 L F
.64623 .5489 m .6498 .54593 L .64956 .54687 L F
.6498 .54593 m .65694 .53998 L .64956 .54687 L F
.65167 .53845 m .65694 .53998 L p .6498 .54593 L F P
0 g
s
.755 .648 .742 r
.65351 .51597 m .65091 .53845 L .65261 .5347 L F
.66107 .51596 m .65729 .51596 L p .65261 .5347 L F P
0 g
s
.755 .648 .742 r
.65729 .51596 m .65351 .51597 L p .65261 .5347 L F P
0 g
s
.755 .648 .742 r
.65091 .53845 m .65343 .53844 L .66107 .51596 L F
.599 .489 .7 r
.65861 .53935 m .66635 .51747 L .6572 .53895 L F
.608 .154 .148 r
.65545 .53844 m .65573 .53852 L .65167 .53845 L F
.756 .648 .743 r
.6579 .5512 m .66072 .53997 L p .65553 .5456 L F P
0 g
s
.599 .489 .7 r
.66072 .53997 m .66635 .51747 L p .65861 .53935 L F P
0 g
s
.756 .648 .743 r
.6577 .53998 m .65553 .5456 L .66072 .53997 L F
.608 .154 .148 r
.65167 .53845 m .65573 .53852 L .65825 .53998 L F
.755 .648 .742 r
.63948 .57212 m .64326 .5721 L p .64389 .5693 L F P
0 g
s
.755 .648 .742 r
.65091 .53845 m .64043 .56932 L .64389 .5693 L F
.64043 .56932 m .63948 .57212 L .64389 .5693 L F
.65091 .53845 m .64326 .5721 L .65027 .54406 L F
.64789 .53846 m .63948 .57212 L p .65091 .53845 L F P
0 g
s
.599 .489 .7 r
.63948 .57212 m .64473 .57368 L p .64517 .5708 L F P
0 g
s
.612 .163 .16 r
.64396 .5693 m .64921 .57085 L p .64491 .57072 L F P
0 g
s
.612 .163 .16 r
.64018 .56932 m .64396 .5693 L p .64491 .57072 L F P
0 g
s
.755 .648 .742 r
.65351 .51597 m .64789 .53846 L p .65091 .53845 L F P
0 g
s
.599 .489 .7 r
.64018 .56932 m .63948 .57212 L p .64517 .5708 L F P
0 g
s
.755 .648 .742 r
.64256 .5749 m .6047 .57512 L .6061 .5695 L p F P
0 g
s
.612 .163 .16 r
.61134 .57106 m .6061 .5695 L p .64491 .57072 L F P
0 g
s
.612 .163 .16 r
.64921 .57085 m .64544 .57087 L p .64491 .57072 L F P
0 g
s
.599 .489 .7 r
.64473 .57368 m .64544 .57087 L p .64517 .5708 L F P
0 g
s
.612 .163 .16 r
.64544 .57087 m .61134 .57106 L p .64491 .57072 L F P
0 g
s
.608 .154 .148 r
.65694 .53998 m .65167 .53845 L p .65825 .53998 L F P
0 g
s
.756 .648 .743 r
.65553 .5456 m .65413 .55122 L .6579 .5512 L F
.65337 .55122 m .64473 .57368 L .6579 .5512 L F
.599 .489 .7 r
.65958 .54075 m .65676 .55199 L .65413 .55122 L p F P
0 g
s
.599 .489 .7 r
.65413 .55122 m .64886 .54967 L p .656 .54373 L F P
0 g
s
.756 .648 .743 r
.6577 .53998 m .65694 .53998 L .65565 .54513 L F
.65553 .5456 m .64544 .57087 L .64581 .57087 L F
.6577 .53998 m .65565 .54513 L .65553 .5456 L F
.65565 .54513 m .64544 .57087 L .65553 .5456 L F
.599 .489 .7 r
.64956 .54687 m .65624 .54279 L .64886 .54967 L F
.65624 .54279 m .65958 .54075 L .656 .54373 L F
.65624 .54279 m .656 .54373 L .64886 .54967 L F
.656 .54373 m .65958 .54075 L .65413 .55122 L F
.755 .648 .742 r
.65206 .54534 m .64829 .54535 L p .64832 .54521 L F P
0 g
s
.599 .489 .7 r
.64738 .54509 m .64018 .56932 L .64215 .5699 L F
.64631 .54478 m .64018 .56932 L p .64738 .54509 L F P
0 g
s
.755 .648 .742 r
.65242 .54394 m .65206 .54534 L p .64832 .54521 L F P
0 g
s
.755 .648 .742 r
.64864 .54395 m .65242 .54394 L p .64832 .54521 L F P
0 g
s
.599 .489 .7 r
.65206 .54534 m .65242 .54394 L .65373 .54432 L p F P
0 g
s
.608 .155 .15 r
.65242 .54394 m .65373 .54432 L p .64982 .54429 L F P
0 g
s
.599 .489 .7 r
.64768 .54367 m .64738 .54509 L .64789 .54373 L F
.64738 .54509 m .64829 .54535 L .64864 .54395 L F
.64789 .54373 m .64864 .54395 L .65022 .53763 L F
.64738 .54509 m .64864 .54395 L .64789 .54373 L F
.755 .648 .742 r
.65659 .51878 m .61869 .51883 L .62009 .51319 L p F P
0 g
s
.755 .648 .742 r
.62009 .51319 m .658 .51315 L .65659 .51878 L p F P
0 g
s
.599 .489 .7 r
.65291 .51881 m .64631 .54478 L .64738 .54509 L F
.605 .147 .14 r
.65281 .51878 m .65659 .51878 L p .65334 .51893 L F P
0 g
s
.599 .489 .7 r
.65351 .51597 m .65281 .51878 L p .65291 .51881 L F P
0 g
s
.599 .489 .7 r
.65281 .51878 m .64631 .54478 L p .65291 .51881 L F P
0 g
s
.605 .147 .14 r
.62395 .52035 m .61869 .51883 L .65281 .51878 L p F P
0 g
s
.599 .489 .7 r
.65307 .51886 m .64768 .54367 L .65022 .53763 L F
.65351 .51597 m .65291 .51881 L .65307 .51886 L F
.65291 .51881 m .64768 .54367 L .65307 .51886 L F
.66635 .51747 m .66107 .51596 L .65545 .53844 L p F P
0 g
s
.605 .147 .14 r
.65659 .51878 m .66187 .52029 L .65809 .5203 L p F P
0 g
s
.605 .147 .14 r
.65659 .51878 m .65809 .5203 L .65334 .51893 L F
.608 .155 .15 r
.65373 .54432 m .64995 .54433 L p .64982 .54429 L F P
0 g
s
.608 .155 .15 r
.64864 .54395 m .65242 .54394 L p .64982 .54429 L F P
0 g
s
.609 .156 .151 r
.65206 .54534 m .65338 .54572 L .6496 .54574 L p F P
0 g
s
.609 .156 .151 r
.65206 .54534 m .6496 .54574 L .64842 .54539 L F
.64829 .54535 m .65206 .54534 L p .64842 .54539 L F P
0 g
s
.599 .489 .7 r
.65373 .54432 m .65338 .54572 L .65206 .54534 L p F P
0 g
s
.755 .648 .742 r
.65373 .54432 m .65338 .54572 L .6496 .54574 L p F P
0 g
s
.755 .648 .742 r
.64992 .54447 m .65373 .54432 L .6496 .54574 L F
.599 .489 .7 r
.64738 .54509 m .64215 .5699 L .64829 .54535 L F
.609 .156 .151 r
.61549 .54586 m .61418 .54547 L .64829 .54535 L p F P
0 g
s
.599 .489 .7 r
.65022 .53763 m .64215 .5699 L .64346 .57029 L F
.65022 .53763 m .64346 .57029 L .64802 .55206 L F
.755 .648 .742 r
.61453 .54407 m .64864 .54395 L p .64832 .54521 L F P
0 g
s
.755 .648 .742 r
.61418 .54547 m .61453 .54407 L p .64832 .54521 L F P
0 g
s
.755 .648 .742 r
.64829 .54535 m .61418 .54547 L p .64832 .54521 L F P
0 g
s
.755 .648 .742 r
.64995 .54433 m .65373 .54432 L p .64992 .54447 L F P
0 g
s
.599 .489 .7 r
.65022 .53763 m .64517 .5708 L .65549 .51654 L F
.755 .648 .742 r
.61549 .54586 m .61584 .54445 L .64995 .54433 L p F P
0 g
s
.755 .648 .742 r
.61549 .54586 m .64995 .54433 L .64992 .54447 L F
.599 .489 .7 r
.64802 .55206 m .64346 .57029 L .64517 .5708 L F
.66187 .52029 m .65659 .51878 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.66635 .51747 m .66107 .51596 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.66257 .51748 m .66635 .51747 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.66328 .51466 m .66257 .51748 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.66257 .51748 m .66187 .52029 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.65879 .51748 m .66257 .51748 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.66107 .51596 m .65729 .51596 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.658 .51315 m .66328 .51466 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.65659 .51878 m .65729 .51596 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.65729 .51596 m .658 .51315 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.65351 .51597 m .65879 .51748 L p .65993 .51672 L F P
0 g
s
.604 .147 .139 r
.65729 .51596 m .65351 .51597 L p .65993 .51672 L F P
0 g
s
.599 .489 .7 r
.65879 .51748 m .65681 .51692 L p .64517 .5708 L F P
0 g
s
.599 .489 .7 r
.65681 .51692 m .65549 .51654 L p .651 .54015 L F P
0 g
s
.599 .489 .7 r
.651 .54015 m .64517 .5708 L .65681 .51692 L F
.609 .156 .151 r
.6496 .54574 m .61549 .54586 L p .64842 .54539 L F P
0 g
s
.609 .156 .151 r
.64842 .54539 m .61549 .54586 L .64829 .54535 L F
.755 .648 .742 r
.6496 .54574 m .61549 .54586 L p .64992 .54447 L F P
0 g
s
.599 .489 .7 r
.65549 .51654 m .65351 .51597 L p .65022 .53763 L F P
0 g
s
.599 .489 .7 r
.64544 .57087 m .65879 .51748 L p .64517 .5708 L F P
0 g
s
.605 .147 .14 r
.65809 .5203 m .62395 .52035 L p .65334 .51893 L F P
0 g
s
.605 .147 .14 r
.65334 .51893 m .62395 .52035 L .65281 .51878 L F
.608 .155 .15 r
.61584 .54445 m .61453 .54407 L p .64982 .54429 L F P
0 g
s
.608 .155 .15 r
.64995 .54433 m .61584 .54445 L p .64982 .54429 L F P
0 g
s
.608 .155 .15 r
.61453 .54407 m .64864 .54395 L p .64982 .54429 L F P
0 g
s
.599 .489 .7 r
.64768 .54367 m .64789 .54373 L .65022 .53763 L F
.756 .648 .743 r
.65316 .53999 m .64544 .57087 L p .65565 .54513 L F P
0 g
s
.756 .648 .743 r
.65694 .53998 m .65316 .53999 L .65565 .54513 L F
.612 .163 .16 r
.6061 .5695 m .64018 .56932 L p .64491 .57072 L F P
0 g
s
.756 .648 .743 r
.64544 .57087 m .64473 .57368 L p .64581 .57087 L F P
0 g
s
.608 .154 .148 r
.65958 .54075 m .65694 .53998 L p .65825 .53998 L F P
0 g
s
.756 .648 .743 r
.66635 .51747 m .65879 .51748 L .65316 .53999 L p F P
0 g
s
.599 .489 .7 r
.6572 .53895 m .66635 .51747 L .65545 .53844 L F
.608 .154 .148 r
.65573 .53852 m .66287 .54059 L .65958 .54075 L F
.756 .648 .743 r
.66635 .51747 m .65316 .53999 L .6577 .53998 L F
.66072 .53997 m .66635 .51747 L p .6577 .53998 L F P
0 g
s
.599 .489 .7 r
.65694 .53998 m .65958 .54075 L p .65624 .54279 L F P
0 g
s
.756 .648 .743 r
.65553 .5456 m .65337 .55122 L .65413 .55122 L F
.64473 .57368 m .65229 .57364 L .6579 .5512 L p F P
0 g
s
.609 .157 .153 r
.65676 .55199 m .65696 .5512 L p .66814 .55116 L F P
0 g
s
.756 .648 .743 r
.65676 .55199 m .65958 .54075 L .69455 .54064 L p F P
0 g
s
0 .068 .579 r
.69524 .54175 m .70323 .54977 L .70329 .54977 L F
.69524 .54175 m .71235 .55879 L .71144 .55787 L F
.69833 .54491 m .70979 .55635 L .69524 .54175 L F
.69896 .54555 m .69897 .54555 L .69833 .54491 L F
.70336 .55003 m .69897 .54555 L .69896 .54555 L F
.70336 .55003 m .70557 .55226 L .69897 .54555 L F
.69833 .54491 m .7022 .54883 L .70282 .54939 L F
.756 .648 .743 r
.65676 .55199 m .69455 .54064 L .69931 .54549 L F
.609 .157 .153 r
.70292 .54948 m .65676 .55199 L .7024 .54901 L F
0 .068 .579 r
.70323 .54977 m .70979 .55635 L .70329 .54977 L F
.609 .157 .153 r
.70292 .54948 m .70334 .54986 L .65676 .55199 L F
.7024 .54901 m .65676 .55199 L .70205 .54869 L F
.756 .648 .743 r
.65676 .55199 m .69931 .54549 L .70348 .54974 L F
0 .068 .579 r
.71461 .56086 m .71481 .56089 L p .70303 .54929 L F P
0 g
s
0 .068 .579 r
.70608 .55239 m .71461 .56086 L .70303 .54929 L F
.608 .154 .148 r
.69455 .54064 m .65958 .54075 L p .69293 .53918 L F P
0 g
s
0 .068 .579 r
.70979 .55635 m .71235 .55879 L p .70329 .54977 L F P
0 g
s
0 .068 .579 r
.70458 .55127 m .70557 .55226 L p .70336 .55003 L F P
0 g
s
.609 .157 .153 r
.70548 .55179 m .65676 .55199 L p .70334 .54986 L F P
0 g
s
.756 .648 .743 r
.70548 .55179 m .65676 .55199 L p .70349 .54976 L F P
0 g
s
0 .068 .579 r
.71481 .56089 m .71347 .55938 L .70002 .54621 L p F P
0 g
s
0 .068 .579 r
.70234 .54858 m .71481 .56089 L .70002 .54621 L F
.756 .648 .743 r
.65676 .55199 m .70348 .54974 L .70349 .54976 L F
0 .068 .579 r
.71235 .55879 m .71289 .55931 L p .71144 .55787 L F P
0 g
s
.634 .4 .546 r
.74908 .54099 m .75221 .54392 L p .72502 .55189 L F P
0 g
s
.634 .4 .546 r
.72317 .55243 m .72464 .55178 L .72502 .55189 L F
.72464 .55178 m .74908 .54099 L .72502 .55189 L F
.72987 .5485 m .74908 .54099 L p .72317 .55243 L F P
0 g
s
.634 .4 .546 r
.75221 .54392 m .72895 .55303 L p .72502 .55189 L F P
0 g
s
.67 .48 .62 r
.74558 .53761 m .74908 .54099 L p .73571 .54445 L F P
0 g
s
.702 .563 .695 r
.73984 .53201 m .7246 .53797 L p .72112 .53623 L F P
0 g
s
.702 .563 .695 r
.72112 .53623 m .7246 .53797 L .72 .53747 L F
0 .068 .579 r
.68157 .52816 m .68856 .53524 L .68891 .53556 L F
.702 .563 .695 r
.73451 .52671 m .73984 .53201 L p .72112 .53623 L F P
0 g
s
.702 .563 .695 r
.72707 .52962 m .73451 .52671 L p .72112 .53623 L F P
0 g
s
.608 .154 .148 r
.72213 .5377 m .73192 .54052 L p .72 .53747 L F P
0 g
s
.702 .563 .695 r
.72384 .53321 m .71731 .53719 L .72 .53747 L F
0 g
.71815 .57247 m
.72177 .55817 L
s
0 .091 .605 r
.73451 .52671 m .73984 .53201 L p .72087 .51279 L F P
0 g
s
0 .091 .605 r
.72929 .52146 m .73451 .52671 L p .72087 .51279 L F P
0 g
s
0 .091 .605 r
.73984 .53201 m .74483 .5369 L p .72087 .51279 L F P
0 g
s
0 .068 .579 r
.68157 .52816 m .68535 .53204 L .69005 .53681 L p F P
0 g
s
0 .091 .605 r
.72087 .51279 m .72461 .51669 L .72929 .52146 L p F P
0 g
s
0 .091 .605 r
.74483 .5369 m .74908 .54099 L p .72087 .51279 L F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
0 .091 .605 r
.74908 .54099 m .75221 .54392 L p .72087 .51279 L F P
0 g
s
0 .091 .605 r
.75422 .54548 m .75292 .54395 L .72087 .51279 L p F P
0 g
s
0 .091 .605 r
.75398 .54547 m .75422 .54548 L p .72087 .51279 L F P
0 g
s
0 .091 .605 r
.75221 .54392 m .75398 .54547 L p .72087 .51279 L F P
0 g
s
.73042 .5454 m
.74017 .54698 L
s
0 .091 .605 r
.72087 .51279 m .60604 .39155 L .67809 .46151 L p F P
0 g
s
0 .091 .605 r
.75292 .54395 m .72087 .51279 L p .67809 .46151 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 0 0 r
.71481 .56089 m .75422 .54548 L .75398 .54547 L p F P
0 g
s
.73051 .54611 m
.74308 .54973 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .044 .552 r
.35421 .25561 m .37954 .28087 L p .33757 .23591 L F P
0 g
s
0 .044 .552 r
.32953 .23082 m .35421 .25561 L p .33757 .23591 L F P
0 g
s
0 .044 .552 r
.37954 .28087 m .40265 .30374 L p .33757 .23591 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.746 .859 .932 r
.75292 .54395 m .71347 .55938 L .71481 .56089 L p F P
0 g
s
.74323 .54978 m
.74536 .55039 L
s
.74017 .54698 m
.74354 .54762 L
s
.746 .859 .932 r
.71481 .56089 m .75422 .54548 L .75292 .54395 L p F P
0 g
s
.746 .859 .932 r
.75422 .54548 m .71481 .56089 L .71347 .55938 L p F P
0 g
s
.746 .859 .932 r
.71347 .55938 m .75292 .54395 L .75422 .54548 L p F P
0 g
s
.74708 .54828 m
.75127 .54907 L
s
.74681 .54823 m
.74708 .54828 L
s
.74536 .55039 m
.7518 .55225 L
s
.613 .165 .163 r
.60994 .57669 m .6047 .57512 L .64256 .5749 L p F P
0 g
s
.613 .165 .163 r
.64256 .5749 m .64781 .57646 L .60994 .57669 L p F P
0 g
s
.63888 .60086 m
.64498 .57648 L
s
.64518 .57568 m
.64568 .57367 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.73 .652 .772 r
.34787 .19383 m .30831 .20931 L .32953 .23082 L p F P
0 g
s
0 .044 .552 r
.30831 .20931 m .32953 .23082 L p .33757 .23591 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.756 .648 .743 r
.64921 .57085 m .64781 .57646 L .60994 .57669 L p F P
0 g
s
.752 .783 .878 r
.71347 .55938 m .63718 .47751 L .67809 .46151 L p F P
0 g
s
.752 .783 .878 r
.67809 .46151 m .75292 .54395 L .71347 .55938 L p F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.756 .648 .743 r
.60994 .57669 m .61134 .57106 L .64921 .57085 L p F P
0 g
s
.64851 .57366 m
.67227 .5807 L
s
.678 .499 .637 r
.58049 .47888 m .40265 .30374 L .44213 .2883 L p F P
0 g
s
0 .044 .552 r
.58049 .47888 m .40265 .30374 L .33757 .23591 L p F P
0 g
s
.65817 .54637 m
.67935 .55255 L
s
.65553 .5456 m
.65817 .54637 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.604 .146 .138 r
.62009 .51319 m .658 .51315 L .66328 .51466 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.65615 .51673 m
.65993 .51672 L
s
.598 .488 .7 r
.61134 .57106 m .60994 .57669 L .6047 .57512 L p F P
0 g
s
.598 .488 .7 r
.6047 .57512 m .6061 .5695 L .61134 .57106 L p F P
0 g
s
.756 .648 .743 r
.66328 .51466 m .66187 .52029 L .62395 .52035 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.756 .648 .743 r
.62395 .52035 m .62536 .51471 L .66328 .51466 L p F P
0 g
s
.66257 .51748 m
.67605 .52135 L
s
.604 .146 .138 r
.66328 .51466 m .62536 .51471 L .62009 .51319 L p F P
0 g
s
.744 .715 .824 r
.34787 .19383 m .30831 .20931 L .29299 .19357 L p F P
0 g
s
.744 .715 .824 r
.29299 .19357 m .33273 .17803 L .34787 .19383 L p F P
0 g
s
.744 .715 .824 r
.30831 .20931 m .34787 .19383 L .33273 .17803 L p F P
0 g
s
.744 .715 .824 r
.33273 .17803 m .29299 .19357 L .30831 .20931 L p F P
0 g
s
0 .044 .552 r
.29299 .19357 m .30831 .20931 L p .33757 .23591 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.598 .488 .7 r
.61584 .54445 m .61549 .54586 L .61418 .54547 L p F P
0 g
s
.598 .488 .7 r
.61418 .54547 m .61453 .54407 L .61584 .54445 L p F P
0 g
s
.61564 .54516 m
.61613 .54529 L
s
.61427 .54477 m
.61564 .54516 L
s
.60894 .54326 m
.61427 .54477 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.598 .488 .7 r
.62536 .51471 m .62395 .52035 L .61869 .51883 L p F P
0 g
s
.598 .488 .7 r
.61869 .51883 m .62009 .51319 L .62536 .51471 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .056 .566 r
.39241 .26537 m .4108 .28337 L p .40997 .28137 L F P
0 g
s
0 .056 .566 r
.36938 .24237 m .39241 .26537 L p .40997 .28137 L F P
0 g
s
0 .056 .566 r
.35033 .22298 m .36938 .24237 L p .40997 .28137 L F P
0 g
s
.749 .843 .921 r
.33273 .17803 m .29299 .19357 L .28544 .18551 L p F P
0 g
s
.749 .843 .921 r
.28544 .18551 m .32539 .16989 L .33273 .17803 L p F P
0 g
s
.749 .843 .921 r
.29299 .19357 m .33273 .17803 L .32539 .16989 L p F P
0 g
s
.749 .843 .921 r
.32539 .16989 m .28544 .18551 L .29299 .19357 L p F P
0 g
s
0 .044 .552 r
.28544 .18551 m .29299 .19357 L p .33757 .23591 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .056 .566 r
.4108 .28337 m .41756 .28954 L .40997 .28137 L p F P
0 g
s
0 .056 .566 r
.34247 .21454 m .35033 .22298 L p .40997 .28137 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63969 .55639 m
.6407 .55762 L
s
.63899 .55555 m
.63969 .55639 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .044 .552 r
.28666 .18619 m .28544 .18551 L p .33757 .23591 L F P
0 g
s
0 .068 .579 r
.32682 .17048 m .32539 .16989 L p .37818 .22002 L F P
0 g
s
0 0 0 r
.32539 .16989 m .28544 .18551 L .28666 .18619 L p F P
0 g
s
0 0 0 r
.28666 .18619 m .32682 .17048 L .32539 .16989 L p F P
0 g
s
0 0 0 r
.28544 .18551 m .32539 .16989 L .32682 .17048 L p F P
0 g
s
0 0 0 r
.32682 .17048 m .28666 .18619 L .28544 .18551 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.69427 .47934 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66148 .50546 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .056 .566 r
.34894 .22042 m .34247 .21454 L p .40997 .28137 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63434 .41903 m
.63737 .4173 L
s
0 .044 .552 r
.29665 .19567 m .28666 .18619 L p .33757 .23591 L F P
0 g
s
0 .068 .579 r
.33701 .17988 m .32682 .17048 L p .37818 .22002 L F P
0 g
s
.572 .279 .431 r
.32682 .17048 m .28666 .18619 L .29665 .19567 L p F P
0 g
s
.572 .279 .431 r
.29665 .19567 m .33701 .17988 L .32682 .17048 L p F P
0 g
s
.572 .279 .431 r
.28666 .18619 m .32682 .17048 L .33701 .17988 L p F P
0 g
s
.572 .279 .431 r
.33701 .17988 m .29665 .19567 L .28666 .18619 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .056 .566 r
.36742 .2385 m .34894 .22042 L p .40997 .28137 L F P
0 g
s
0 .056 .566 r
.40997 .28137 m .3908 .26185 L .36742 .2385 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62613 .42241 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
0 .044 .552 r
.33757 .23591 m .31431 .21292 L .29665 .19567 L p F P
0 g
s
.656 .449 .591 r
.33701 .17988 m .29665 .19567 L .31431 .21292 L p F P
0 g
s
0 .068 .579 r
.37818 .22002 m .35482 .19707 L .33701 .17988 L p F P
0 g
s
.656 .449 .591 r
.29665 .19567 m .33701 .17988 L .35482 .19707 L p F P
0 g
s
.656 .449 .591 r
.35482 .19707 m .31431 .21292 L .29665 .19567 L p F P
0 g
s
.656 .449 .591 r
.31431 .21292 m .35482 .19707 L .33701 .17988 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.59035 .4317 m
.59453 .43082 L
s
0 .044 .552 r
.55897 .45574 m .54708 .44391 L .58049 .47888 L p F P
0 g
s
0 .044 .552 r
.57076 .46756 m .55897 .45574 L p .58049 .47888 L F P
0 g
s
0 .044 .552 r
.58151 .47841 m .57076 .46756 L p .58049 .47888 L F P
0 g
s
.666 .471 .612 r
.62997 .47182 m .58945 .48767 L .58049 .47888 L p F P
0 g
s
.666 .471 .612 r
.58049 .47888 m .62095 .46306 L .62997 .47182 L p F P
0 g
s
.666 .471 .612 r
.58945 .48767 m .62997 .47182 L .62095 .46306 L p F P
0 g
s
.666 .471 .612 r
.62095 .46306 m .58049 .47888 L .58945 .48767 L p F P
0 g
s
.626 .385 .532 r
.58945 .48767 m .62997 .47182 L .63655 .47806 L p F P
0 g
s
.626 .385 .532 r
.62997 .47182 m .58945 .48767 L .59594 .49394 L p F P
0 g
s
0 .044 .552 r
.59034 .4874 m .58151 .47841 L p .58049 .47888 L F P
0 g
s
.626 .385 .532 r
.63655 .47806 m .59594 .49394 L .58945 .48767 L p F P
0 g
s
.626 .385 .532 r
.59594 .49394 m .63655 .47806 L .62997 .47182 L p F P
0 g
s
.505 .162 .318 r
.64016 .48128 m .59945 .4972 L .59594 .49394 L p F P
0 g
s
.505 .162 .318 r
.59594 .49394 m .63655 .47806 L .64016 .48128 L p F P
0 g
s
.505 .162 .318 r
.63655 .47806 m .59594 .49394 L .59945 .4972 L p F P
0 g
s
0 .044 .552 r
.59656 .49382 m .59034 .4874 L p .58049 .47888 L F P
0 g
s
.505 .162 .318 r
.59945 .4972 m .64016 .48128 L .63655 .47806 L p F P
0 g
s
0 0 0 r
.59945 .4972 m .64016 .48128 L .64048 .48121 L p F P
0 g
s
0 0 0 r
.64016 .48128 m .59945 .4972 L .59967 .49717 L p F P
0 g
s
0 0 0 r
.64048 .48121 m .59967 .49717 L .59945 .4972 L p F P
0 g
s
0 .044 .552 r
.59967 .49717 m .59656 .49382 L p .58049 .47888 L F P
0 g
s
0 .044 .552 r
.59945 .4972 m .59967 .49717 L p .58049 .47888 L F P
0 g
s
0 .044 .552 r
.59594 .49394 m .59945 .4972 L p .58049 .47888 L F P
0 g
s
0 .044 .552 r
.58049 .47888 m .58945 .48767 L .59594 .49394 L p F P
0 g
s
0 .044 .552 r
.54708 .44391 m .58049 .47888 L p .33757 .23591 L F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
0 .091 .605 r
.59944 .38441 m .60604 .39155 L p .67809 .46151 L F P
0 g
s
0 .091 .605 r
.59732 .38167 m .59944 .38441 L p .67809 .46151 L F P
0 g
s
0 .091 .605 r
.59995 .38366 m .59732 .38167 L p .67809 .46151 L F P
0 g
s
0 .091 .605 r
.60707 .39021 m .59995 .38366 L p .67809 .46151 L F P
0 g
s
0 .091 .605 r
.6179 .4006 m .60707 .39021 L p .67809 .46151 L F P
0 g
s
.689 .528 .663 r
.6179 .4006 m .57684 .41666 L .58928 .42891 L p F P
0 g
s
.689 .528 .663 r
.58928 .42891 m .59011 .42973 L p .59185 .42791 L F P
0 g
s
.689 .528 .663 r
.59185 .42791 m .6179 .4006 L .58928 .42891 L F
.75 .753 .855 r
.60604 .39155 m .5655 .4074 L .5588 .4003 L p F P
0 g
s
.75 .753 .855 r
.5588 .4003 m .59944 .38441 L .60604 .39155 L p F P
0 g
s
.75 .753 .855 r
.5655 .4074 m .60604 .39155 L .59944 .38441 L p F P
0 g
s
.75 .753 .855 r
.59944 .38441 m .5588 .4003 L .5655 .4074 L p F P
0 g
s
.708 .923 .965 r
.59944 .38441 m .5588 .4003 L .55656 .39761 L p F P
0 g
s
.708 .923 .965 r
.55656 .39761 m .59732 .38167 L .59944 .38441 L p F P
0 g
s
.708 .923 .965 r
.5588 .4003 m .59944 .38441 L .59732 .38167 L p F P
0 g
s
.708 .923 .965 r
.59732 .38167 m .55656 .39761 L .5588 .4003 L p F P
0 g
s
.32 0 .037 r
.59732 .38167 m .55656 .39761 L .55907 .39965 L p F P
0 g
s
.32 0 .037 r
.55907 .39965 m .59995 .38366 L .59732 .38167 L p F P
0 g
s
.32 0 .037 r
.55656 .39761 m .59732 .38167 L .59995 .38366 L p F P
0 g
s
.32 0 .037 r
.59995 .38366 m .55907 .39965 L .55656 .39761 L p F P
0 g
s
.608 .348 .497 r
.59995 .38366 m .55907 .39965 L .56609 .40624 L p F P
0 g
s
.608 .348 .497 r
.56609 .40624 m .60707 .39021 L .59995 .38366 L p F P
0 g
s
.608 .348 .497 r
.55907 .39965 m .59995 .38366 L .60707 .39021 L p F P
0 g
s
.608 .348 .497 r
.60707 .39021 m .56609 .40624 L .55907 .39965 L p F P
0 g
s
.664 .468 .609 r
.60707 .39021 m .56609 .40624 L .57684 .41666 L p F P
0 g
s
.664 .468 .609 r
.57684 .41666 m .6179 .4006 L .60707 .39021 L p F P
0 g
s
.664 .468 .609 r
.56609 .40624 m .60707 .39021 L .6179 .4006 L p F P
0 g
s
.664 .468 .609 r
.6179 .4006 m .57684 .41666 L .56609 .40624 L p F P
0 g
s
0 .091 .605 r
.63122 .41365 m .6179 .4006 L p .67809 .46151 L F P
0 g
s
.689 .528 .663 r
.57684 .41666 m .6179 .4006 L .63122 .41365 L p F P
0 g
s
.689 .528 .663 r
.63122 .41365 m .59011 .42973 L .58928 .42891 L p F P
0 g
s
.689 .528 .663 r
.58928 .42891 m .57684 .41666 L p .62782 .41384 L F P
0 g
s
.689 .528 .663 r
.63122 .41365 m .58928 .42891 L .62782 .41384 L F
0 .068 .579 r
.59943 .43992 m .62095 .46306 L p .59828 .44037 L F P
0 g
s
0 .068 .579 r
.37818 .22002 m .59943 .43992 L .59828 .44037 L F
.58819 .42783 m .59943 .43992 L p .37818 .22002 L F P
0 g
s
.705 .571 .701 r
.63122 .41365 m .59011 .42973 L .59326 .43287 L p F P
0 g
s
0 .068 .579 r
.61063 .45197 m .62095 .46306 L p .61095 .45185 L F P
0 g
s
.705 .571 .701 r
.59326 .43287 m .60249 .44207 L p .62529 .42034 L F P
0 g
s
0 .091 .605 r
.64548 .42786 m .63122 .41365 L p .67809 .46151 L F P
0 g
s
.705 .571 .701 r
.64548 .42786 m .60436 .44394 L .60249 .44207 L p F P
0 g
s
.705 .571 .701 r
.60249 .44207 m .59326 .43287 L p .63819 .42811 L F P
0 g
s
0 .068 .579 r
.60008 .43966 m .58819 .42783 L .61063 .45197 L p F P
0 g
s
0 .068 .579 r
.5588 .4003 m .5655 .4074 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.55656 .39761 m .5588 .4003 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.55907 .39965 m .55656 .39761 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.56609 .40624 m .55907 .39965 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.57684 .41666 m .56609 .40624 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.59011 .42973 m .57684 .41666 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.60436 .44394 m .59011 .42973 L p .63718 .47751 L F P
0 g
s
.702 .562 .694 r
.54708 .44391 m .58819 .42783 L .59326 .43287 L p F P
0 g
s
.702 .562 .694 r
.59326 .43287 m .60008 .43966 L p .56966 .4421 L F P
0 g
s
.702 .562 .694 r
.56966 .4421 m .54708 .44391 L .59326 .43287 L F
.705 .571 .701 r
.59326 .43287 m .59011 .42973 L p .60233 .42932 L F P
0 g
s
.705 .571 .701 r
.63819 .42811 m .59326 .43287 L .60233 .42932 L F
.64548 .42786 m .60249 .44207 L .63819 .42811 L F
0 .068 .579 r
.61095 .45185 m .60008 .43966 L .61063 .45197 L F
.718 .611 .736 r
.64548 .42786 m .60436 .44394 L .60726 .44686 L p F P
0 g
s
.718 .611 .736 r
.60726 .44686 m .61536 .45503 L p .63962 .43421 L F P
0 g
s
0 .091 .605 r
.65904 .44159 m .64548 .42786 L p .67809 .46151 L F P
0 g
s
.718 .611 .736 r
.61536 .45503 m .60726 .44686 L p .64646 .44287 L F P
0 g
s
0 .068 .579 r
.61186 .45149 m .61102 .45193 L p .62095 .46306 L F P
0 g
s
.731 .657 .776 r
.65904 .44159 m .61796 .45766 L .6198 .45953 L p F P
0 g
s
.731 .657 .776 r
.6198 .45953 m .62675 .46665 L p .65425 .44606 L F P
0 g
s
0 .091 .605 r
.67809 .46151 m .67034 .45325 L .65904 .44159 L p F P
0 g
s
.746 .726 .833 r
.67034 .45325 m .62933 .46929 L .63008 .47007 L p F P
0 g
s
.746 .726 .833 r
.63008 .47007 m .63598 .47626 L p .66716 .45557 L F P
0 g
s
.746 .726 .833 r
.67809 .46151 m .63718 .47751 L .63598 .47626 L p F P
0 g
s
0 .068 .579 r
.62095 .46306 m .629 .47026 L .62978 .47012 L F
.629 .47026 m .63746 .47782 L .62978 .47012 L F
.63746 .47782 m .63134 .47136 L p .62978 .47012 L F P
0 g
s
.731 .657 .776 r
.67034 .45325 m .62933 .46929 L .62675 .46665 L p F P
0 g
s
.731 .657 .776 r
.62675 .46665 m .6198 .45953 L p .65846 .45425 L F P
0 g
s
0 .068 .579 r
.62257 .46235 m .61186 .45149 L p .62095 .46306 L F P
0 g
s
0 .068 .579 r
.61796 .45766 m .60436 .44394 L p .63718 .47751 L F P
0 g
s
0 .068 .579 r
.63718 .47751 m .62933 .46929 L .61796 .45766 L p F P
0 g
s
.724 .63 .753 r
.57076 .46756 m .61186 .45149 L .6198 .45953 L p F P
0 g
s
.724 .63 .753 r
.6198 .45953 m .62257 .46235 L p .60914 .4637 L F P
0 g
s
.724 .63 .753 r
.60914 .4637 m .57076 .46756 L .6198 .45953 L F
.731 .657 .776 r
.6198 .45953 m .61796 .45766 L p .62641 .45694 L F P
0 g
s
.731 .657 .776 r
.65846 .45425 m .6198 .45953 L .62641 .45694 L F
.67034 .45325 m .62675 .46665 L .65846 .45425 L F
0 .068 .579 r
.62095 .46306 m .62978 .47012 L .62257 .46235 L F
.62978 .47012 m .63134 .47136 L .62257 .46235 L F
.64048 .48121 m .63746 .47782 L p .62095 .46306 L F P
0 g
s
0 .068 .579 r
.64016 .48128 m .64048 .48121 L p .62095 .46306 L F P
0 g
s
0 .068 .579 r
.63655 .47806 m .64016 .48128 L p .62095 .46306 L F P
0 g
s
0 .068 .579 r
.62095 .46306 m .62997 .47182 L .63655 .47806 L p F P
0 g
s
.736 .674 .79 r
.58151 .47841 m .62257 .46235 L .62675 .46665 L p F P
0 g
s
.736 .674 .79 r
.62675 .46665 m .63008 .47007 L p .60855 .47377 L F P
0 g
s
.736 .674 .79 r
.60855 .47377 m .58151 .47841 L .62675 .46665 L F
.746 .726 .833 r
.63598 .47626 m .63008 .47007 L p .67068 .46269 L F P
0 g
s
.736 .674 .79 r
.63008 .47007 m .63134 .47136 L p .6242 .47237 L F P
0 g
s
.736 .674 .79 r
.6242 .47237 m .58151 .47841 L .63008 .47007 L F
.746 .726 .833 r
.63008 .47007 m .62933 .46929 L p .634 .46854 L F P
0 g
s
.746 .726 .833 r
.67068 .46269 m .63008 .47007 L .634 .46854 L F
.67809 .46151 m .63598 .47626 L .67068 .46269 L F
.748 .739 .844 r
.59656 .49382 m .63746 .47782 L .63598 .47626 L p F P
0 g
s
.748 .739 .844 r
.63598 .47626 m .63134 .47136 L p .60495 .4884 L F P
0 g
s
.748 .739 .844 r
.59656 .49382 m .63598 .47626 L .60495 .4884 L F
.63134 .47136 m .59034 .4874 L .59506 .49227 L p F P
0 g
s
.748 .739 .844 r
.59506 .49227 m .59656 .49382 L p .60495 .4884 L F P
0 g
s
.748 .739 .844 r
.60495 .4884 m .63134 .47136 L .59506 .49227 L F
.746 .726 .833 r
.63598 .47626 m .63718 .47751 L p .64221 .47383 L F P
0 g
s
.746 .726 .833 r
.64221 .47383 m .66716 .45557 L .63598 .47626 L F
.66716 .45557 m .67034 .45325 L .63008 .47007 L F
.736 .674 .79 r
.59034 .4874 m .63134 .47136 L .63008 .47007 L p F P
0 g
s
.736 .674 .79 r
.63008 .47007 m .62675 .46665 L p .60031 .48172 L F P
0 g
s
.736 .674 .79 r
.59034 .4874 m .63008 .47007 L .60031 .48172 L F
.62675 .46665 m .62257 .46235 L p .6072 .4743 L F P
0 g
s
.736 .674 .79 r
.59034 .4874 m .62675 .46665 L .6072 .4743 L F
.731 .657 .776 r
.62675 .46665 m .62933 .46929 L p .63607 .463 L F P
0 g
s
.731 .657 .776 r
.63607 .463 m .65425 .44606 L .62675 .46665 L F
.65425 .44606 m .65904 .44159 L .6198 .45953 L F
.724 .63 .753 r
.58151 .47841 m .62257 .46235 L .6198 .45953 L p F P
0 g
s
.724 .63 .753 r
.6198 .45953 m .61536 .45503 L p .59454 .46941 L F P
0 g
s
.724 .63 .753 r
.58151 .47841 m .6198 .45953 L .59454 .46941 L F
.61536 .45503 m .61186 .45149 L p .60195 .46028 L F P
0 g
s
.724 .63 .753 r
.58151 .47841 m .61536 .45503 L .60195 .46028 L F
.718 .611 .736 r
.65904 .44159 m .61796 .45766 L .61536 .45503 L p F P
0 g
s
.718 .611 .736 r
.65904 .44159 m .61536 .45503 L .64646 .44287 L F
.60726 .44686 m .60436 .44394 L p .61601 .44344 L F P
0 g
s
.718 .611 .736 r
.65904 .44159 m .60726 .44686 L .61601 .44344 L F
0 .068 .579 r
.61186 .45149 m .60008 .43966 L p .61095 .45185 L F P
0 g
s
.713 .595 .723 r
.57076 .46756 m .61186 .45149 L .60726 .44686 L p F P
0 g
s
.713 .595 .723 r
.60726 .44686 m .60249 .44207 L p .58634 .45505 L F P
0 g
s
.713 .595 .723 r
.57076 .46756 m .60726 .44686 L .58634 .45505 L F
.724 .63 .753 r
.61186 .45149 m .57076 .46756 L .57427 .47111 L p F P
0 g
s
.724 .63 .753 r
.57427 .47111 m .58151 .47841 L p .60195 .46028 L F P
0 g
s
.724 .63 .753 r
.60195 .46028 m .61186 .45149 L .57427 .47111 L F
.718 .611 .736 r
.61536 .45503 m .61796 .45766 L p .62322 .45196 L F P
0 g
s
.718 .611 .736 r
.62322 .45196 m .63962 .43421 L .61536 .45503 L F
.63962 .43421 m .64548 .42786 L .60726 .44686 L F
.713 .595 .723 r
.60249 .44207 m .60726 .44686 L p .56976 .45487 L F P
0 g
s
.713 .595 .723 r
.60726 .44686 m .61186 .45149 L p .59119 .45315 L F P
0 g
s
.713 .595 .723 r
.59119 .45315 m .56976 .45487 L .60726 .44686 L F
.55897 .45574 m .60008 .43966 L .60249 .44207 L p F P
0 g
s
.713 .595 .723 r
.56976 .45487 m .55897 .45574 L .60249 .44207 L F
.60249 .44207 m .60008 .43966 L p .5941 .44535 L F P
0 g
s
.713 .595 .723 r
.57076 .46756 m .60249 .44207 L .5941 .44535 L F
.705 .571 .701 r
.60249 .44207 m .60436 .44394 L p .6079 .43996 L F P
0 g
s
.705 .571 .701 r
.6079 .43996 m .62529 .42034 L .60249 .44207 L F
.62529 .42034 m .63122 .41365 L .59326 .43287 L F
.702 .562 .694 r
.55897 .45574 m .60008 .43966 L .59326 .43287 L p F P
0 g
s
.702 .562 .694 r
.59326 .43287 m .58928 .42891 L p .57812 .43879 L F P
0 g
s
.702 .562 .694 r
.55897 .45574 m .59326 .43287 L .57812 .43879 L F
.58928 .42891 m .58819 .42783 L p .58551 .43039 L F P
0 g
s
.702 .562 .694 r
.55897 .45574 m .58928 .42891 L .58551 .43039 L F
.58819 .42783 m .54708 .44391 L .54817 .44499 L p F P
0 g
s
.702 .562 .694 r
.54817 .44499 m .55897 .45574 L p .58551 .43039 L F P
0 g
s
.702 .562 .694 r
.58551 .43039 m .58819 .42783 L .54817 .44499 L F
0 g
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.56612 .43646 L
s
.686 .52 .656 r
.35482 .19707 m .31431 .21292 L .33757 .23591 L p F P
0 g
s
.686 .52 .656 r
.33757 .23591 m .37818 .22002 L .35482 .19707 L p F P
0 g
s
.686 .52 .656 r
.31431 .21292 m .35482 .19707 L .37818 .22002 L p F P
0 g
s
.686 .52 .656 r
.37818 .22002 m .33757 .23591 L .31431 .21292 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.54248 .44068 L
s
.54363 .44048 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.695 .544 .678 r
.54708 .44391 m .33757 .23591 L .37818 .22002 L p F P
0 g
s
.695 .544 .678 r
.37818 .22002 m .58819 .42783 L .54708 .44391 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
0 0 0 r
.59967 .49717 m .64048 .48121 L .64016 .48128 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.745 .863 .935 r
.63746 .47782 m .59656 .49382 L .59967 .49717 L p F P
0 g
s
.745 .863 .935 r
.59967 .49717 m .64048 .48121 L .63746 .47782 L p F P
0 g
s
.745 .863 .935 r
.59656 .49382 m .63746 .47782 L .64048 .48121 L p F P
0 g
s
.745 .863 .935 r
.64048 .48121 m .59967 .49717 L .59656 .49382 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.748 .739 .844 r
.63746 .47782 m .59656 .49382 L .59034 .4874 L p F P
0 g
s
.748 .739 .844 r
.59034 .4874 m .63134 .47136 L .63746 .47782 L p F P
0 g
s
.746 .726 .833 r
.63718 .47751 m .67809 .46151 L .67034 .45325 L p F P
0 g
s
.746 .726 .833 r
.62933 .46929 m .67034 .45325 L .67809 .46151 L p F P
0 g
s
.65037 .4339 m
.65101 .43384 L
s
.65135 .4338 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.736 .674 .79 r
.63134 .47136 m .59034 .4874 L .58151 .47841 L p F P
0 g
s
.736 .674 .79 r
.62257 .46235 m .58151 .47841 L .59034 .4874 L p F P
0 g
s
.731 .657 .776 r
.62933 .46929 m .67034 .45325 L .65904 .44159 L p F P
0 g
s
.731 .657 .776 r
.61796 .45766 m .65904 .44159 L .67034 .45325 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.63891 .43497 m
.65037 .4339 L
s
.724 .63 .753 r
.62257 .46235 m .58151 .47841 L .57076 .46756 L p F P
0 g
s
.689 .528 .663 r
.59011 .42973 m .63122 .41365 L .6179 .4006 L p F P
0 g
s
.718 .611 .736 r
.61796 .45766 m .65904 .44159 L .64548 .42786 L p F P
0 g
s
.718 .611 .736 r
.60436 .44394 m .64548 .42786 L .65904 .44159 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.713 .595 .723 r
.61186 .45149 m .57076 .46756 L .55897 .45574 L p F P
0 g
s
.713 .595 .723 r
.60008 .43966 m .55897 .45574 L .57076 .46756 L p F P
0 g
s
.702 .562 .694 r
.60008 .43966 m .55897 .45574 L .54708 .44391 L p F P
0 g
s
.705 .571 .701 r
.59011 .42973 m .63122 .41365 L .64548 .42786 L p F P
0 g
s
.705 .571 .701 r
.60436 .44394 m .64548 .42786 L .63122 .41365 L p F P
0 g
s
.61263 .43737 m
.61591 .43708 L
s
.6072 .43786 m
.61263 .43737 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000000<0
OB=<0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@000001P1m8d`200000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d1@00000607dSC08000000P2/O:000`000000]9>d0;BC]0310;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>
0;BC]0@000001P1m8d`3000000D0[7bP00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@40000
00H0OB=<0P0000090:alX0030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0`00000607dSC0<0
0000302/O:000`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0<000001P1m8d`200000100[7bP
00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000H0OB=<0`00000C0:alX0030000002d
Tk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000607dSC08000005`2/O:000`000000]9>d0;BC]02k
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]08000001P1m8d`3000001X0[7bP00<000000;BC]02dTk@0^P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@3000000D0OB=<0`00000M0:alX0800000^`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@3000003d0]9>d
0`00000607dSC08000007P2/O:0200000080]9>d00<000000;BC]02dTk@0^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@400000080TTM^00<000000;BC]02dTk@0>02dTk@200000080OB=<00@0000007dSC01m8d`0OB=<
0`00000M0:alX0<000001@2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0@000001@2B
Afh00`000000]9>d0;BC]00d0;BC]0<000001P1m8d`2000001h0[7bP0P0000090;BC]0030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d1@0000080997KP030000002dTk@0]9>d0340]9>d0P000006
07dSC0<000007@2/O:03000000`0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@50000
00`0TTM^00<000000;BC]02dTk@0;@2dTk@300000080OB=<00@0000007dSC01m8d`0OB=<0P00000M
0:alX0<00000402dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0D000003P2BAfh20000
02`0]9>d0P00000607dSC0<000007@2/O:02000001@0]9>d0P00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0D0
00003P2BAfh300000080Yg:G00<000000;BC]02dTk@09P2dTk@3000000H0OB=<0P00000M0:alX0<0
0000602dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0D000003P2BAfh2000000H0Yg:G
00<000000;BC]02dTk@08P2dTk@3000000H0OB=<0`00000M0:alX0800000702dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01Z0;BC]0030000002BAfh0TTM^00`0TTM^0`0000090:MbU`030000002d
Tk@0]9>d01l0]9>d0P00000707dSC08000007@2/O:03000001l0]9>d00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0J`2dTk@00`000000TTM^0997KP080997KP<000003@2WLYL00`000000]9>d0;BC]00K
0;BC]0<000001P1m8d`3000001d0[7bP0P00000S0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06`0]9>d0P0000060997KP8000004@2WLYL00`000000]9>d0;BC]00H0;BC]08000001`1m8d`20000
01d0[7bP0`00000U0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@010002hd000000997KP2BAfh30000
01@0Yg:G00<000000;BC]02dTk@0502dTk@3000000H0OB=<0`00000L0:alX0<000009P2dTk@20000
0080^jO600<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`002hd000000000000H0:MbU`03
0000002dTk@0]9>d0140]9>d0P00000707dSC08000007@2/O:02000002H0]9>d0`0000050;^WaP03
0000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000^=0000002WLYL05`2WLYL2000000l0]9>d
0`00000607dSC0<00000702/O:03000002D0]9>d0`0000090;^WaP030000002dTk@0]9>d0:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0700]9>d00<000^=0000002WLYL04`2WLYL300000080[hFW00<000000;BC]02dTk@02@2d
Tk@3000000D0OB=<00@0`=3V07dSC000000000007@2/O:02000002H0]9>d0P00000=0;^WaP030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0700]9>d00<00000000;S@0000004@2WLYL2000000H0[hFW00<0
00000;BC]02dTk@01P2dTk@2000000L0OB=<0`00000L0:alX0<000009@2dTk@3000000l0^jO600<0
00000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00000000^=0000000=0:MbU`<000002@2_QJL0
0`000000]9>d0;BC]0020;BC]0<000001P1m8d`3000001d0[7bP0P00000V0;BC]08000004`2kYlH0
0`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003000000002hd0000000T0Yg:G0`00000=0:n5
Y`040000002dTk@00000000000H0OB=<0`00000M0:alX0<000009@2dTk@3000001H0^jO600<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00000000^=000000060:MbU`8000004@2_QJL00`00
0000OB=<07dSC00407dSC0<00000702/O:03000002D0]9>d0`00000J0;^WaP030000002dTk@0]9>d
0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<00000000;S@0000000P2WLYL3000001@0[hFW0P00000207dSC080
00007@2/O:02000002H0]9>d0P00000M0;^WaP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@01000000000^=
00000000000I0:n5Y`800000702/O:03000002D0]9>d0`00000M0;^WaP8000000P30d^P00`000000
]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]003000000002hd0000001X0[hFW00<000000:alX02/O:00
602/O:02000002H0]9>d0P00000M0;^WaP<000001@30d^P00`000000]9>d0;BC]02S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]003000000002hd0000001X0[hFW00<000000:alX02/O:00502/O:03000002D0]9>d0`00
000M0;^WaP8000002@30d^P00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]003000000002hd0
000001X0[hFW00<000000:alX02/O:004@2/O:02000002D0]9>d0`00000M0;^WaP<000002`30d^P2
00000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<00000000;S@0000006@2_QJL2000000l0[7bP0`00000U0;BC
]08000007P2kYlH2000000`0`=;X0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003000000002hd0000001H0
[hFW0P0000020;6;[@030000002/O:00[7bP00T0[7bP0`00000U0;BC]0<000007@2kYlH3000000/0
`=;X0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]08000004`2_QJL3000000D0/H^]00<000000:alX02/O:00
1P2/O:02000002H0]9>d0P00000N0;^WaP8000003030d^P200000:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P00
000@0:n5Y`8000002@2aRjd00`000000[7bP0:alX0020:alX0<000009@2dTk@3000001d0^jO60`00
000;0<3Bj0<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000000`0[hFW0`00000<0;6;[@040000002/O:00
0000000002D0]9>d0`00000M0;^WaP<000002`30d^P300000:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P000009
0:n5Y`800000402aRjd00`000000]9>d0;BC]00S0;BC]08000007P2kYlH2000000`0`=;X0P00002b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01o0;BC]08000001@2_QJL3000001<0/H^]00<000000;BC]02dTk@07`2dTk@30000
01d0^jO60`00000;0<3Bj0<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@200000080[hFW0P00000G0;6;[@03
0000002dTk@0]9>d01`0]9>d0P00000N0;^WaP8000003030d^P2000000030:kBH@000000]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d0`00000J0;6;[@030000002dTk@0]9>d01P0]9>d0`00000M0;^WaP<00000
2`30d^P30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P00000K0;6;[@030000
002dTk@0]9>d01@0]9>d0`00000N0;^WaP8000003030d^P2000000@0L^390P00002f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]08000006`2aRjd00`000000]9>d0;BC]00A0;BC]08000007P2kYlH3000000/0`=;X0`00
000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000K0;6;[@030000002dTk@0
]9>d00d0]9>d0`00000N0;^WaP8000002`30d^P3000000P0L^3900<000000:kBH@2dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@2000001/0/H^]00<000000;BC]02dTk@02P2dTk@2000001h0^jO60`00000;0<3B
j0<000002P1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000K0;6;[@030000002dTk@0]9>d00H0
]9>d0`00000N0;^WaP8000002`30d^P4000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@2000001/0/H^]00<000000;BC]02dTk@00P2dTk@3000001h0^jO60`00000;0<3Bj0<00000
3P1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d0P00000K0;6;[@040000002dTk@00000000001l0^jO6
0P00000;0<3Bj0@0000000<0;[CM0000001bh<T02`1bh<T200000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0P00
000K0;6;[@030000002kYlH0^jO601`0^jO60`00000;0<3Bj0<00000100^]=d00`000000L^3907;P
b@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001/0/H^]00<000000;^WaP2kYlH06@2kYlH2
000000/0`=;X0`00000702jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]08000006`2aRjd00`000000^jO60;^WaP0E0;^WaP<000002P30d^P4000000T0;[CM00<0000007;P
b@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000K0;6;[@030000002kYlH0^jO60140
^jO60`00000;0<3Bj0<00000300^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0
]9>d0P00000K0;6;[@030000002kYlH0^jO600h0^jO60P00000;0<3Bj0@000003P0^]=d010000000
L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]08000006`2aRjd00`000000^jO60;^WaP0:0;^WaP<0
00002`30d^PF00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000K0;6;[@030000002kYlH0^jO600L0^jO6
0P00000;0<3Bj0@000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000006`2a
Rjd00`000000^jO60;^WaP030;^WaP<000002`30d^P3000000`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@2000001/0/H^]00<000000;^WaP2kYlH00P00000;0<3Bj0@000003P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02B0;BC]08000006`2aRjd2000000X0`=;X1000000A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P00000K0;6;[@0300000030d^P0`=;X00H0
`=;X1000000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000K0;6;[@030000
0030d^P0`=;X00<0`=;X0`00000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00
000K0;6;[@0300000030d^P0`=;X008000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F
0;BC]08000006`2aRjd2000001/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@20000
01/0/H^]00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]080
00006`2aRjd00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d
0P00000K0;6;[@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2d
Tk@3000001X0/H^]00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K
0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02L0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02M0;BC]003000000002hd0000001X0/H^]00<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003000000002hd0000001X0/H^]
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]00300000000
2hd0000001X0/H^]00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Q0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@03`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02R0;BC]003000000002hd0000001X0/H^]00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]003000000002hd0000001X0/H^]
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]00300000000
2hd0000001X0/H^]00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]003000000002hd0000001X0/H^]00<000000;BC]02d
Tk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]003000000002hd0000001X0/H^]
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]00300000000
2hd0000001X0/H^]00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]003000000002hd0000001X0/H^]00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02[0;BC]003000000002hd0000001X0/H^]0P0000060;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d00<00000000;S@0000006`2aRjd00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<00000000;S@0000006`2aRjd00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<00000000;S@0000006`2a
Rjd01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000000;S@0000006`2a
Rjd010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003000000002hd0000001/0/H^]00<0
00000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00000000^=0000000K0;6;[@800000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@00`00000000^=0000000K0;6;[@030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0
]9>d00<00000000;S@0000006`2aRjd00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
00002hd0000001/0/H^]00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00000000^=0000
000K0;6;[@030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0`00000K0;6;[@030000002dTk@0
]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;P0]9>d0P00000K0;6;[@030000002dTk@0]9>d0</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d0P00000K0;6;[@030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d0P00000K0;6;[@030000
002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P00000K0;6;[@030000002dTk@0]9>d0<P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d0P00000K0;6;[@030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000K0;6;
[@030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000K0;6;[@030000002dTk@0]9>d0<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;l0]9>d0P00000K0;6;[@030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00
000K0;6;[@030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000K0;6;[@030000002dTk@0
]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d0P00000K0;6;[@030000002dTk@0]9>d0<40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0
]9>d0P00000K0;6;[@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000K0;6;[@030000
002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000K0;6;[@030000002dTk@0]9>d0;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<H0]9>d0P00000K0;6;[@030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000K0;6;
[@030000002dTk@0]9>d01L0]9>d0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000006`2aRjd00`000000
]9>d0;BC]00D0;BC]080000000<0D@09000000000000XP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@2000001/0/H^]
00<000000;BC]02dTk@0402dTk@30000000305402@00000000000080VeUo00<000000;BC]02dTk@0
W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0bP2dTk@2000001/0/H^]00<000000;BC]02dTk@03@2dTk@20000000405402@00
00000000000000D0VeUo00<000000;BC]02dTk@0WP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2000001/0/H^]00<0
00000;BC]02dTk@02@2dTk@30000000305402@000000000000P0VeUo0P00002O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<
0;BC]0<000006P2aRjd00`000000]9>d0;BC]0060;BC]080000000@0D@090000000000000000202K
FGl200000080ZGNK00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00000000^=0000000J
0;6;[@030000002dTk@0]9>d0080]9>d0P00000205402@8000002@2KFGl2000000D0ZGNK00<00000
0;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00000000^=0000000J0;6;[@030000002dTk@00000
0080D@090`00000809]IO`<00000202YMi/00`000000]9>d0;BC]02J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]003
000000002hd0000001X0/H^]00@0000005402@00000000002@2KFGl2000000`0ZGNK00<000000;BC
]02dTk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`00000000^=0000000J0;6;[@030000002KFGl0VeUo00H0
VeUo0`00000>0:UgV`800000VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@200000003000;S@000000/H^]01T0/H^]
00<0000009]IO`2KFGl00`2KFGl2000000l0ZGNK0P0000020;27Z@030000002dTk@0]9>d09L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00D000000;BC]000000000^=0000000J0;6;[@030000002KFGl0VeUo00800000
3`2YMi/2000000D0/8NY00<000000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0;BC
]000000000^=000001X0/H^]00<000000:UgV`2YMi/03@2YMi/3000000P0/8NY00<000000;BC]02d
Tk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@01`000000]9>d0;BC]02dTk@00000000;S@0000006P2aRjd00`00
0000ZGNK0:UgV`0:0:UgV`800000302`QjT00`000000]9>d0;BC]02D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0080]9>d00<00000000;S@0000006P2aRjd00`000000ZGNK0:UgV`060:UgV`<0
00003`2`QjT00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
00<00000000;S@0000006P2aRjd00`000000ZGNK0:UgV`030:UgV`8000004`2`QjT00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]003000000002hd0000001X0/H^]00<000000:UgV`2YMi/00P00
000E0;27Z@8000000`2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<00000000;S@0000006P2aRjd00`000000/8NY0;27Z@0C0;27Z@<000000P2dT[<0
0`000000]9>d0000000n0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC
]003000000002hd0000001X0/H^]00<000000;27Z@2`QjT03`2`QjT3000000H0]9:c00<000000;BC
]02dTk@0>P2dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01`2dTk@00`00000000^=0000000J0;6;[@030000002`QjT0/8NY00`0/8NY0P00000:0;BB/`80
0000=P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0080;BC]003000000002hd0000001X0/H^]00<000000;27Z@2`QjT0202`QjT3000000h0]9:c
00<000000;BC]02dTk@0;P2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00T0]9>d00<00000000;S@0000006P2aRjd00`000000/8NY0;27Z@040;27Z@<000004P2d
T[<00`000000]9>d0;BC]00V0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02P2dTk@00`00000000^=0000000I0;6;[@8000000P2`QjT3000001D0]9:c0P00000P
0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00/0]9>d00<00000000;S@0000005P2aRjd200000080/hna0P00000F0;BB/`8000000P2gW;`00`00
0000]9>d0;BC]00=0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d00<00000000;S@0000004`2aRjd2000000D0/hna00<000000;BB/`2d
T[<04@2dT[<3000000D0]ibl00<000000;BC]02dTk@00`2dTk@9000002<0]9>d00<000000;BC]02d
Tk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]003000000002hd0000000l0/H^]
0`0000080;>?/@030000002dT[<0]9:c00h0]9:c0P0000090;NL_0D00000:P2dTk@2000005T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`00000000^=0000000<0;6;[@800000302c
Sk400`000000]9:c0;BB/`0:0;BB/`<000002`2gW;`00`000000]9>d0;BC]00[0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`002hd000000;6;[@07
0;6;[@@000003@2cSk4=000000l0]ibl00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000^=0000002aRjd0102aRjd20000
00H0/hna2`0000000`2cSk400000000000050;BB/`<000004P2gW;`00`000000]9>d0;BC]00W0;BC
]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@300000003
000;S@000000/H^]00/000002P2cSk4200000080]YRi00<000000;BB/`2dT[<00P00000F0;NL_003
0000002dTk@0]9>d02@0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d
3000000B0;>?/@<000001@2fV;T2000001D0]ibl0P0000020;^XaP030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000000X0]9>d0P00000?0;>?/@800000202f
V;T2000001<0]ibl0P0000050;^XaP030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@B00000140]9>d0P00000;0;>?/@<000002`2fV;T2000000l0]ibl0`000008
0;^XaP030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B0000
00D0]9>d00<000000;BC]02dTk@05P2dTk@00`000000/hna0;>?/@070;>?/@8000003`2fV;T20000
00`0]ibl0P00000<0;^XaP030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;>?/@2c
Sk400`2cSk4300000180]YRi0P0000080;NL_0<000003`2kZ<H00`000000]9>d0;BC]00J0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000]9>d
0;BC]00H0;BC]0030000002cSk40/hna008000004P2fV;T300000080^J7000<000000;NL_02gW;`0
0`2gW;`2000001<0^jS600<000000;BC]02dTk@05`2dTk@2000006D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00
000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00I0;BC]08000004@2fV;T3000000H0^J7000<0
00000;NL_02gW;`00P00000A0;^XaP<000000P2n^MD00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00J
0;BC]0030000002fV;T0]YRi00d0]YRi0P0000090;VQ`0<00000402kZ<H3000000D0_[WE00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@50000
0240]9>d00<000000;BC]02dTk@06`2dTk@00`000000]YRi0;JH^@090;JH^@<00000302iXL020000
00h0^jS60P0000090;jie@030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d01`0]9>d0P0000060;JH^@<0
0000402iXL02000000X0^jS60`00000<0;jie@030000002dTk@0]9>d00l0]9>d0P00001Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@07@2dTk@200000080]YRi
0`00000A0;VQ`08000000P2l[<X00`000000^jS60;^XaP040;^XaP<000002`2n^MD300000080`<SP
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000002h0]9>d00<000000;BC]02dTk@07P2dTk@300000140^J700`0000050;b/bP030000002k
Z<H0^jS600<00000302n^MD2000000H0`<SP00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@07`2dTk@2
000000l0^J700P0000080;b/bP<00000302n^MD3000000T0`<SP00<000000;BC]02dTk@02@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC
]02dTk@0802dTk@2000000/0^J700`00000;0;b/bP8000002@2n^MD3000000d0`<SP00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0
]9>d00<000000;BC]02dTk@08@2dTk@00`000000^J700;VQ`0070;VQ`0800000302l[<X200000080
_kgH00<000000;jie@2n^MD0102n^MD200000140`<SP00<000000;BC]02dTk@0102dTk@200000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00R0;BC]0030000
002iXL00^J7000<0^J700`00000;0;b/bP<000001@2o_MP00`000000_[WE0;jie@03000001@0`<SP
00@000000;BC]02dTk@0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d
00<000000;BC]02dTk@08`2dTk@00`000000^J700;VQ`002000000`0_:c:0P0000090;nmf0800000
5`30b>0010000000]9>d0;BC]000001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d
00<000000;BC]02dTk@0902dTk@2000000/0_:c:0`0000080;nmf080000000<0_]c_000000000000
6030b>02000007D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@09@2dTk@00`000000_:c:0;b/bP070;b/bP800000202o_MP3000000<0_]c_0`00
000H0<38h0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02H0]9>d00<000000;b/bP2l[<X00`2l[<X3
000000P0_kgH0P0000040;kLk`<000000P004I@00`000000`<SP0<38h00F0<38h0030000002dTk@0
]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d02L0]9>d00<000000;b/bP2l[<X00P0000080;nmf0<00000102ng>l20000
00<0]9>d00@00000000AU0004I@000006030b>000`000000]9>d0;BC]01a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00X0;BC
]0800000202o_MP2000000@0_]c_0`0000060;BC]004000000004I@0016D000001P0`<SP00<00000
0;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00Y0;BC]0030000002o_MP0_kgH00<0_kgH0`0000040;kLk`8000002P2dTk@01000
0000016D000AU000000H0<38h0030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC
]0800000@02dTk@00`000000]9>d0;BC]00Z0;BC]0030000002o_MP0_kgH00800000102ng>l30000
00d0]9>d00<00000000AU00000006@30b>000`000000]9>d0;BC]01^0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@0
0000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0:`2dTk@2000000@0_]c_0P00000A0;BC]003
000000004I@0000001T0`<SP00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d
0P00000l0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;kLk`2ng>l00P00000D0;BC]0030000
00004I@0000001T0`<SP00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00
000i0;BC]0030000002dTk@0]9>d02d0]9>d0P00000G0;BC]003000000004I@0000001T0`<SP00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00000O00000003000AU0000000`<SP01P0`<SPKP00000K0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC
]0030000002dTk@0]9>d04P0]9>d00<00000000AU00000006@30b>000`000000]9>d0;BC]01Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000
016D0000000H0<38h0030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]01:0;BC]003000000004I@0000001P0`<SP00<000000;BC]02dTk@0
J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00D0
00000;BC]0000000016D0000000H0<38h0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000
000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]08000000`2dTk@00`000000016D0000
000H0<38h0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]00g0;BC]1<000000`2dTk@00`000000016D0000000H0<38h0030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00g0;BC
]1D000000P2dTk@00`000000016D0000000H0<38h0030000002dTk@0]9>d06@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00f0;BC]0040000002IO;<0VGbc0000
00X0`JFn00<000000<6U_P31YKh01031YKh3000000040;BC]0000000016D000001P0`<SP00<00000
0;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0=P2dTk@00`00
0000VGbc0000000:0<6U_P0300000031YKh0`JFn00D0`JFn00<000000<6U_P0000001000000I0<38
h0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000000i0;BC]1H000000`2dTk@3000001T0
`<SP00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P0000030;BC]0800000
00<0VGfc00000031YKh00P31YKh00`000000]9>d0;BC]0030;BC]08000006@30b>000`000000]9>d
0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002d
Tk@0]9>d00<0]9>d0P0000000`2IOK<000000<6U_P020<6U_P030000002dTk@0]9>d00@0]9>d0P00
000I0<38h0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6
000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d00@0]9>d00@0000009Um/`2IOK<000000`31
YKh00`000000]9>d0;BC]0050;BC]08000006@30b>000`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2000000L0]9>d00<00000
09Um/`0000000`31YKh00`000000]9>d0;BC]0070;BC]08000006@30b>000`000000]9>d0;BC]01M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@20000
00P0]9>d00@0000009Um/`2IOK<000000`31YKh00`000000]9>d0;BC]0080;BC]08000006030b>00
0`000000]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X000001`2dTk@010000000VGfc09Um/`0000030<6U_P030000002dTk@0]9>d00T0]9>d0P00000H
0<38h0030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@50000
01D0]9>d00<000000;BC]02dTk@00P2dTk@800000080VGfc00D000000<6U_P31YKh0`JFn0000000;
0;BC]0<000006030b>000`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02<0]9>d1000000?0;BC]0800000302dTk@00`000000VGfc000000030<6U_P030000002K9bD0VbLU
00/0VbLU00<0000009/W9@0000006030b>000`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d00/0]9>d00<0000009Um/`2I
OK<00P31YKh00`000000`JFn0000000709/W9@X000006030b>000`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d00`0]9>d
00H0000009Um/`2IOK<000000<6U_P2IOK<9000000T0`JFn0P00000H0<38h0030000002dTk@0]9>d
05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@F0000000509/W9P000000`JFn09Um
/`0000004P31YKh2000001L0`<SP0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380
]9>d00<000000;BC]00000004@0000020<6U_P<000004@31YKh00`004I@000000<38h00C0<38h0<0
00000P2nfnh00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d
00<000000;BC]02dTk@00`2dTk@2000000T0]9>d00@0000009Um/`2IOK<000000P31YKh00`000000
`JFn0<6U_P03000000l0`JFn00<0016D00000030b>004030b>02000000040;kKkP00000000000000
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`0000060;BC]004
0000002IOK<0VGfc00000080`JFn00<000000<6U_P31YKh00`31YKh4000000`0`JFn00<0016D0000
0030b>003030b>03000000030;kKkP000000000000D00000F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P0000040;BC]0050000002IOK<0`JFm0000
0031YKh06P0000090<38h0<0000000@0_]_^0000000000000000102dTk@2000000030;BC]0000000
000000800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d
00h0]9>d00D000000;BC]02dTk@0]9>d0000000209Um/`0500000031YKh0`JFn0<6U_P0000005P2d
Tk@00`004I@000000<38h0050<38h080000000@0_]_^00000000000000003P2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0<000000P2I
OK<01@000000`JFn0<6U_P31YKh0000001P0]9>d0P0000020<38h0<0000000<0_]_^000000000000
502dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d0P00
000209Um/`0500000031YKh0`JFn0<6U_P0000006@2dTk@010004I@000000000002nfnh3000001P0
]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@010000000VGfc09Um/`0000030<6U_P030000002dTk@0]9>d01T0]9>d0P0000000`2dTk@0
00000;BC]00I0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000
002dTk@0]9>d01H0]9>d00@0000009Um/`2IOK<000000P31YKh00`000000]9>d0;BC]00L0;BC]003
0000002dTk@0]9>d01L0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@05P2dTk@01@000000VGfc09Um/`2IOK<000000080`JFn00<000000;BC]02d
Tk@0702dTk@00`000000]9>d0;BC]00B0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]08000006@2dTk@010000000VGfc09Um/`0000030<6U_P030000002dTk@0]9>d01`0
]9>d00<000000;BC]02dTk@0402dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
902dTk@00`000000]9>d0;BC]0090;BC]14000000P2IOK<01@000000`JFn0<6U_P31YKh0000001h0
]9>d00<000000;BC]02dTk@03@2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]00:0;BC]1D0000000<0`JFn0000002dTk@07@2dTk@00`000000]9>d
0;BC]00<0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002d
Tk@0]9>d00X0]9>d00@0000009Ul/`2IO;<000004@31YKh3000001h0]9>d00<000000;BC]02dTk@0
2@2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]00;0;BC]080000000<0VGbc00000031YKh04031YKh00`000000]9>d00000002000002H0]9>d0P00
001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@03P2dTk@D
000000@0]9>d0`00000Q0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]08000008P2dTk@00`000000]9>d0;BC]0070;BC]0<000006`2dTk@3000006<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d00X0
]9>d0P00000G0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000
902dTk@00`000000]9>d0;BC]00Q0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]08000009P2dTk@00`000000]9>d0;BC]00O0;BC]0800000J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@07@2dTk@2
000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00W0;BC
]0030000002dTk@0]9>d01X0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00H0;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC
]00Y0;BC]0030000002dTk@0]9>d01@0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0180]9>d0P00000/0;BC]0030000002dTk@0]9>d0140]9>d0`00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00?0;BC
]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0
]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
>`2dTk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P00
00230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3
000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC
]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0
]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000
S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00
002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@3
00000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC
]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300
]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000
V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]000
00009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d
0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2d
Tk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M
0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@30000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]080
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d
0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2d
Tk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@30000
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]080
0000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d
0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P000039
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@30000
0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<0
00000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<00000
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
0:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0
ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3o
ool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool0
0`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?oo
o`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3o
ool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ol80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo
0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0
00000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3o
ool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
d03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D00000
0?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@0
00000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3o
ool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv331.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .163 .677 r
.54777 .17235 m .57098 .19528 L p .59084 .21037 L F P
0 g
s
0 .163 .677 r
.52907 .15282 m .54777 .17235 L p .59084 .21037 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55851 .18542 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20691 L p .5652 .19757 L F P
0 g
s
0 0 .465 r
.55851 .18542 m .57025 .20729 L .5652 .19757 L F
.707 .577 .707 r
.57098 .19528 m .5652 .19757 L p .56477 .19675 L F P
0 g
s
.673 .49 .629 r
.57098 .19528 m .59001 .21303 L p .57579 .21682 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56477 .19675 m .55683 .18148 L .57098 .19528 L F
.55665 .18113 m .55715 .18162 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55715 .18162 m .57098 .19528 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18192 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18192 m .55683 .18148 L p .54186 .17468 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18192 L .54186 .17468 L F
.731 .653 .772 r
.54777 .17235 m .54186 .17468 L p .54078 .17416 L F P
0 g
s
.707 .577 .707 r
.54777 .17235 m .55665 .18113 L p .55631 .18124 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52907 .15282 m .54777 .17235 L p .54078 .17416 L F P
0 g
s
0 .455 .835 r
.52473 .16635 m .52171 .16553 L .5255 .16725 L F
.52175 .16491 m .52171 .16553 L p .52473 .16635 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51132 .15983 m .52907 .15282 L p .53582 .16511 L F P
0 g
s
.731 .653 .772 r
.52175 .16491 m .53582 .16511 L .54078 .17416 L F
.51132 .15983 m .53582 .16511 L .52175 .16491 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .16595 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52168 .16595 m .52175 .16491 L p .49931 .16458 L F P
0 g
s
.238 .738 .904 r
.48061 .16431 m .52168 .16595 L .49931 .16458 L F
.753 .815 .902 r
.52907 .15282 m .49931 .16458 L p .49464 .1643 L F P
0 g
s
.707 .577 .707 r
.55631 .18124 m .55665 .18113 L .55683 .18148 L F
.54186 .17468 m .54777 .17235 L p .55631 .18124 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53014 .16898 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54186 .17468 L .53014 .16898 L F
.54186 .17468 m .55683 .18148 L .53014 .16898 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47868 .16332 L F P
0 g
s
.753 .815 .902 r
.47815 .16329 m .52198 .14408 L .49464 .1643 L F
.47402 .16304 m .50579 .15048 L p .47815 .16329 L F P
0 g
s
.753 .815 .902 r
.50579 .15048 m .52198 .14408 L p .47815 .16329 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .16329 L p .4437 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .16329 m .47954 .18477 L p .47868 .16332 L F P
0 g
s
.753 .815 .902 r
.52198 .14408 m .52907 .15282 L p .49464 .1643 L F P
0 g
s
.731 .653 .772 r
.49931 .16458 m .51132 .15983 L p .52175 .16491 L F P
0 g
s
.238 .738 .904 r
.52175 .16491 m .52187 .16304 L p .48061 .16431 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48061 .16431 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.73 .651 .771 r
.36963 .21639 m .33031 .23193 L .3088 .21037 L p F P
0 g
s
.73 .651 .771 r
.33031 .23193 m .36963 .21639 L .34824 .19478 L p F P
0 g
s
0 .073 .583 r
.34824 .19478 m .36963 .21639 L p .37194 .21736 L F P
0 g
s
.753 .815 .902 r
.36267 .20734 m .47402 .16304 L .47815 .16329 L F
.36248 .20713 m .47402 .16304 L p .36267 .20734 L F P
0 g
s
0 .073 .583 r
.3703 .21558 m .34824 .19478 L .37194 .21736 L F
.36248 .20713 m .35841 .20357 L .3703 .21558 L F
.35746 .2026 m .34824 .19478 L .3703 .21558 L F
.753 .815 .902 r
.3627 .20733 m .47815 .16329 L .46495 .1694 L F
.44394 .1772 m .44284 .17965 L .4281 .18649 L F
.76 .881 .465 r
.43081 .20462 m .43183 .20431 L .43732 .19162 L F
.44644 .19981 m .44297 .18036 L p .43183 .20431 L F P
0 g
s
.76 .881 .465 r
.44297 .18036 m .44284 .17965 L p .43891 .18846 L F P
0 g
s
.76 .881 .465 r
.43183 .20431 m .44297 .18036 L .43891 .18846 L F
.731 .653 .772 r
.3703 .21558 m .43891 .18846 L p .37243 .21774 L F P
0 g
s
.731 .653 .772 r
.43891 .18846 m .438 .19027 L .37243 .21774 L F
.37243 .21774 m .438 .19027 L .43196 .20233 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4437 .17925 L F P
0 g
s
.502 .908 .835 r
.44284 .17965 m .44644 .19981 L p .4437 .17925 L F P
0 g
s
.753 .815 .902 r
.4281 .18649 m .47815 .16329 L .49464 .1643 L F
.73 .651 .771 r
.3088 .21037 m .34824 .19478 L .36963 .21639 L p F P
0 g
s
.753 .815 .902 r
.35045 .22343 m .34254 .21502 L p .36335 .20808 L F P
0 g
s
.753 .815 .902 r
.36335 .20808 m .49464 .1643 L .3701 .21537 L F
.36335 .20808 m .3701 .21537 L .35045 .22343 L F
0 .073 .583 r
.33281 .17885 m .34824 .19478 L p .36128 .20584 L F P
0 g
s
.753 .815 .902 r
.3627 .20733 m .44394 .1772 L .4281 .18649 L F
.36335 .20808 m .3627 .20733 L .4281 .18649 L F
.34254 .21502 m .36267 .20734 L .36335 .20808 L F
.36267 .20734 m .3627 .20733 L .36335 .20808 L F
0 .073 .583 r
.32519 .17052 m .33281 .17885 L p .35512 .19919 L F P
0 g
s
.753 .815 .902 r
.49931 .16458 m .35045 .22343 L p .49464 .1643 L F P
0 g
s
.731 .653 .772 r
.37243 .21774 m .43196 .20233 L .38642 .23188 L F
.492 .14 .298 r
.36836 .2123 m .44201 .17959 L .36248 .20713 L F
.44517 .17444 m .36248 .20713 L p .44201 .17959 L F P
0 g
s
.76 .881 .465 r
.44284 .17965 m .44274 .17911 L p .43732 .19162 L F P
0 g
s
.76 .881 .465 r
.43891 .18846 m .44284 .17965 L .43732 .19162 L F
.717 .608 .734 r
.39449 .24118 m .35523 .2567 L .33031 .23193 L p F P
0 g
s
.717 .608 .734 r
.35523 .2567 m .39449 .24118 L .36963 .21639 L p F P
0 g
s
0 .073 .583 r
.39449 .24118 m .42001 .26633 L p .41458 .26036 L F P
0 g
s
.731 .653 .772 r
.42847 .20459 m .42226 .22167 L .38937 .23486 L F
.42847 .20459 m .38937 .23486 L .38642 .23188 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .629 r
.5652 .19757 m .57098 .19528 L p .57261 .2026 L F P
0 g
s
.673 .49 .629 r
.57034 .20691 m .57261 .2026 L .57579 .21682 L F
.5652 .19757 m .57261 .2026 L .57034 .20691 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56919 .20909 L F P
0 g
s
0 0 .465 r
.57018 .20661 m .57077 .20511 L p .55851 .18542 L F P
0 g
s
0 .073 .583 r
.40942 .25468 m .39019 .23569 L .40122 .24685 L F
.40998 .2553 m .40122 .24685 L .41458 .26036 L F
.40942 .25468 m .40122 .24685 L .40998 .2553 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44149 .23013 L .43926 .22557 L F
0 .073 .583 r
.39013 .23561 m .39019 .23569 L .40942 .25468 L F
.39019 .23569 m .39449 .24118 L .41458 .26036 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43196 .20233 m .42966 .20691 L .42847 .20459 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39043 .23592 m .41992 .2262 L .39202 .23749 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44149 .23013 L F P
0 g
s
0 0 .38 r
.44149 .23013 m .42975 .20729 L .4348 .21701 L F
.707 .577 .707 r
.4367 .22066 m .55631 .18124 L .43738 .22196 L F
.43738 .22196 m .55631 .18124 L .43961 .22626 L F
0 0 .38 r
.42975 .20729 m .42966 .20691 L p .4348 .21701 L F P
0 g
s
.76 .881 .465 r
.43183 .20431 m .43891 .18846 L .43732 .19162 L F
.731 .653 .772 r
.43196 .20233 m .54078 .17416 L .42226 .22167 L F
.707 .577 .707 r
.4367 .22066 m .54186 .17468 L .55631 .18124 L F
.4348 .21701 m .54186 .17468 L p .4367 .22066 L F P
0 g
s
.731 .653 .772 r
.54186 .17468 m .38944 .23494 L p .54078 .17416 L F P
0 g
s
0 .073 .583 r
.36963 .21639 m .39449 .24118 L p .39019 .23569 L F P
0 g
s
0 .073 .583 r
.38944 .23494 m .36963 .21639 L .39019 .23569 L F
.37213 .21743 m .37143 .21714 L .38944 .23494 L F
.37143 .21714 m .36963 .21639 L .38944 .23494 L F
0 0 .38 r
.44149 .23013 m .4348 .21701 L .43926 .22557 L F
.707 .577 .707 r
.39043 .23592 m .4348 .21701 L .4367 .22066 L F
.717 .608 .734 r
.33031 .23193 m .36963 .21639 L .39449 .24118 L p F P
0 g
s
.707 .577 .707 r
.36965 .24276 m .38944 .23494 L p .39043 .23592 L F P
0 g
s
.707 .577 .707 r
.38944 .23494 m .4348 .21701 L p .39043 .23592 L F P
0 g
s
.731 .653 .772 r
.38944 .23494 m .36965 .24276 L p .38937 .23486 L F P
0 g
s
.731 .653 .772 r
.54078 .17416 m .38944 .23494 L .38937 .23486 L F
0 .073 .583 r
.38241 .22578 m .37213 .21743 L .39019 .23569 L F
.731 .653 .772 r
.42966 .20691 m .42226 .22167 L .42847 .20459 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43081 .20462 L F P
0 g
s
.673 .488 .627 r
.3857 .22896 m .42734 .20595 L .3691 .21295 L F
.731 .653 .772 r
.43891 .18846 m .49931 .16458 L p .438 .19027 L F P
0 g
s
.731 .653 .772 r
.43196 .20233 m .49931 .16458 L .54078 .17416 L F
.438 .19027 m .49931 .16458 L .43196 .20233 L F
.76 .881 .465 r
.43081 .20462 m .43732 .19162 L .44274 .17911 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49931 .16458 m .52175 .16491 L .54078 .17416 L F
0 .163 .677 r
.52198 .14408 m .52907 .15282 L p .59084 .21037 L F P
0 g
s
.707 .577 .707 r
.43961 .22626 m .56477 .19675 L .4577 .23969 L F
0 .411 .788 r
.44644 .24845 m .44324 .23346 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23346 m .44317 .2331 L p .45814 .23989 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23346 L .45814 .23989 L F
.673 .49 .629 r
.46362 .24226 m .5652 .19757 L .57034 .20691 L F
.46213 .24162 m .5652 .19757 L .46362 .24226 L F
.707 .577 .707 r
.43961 .22626 m .4577 .23969 L .44317 .2331 L F
.673 .49 .629 r
.45926 .24038 m .5652 .19757 L .46213 .24162 L F
0 .411 .788 r
.4745 .24732 m .45814 .23989 L .46986 .24496 L F
0 0 .38 r
.44324 .23346 m .44644 .24845 L p .44146 .23011 L F P
0 g
s
.673 .49 .629 r
.41265 .25787 m .45814 .23989 L p .41363 .25882 L F P
0 g
s
.673 .49 .629 r
.45814 .23989 m .5652 .19757 L p .45926 .24038 L F P
0 g
s
.673 .49 .629 r
.45814 .23989 m .45926 .24038 L .41363 .25882 L F
0 .411 .788 r
.47527 .24729 m .4745 .24732 L .46986 .24496 L F
.673 .49 .629 r
.4701 .24506 m .57034 .20691 L .56337 .22014 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47527 .24729 L F P
0 g
s
.704 .569 .7 r
.42001 .26633 m .38073 .28186 L .35523 .2567 L p F P
0 g
s
.704 .569 .7 r
.35523 .2567 m .39449 .24118 L .42001 .26633 L p F P
0 g
s
.704 .569 .7 r
.38073 .28186 m .42001 .26633 L .39449 .24118 L p F P
0 g
s
0 .073 .583 r
.42001 .26633 m .44329 .289 L p .42593 .27067 L F P
0 g
s
.673 .49 .629 r
.41471 .25986 m .46362 .24226 L .4701 .24506 L F
.41363 .25882 m .46362 .24226 L .41471 .25986 L F
.707 .577 .707 r
.41992 .2262 m .41941 .22718 L .39202 .23749 L F
.4367 .22066 m .43738 .22196 L .39202 .23749 L F
.704 .569 .7 r
.39449 .24118 m .35523 .2567 L .38073 .28186 L p F P
0 g
s
.707 .577 .707 r
.39286 .2657 m .36965 .24276 L p .39202 .23749 L F P
0 g
s
.707 .577 .707 r
.39202 .23749 m .43961 .22626 L .40781 .25309 L F
.39202 .23749 m .40781 .25309 L .39286 .2657 L F
0 .073 .583 r
.40942 .25468 m .40998 .2553 L .41265 .25787 L F
0 0 .38 r
.44172 .23031 m .44324 .23346 L .44146 .23011 L F
.44317 .2331 m .44324 .23346 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43961 .22626 m .44851 .24338 L .41257 .25779 L F
0 .073 .583 r
.40998 .2553 m .42001 .26633 L .42469 .26976 L F
.40998 .2553 m .42469 .26976 L .41265 .25787 L F
.707 .577 .707 r
.40781 .25309 m .41257 .25779 L .39286 .2657 L F
.43961 .22626 m .41257 .25779 L .40781 .25309 L F
0 .073 .583 r
.41265 .25787 m .42469 .26976 L .42593 .27067 L F
.673 .49 .629 r
.41363 .25882 m .4491 .24449 L .45026 .24668 L F
.707 .577 .707 r
.39202 .23749 m .43738 .22196 L .43961 .22626 L F
.5652 .19757 m .41265 .25787 L p .56477 .19675 L F P
0 g
s
.707 .577 .707 r
.41265 .25787 m .39286 .2657 L p .41257 .25779 L F P
0 g
s
.707 .577 .707 r
.56477 .19675 m .41265 .25787 L .41257 .25779 L F
.688 .525 .661 r
.38073 .28186 m .42001 .26633 L .44329 .289 L p F P
0 g
s
.688 .525 .661 r
.42001 .26633 m .38073 .28186 L .40393 .30456 L p F P
0 g
s
.673 .49 .629 r
.41139 .28364 m .39286 .2657 L p .41471 .25986 L F P
0 g
s
0 .411 .788 r
.47825 .24858 m .47954 .26349 L p .47527 .24729 L F P
0 g
s
.68 .821 .38 r
.57034 .20691 m .56621 .22413 L p .56919 .20909 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23216 L p .56109 .22446 L F P
0 g
s
.68 .821 .38 r
.56919 .20909 m .56817 .21167 L .56109 .22446 L F
.56817 .21167 m .55356 .24845 L .56109 .22446 L F
0 .073 .583 r
.44065 .28412 m .54756 .38797 L .45377 .29752 L F
.183 .707 .866 r
.47954 .26349 m .47832 .24936 L p .50069 .24833 L F P
0 g
s
.183 .707 .866 r
.52132 .24739 m .51939 .24813 L .50069 .24833 L F
.51939 .24813 m .47954 .26349 L .50069 .24833 L F
.673 .49 .629 r
.41471 .25986 m .45604 .24882 L .43108 .27564 L F
.45604 .24882 m .57579 .21682 L .49819 .24836 L F
.505 .162 .32 r
.51472 .24769 m .54348 .23769 L .52176 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24737 L p .5563 .23195 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5563 .23195 L F P
0 g
s
.446 .876 .788 r
.55716 .23157 m .55356 .24845 L p .5563 .23195 L F P
0 g
s
0 .073 .583 r
.48251 .32689 m .44329 .289 L .43061 .27561 L p F P
0 g
s
.505 .162 .32 r
.432 .27647 m .56097 .22469 L .55623 .23325 L F
.68 .821 .38 r
.55703 .23216 m .55716 .23157 L p .56109 .22446 L F P
0 g
s
.505 .162 .32 r
.43124 .27579 m .59001 .21303 L p .432 .27647 L F P
0 g
s
0 .073 .583 r
.43061 .27561 m .42842 .2733 L p .48251 .32689 L F P
0 g
s
.673 .49 .629 r
.57662 .21832 m .50069 .24833 L p .57579 .21682 L F P
0 g
s
.673 .49 .629 r
.57579 .21682 m .50069 .24833 L .49849 .24836 L F
.183 .707 .866 r
.47832 .24936 m .47825 .24858 L p .50069 .24833 L F P
0 g
s
.673 .49 .629 r
.57579 .21682 m .43124 .27579 L .43108 .27564 L F
.183 .707 .866 r
.52132 .24739 m .50069 .24833 L .47813 .24718 L F
.47825 .24858 m .47813 .24718 L p .50069 .24833 L F P
0 g
s
.673 .49 .629 r
.50069 .24833 m .43124 .27579 L p .49849 .24836 L F P
0 g
s
0 .073 .583 r
.42842 .2733 m .42593 .27067 L p .43124 .27579 L F P
0 g
s
0 .073 .583 r
.44065 .28412 m .48251 .32689 L .44927 .29396 L F
.43815 .2819 m .44927 .29396 L .42842 .2733 L F
.44065 .28412 m .44927 .29396 L .43815 .2819 L F
.688 .525 .661 r
.40393 .30456 m .44329 .289 L .42001 .26633 L p F P
0 g
s
.673 .49 .629 r
.43124 .27579 m .41139 .28364 L p .43108 .27564 L F P
0 g
s
.68 .821 .38 r
.56919 .20909 m .56109 .22446 L .55726 .23111 L F
.673 .49 .629 r
.45604 .24882 m .49819 .24836 L .43108 .27564 L F
.505 .162 .32 r
.432 .27647 m .51472 .24769 L .43793 .28171 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52132 .24739 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55325 .22766 L .55504 .22684 L F
.673 .49 .629 r
.46362 .24226 m .57034 .20691 L .4701 .24506 L F
.707 .577 .707 r
.43961 .22626 m .51695 .19643 L .52752 .20553 L F
.51695 .19643 m .55631 .18124 L .52752 .20553 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55851 .18542 L F P
0 g
s
.707 .577 .707 r
.52752 .20553 m .55631 .18124 L .56477 .19675 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16329 L p .47868 .16332 L F P
0 g
s
.707 .577 .707 r
.55325 .22766 m .47813 .16304 L .55504 .22684 L F
0 .455 .835 r
.52187 .16304 m .52175 .16491 L p .52473 .16635 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55504 .22684 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56919 .20909 L F P
0 g
s
.673 .49 .629 r
.56337 .22014 m .57034 .20691 L .57579 .21682 L F
.59001 .21303 m .57662 .21832 L p .57579 .21682 L F P
0 g
s
0 .163 .677 r
.57098 .19528 m .59001 .21303 L p .59084 .21037 L F P
0 g
s
.707 .577 .707 r
.55631 .18124 m .55683 .18148 L .56477 .19675 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.753 .815 .902 r
.44394 .1772 m .46495 .1694 L .44284 .17965 L F
.502 .908 .835 r
.44274 .17911 m .44284 .17965 L p .4437 .17925 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4437 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .16329 m .47813 .16304 L p .4437 .17925 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.753 .823 .907 r
.59084 .21037 m .4306 .27372 L p .43731 .281 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52132 .24739 L F P
0 g
s
.183 .707 .866 r
.52185 .24737 m .52046 .26349 L p .52132 .24739 L F P
0 g
s
.688 .525 .661 r
.44329 .289 m .40393 .30456 L .38073 .28186 L p F P
0 g
s
.505 .162 .32 r
.49421 .25974 m .41821 .28978 L p .52176 .24737 L F P
0 g
s
.505 .162 .32 r
.52274 .24697 m .52185 .24737 L .52176 .24737 L F
.52185 .24737 m .49421 .25974 L .52176 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24737 L p .52132 .24739 L F P
0 g
s
.505 .162 .32 r
.51472 .24769 m .52176 .24737 L .43793 .28171 L F
0 0 .38 r
.42966 .20691 m .42923 .20511 L p .43926 .22557 L F P
0 g
s
0 0 .38 r
.4348 .21701 m .42966 .20691 L .43926 .22557 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43926 .22557 L .42923 .20511 L F
0 .163 .677 r
.52934 .1496 m .52198 .14408 L p .59084 .21037 L F P
0 g
s
0 .163 .677 r
.54848 .16743 m .52934 .1496 L p .59084 .21037 L F P
0 g
s
.673 .488 .627 r
.54848 .16743 m .52934 .1496 L p .3857 .22896 L F P
0 g
s
0 .073 .583 r
.38857 .23174 m .39013 .23561 L .40942 .25468 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47527 .24729 L F P
0 g
s
0 .411 .788 r
.47527 .24729 m .46986 .24496 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46986 .24496 L F P
0 g
s
.707 .577 .707 r
.41992 .2262 m .4367 .22066 L .41941 .22718 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.54848 .16743 m .38778 .23096 L p .40873 .25165 L F P
0 g
s
0 .073 .583 r
.39866 .24171 m .43258 .27587 L .43124 .27579 L F
.39547 .23837 m .4038 .24678 L .39866 .24171 L F
.4038 .24678 m .43258 .27587 L .39866 .24171 L F
0 .411 .788 r
.45814 .23989 m .44317 .2331 L .46986 .24496 L F
.707 .577 .707 r
.44317 .2331 m .4577 .23969 L .44851 .24338 L F
0 .163 .677 r
.59084 .21037 m .57204 .19071 L .54848 .16743 L p F P
0 g
s
.707 .577 .707 r
.57204 .19071 m .54848 .16743 L p .40873 .25165 L F P
0 g
s
.707 .577 .707 r
.41134 .25424 m .57204 .19071 L p .40873 .25165 L F P
0 g
s
0 .073 .583 r
.39939 .24214 m .43258 .27587 L .39547 .23837 L F
.673 .49 .629 r
.4491 .24449 m .45926 .24038 L .45026 .24668 L F
.45926 .24038 m .46213 .24162 L .45026 .24668 L F
.45026 .24668 m .46213 .24162 L .46362 .24226 L F
.731 .654 .774 r
.57204 .19071 m .41134 .25424 L p .42847 .27156 L F P
0 g
s
0 .073 .583 r
.4029 .24553 m .41884 .26183 L .39939 .24214 L F
.41884 .26183 m .43258 .27587 L .39939 .24214 L F
.673 .488 .627 r
.38778 .23096 m .54848 .16743 L p .3857 .22896 L F P
0 g
s
0 .073 .583 r
.42593 .27067 m .38754 .23016 L p .43124 .27579 L F P
0 g
s
0 .073 .583 r
.38754 .23016 m .37768 .21975 L p .3901 .23275 L F P
0 g
s
0 .073 .583 r
.3901 .23275 m .43124 .27579 L .38754 .23016 L F
0 .411 .788 r
.47813 .24718 m .47825 .24858 L p .47527 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20691 L p .56919 .20909 L F P
0 g
s
.731 .654 .774 r
.59084 .21037 m .57204 .19071 L p .42847 .27156 L F P
0 g
s
.731 .654 .774 r
.4306 .27372 m .59084 .21037 L p .42847 .27156 L F P
0 g
s
.68 .821 .38 r
.55716 .23157 m .55726 .23111 L p .56109 .22446 L F P
0 g
s
.505 .162 .32 r
.59001 .21303 m .59765 .21884 L p .55623 .23325 L F P
0 g
s
.505 .162 .32 r
.56097 .22469 m .59001 .21303 L .55623 .23325 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23157 L p .5563 .23195 L F P
0 g
s
.505 .162 .32 r
.55483 .23577 m .49421 .25974 L p .55623 .23325 L F P
0 g
s
.505 .162 .32 r
.55623 .23325 m .49421 .25974 L .52274 .24697 L F
.54348 .23769 m .55623 .23325 L .52274 .24697 L F
.54348 .23769 m .52274 .24697 L .52176 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5563 .23195 L F P
0 g
s
.446 .876 .788 r
.52185 .24737 m .52187 .24718 L p .5563 .23195 L F P
0 g
s
.505 .162 .32 r
.59765 .21884 m .55483 .23577 L p .55623 .23325 L F P
0 g
s
0 .163 .677 r
.59001 .21303 m .59765 .21884 L .59084 .21037 L p F P
0 g
s
.753 .823 .907 r
.59765 .21884 m .59084 .21037 L p .43731 .281 L F P
0 g
s
.753 .823 .907 r
.43815 .2819 m .59765 .21884 L p .43731 .281 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .45955 .30082 L .44065 .28412 L F
.673 .49 .629 r
.41471 .25986 m .43108 .27564 L .41139 .28364 L F
.731 .654 .774 r
.41057 .28164 m .4306 .27372 L p .42847 .27156 L F P
0 g
s
.673 .49 .629 r
.39286 .2657 m .41363 .25882 L .41471 .25986 L F
.39286 .2657 m .41265 .25787 L p .41363 .25882 L F P
0 g
s
.731 .654 .774 r
.39126 .26218 m .41057 .28164 L p .42847 .27156 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .40942 .25468 L .42593 .27067 L F
.40942 .25468 m .41265 .25787 L .42593 .27067 L F
.731 .654 .774 r
.41134 .25424 m .39126 .26218 L p .42847 .27156 L F P
0 g
s
.707 .577 .707 r
.39126 .26218 m .41134 .25424 L p .40873 .25165 L F P
0 g
s
.707 .577 .707 r
.36965 .24276 m .39043 .23592 L .39202 .23749 L F
.731 .653 .772 r
.38642 .23188 m .38937 .23486 L .36965 .24276 L F
.717 .608 .734 r
.36963 .21639 m .33031 .23193 L .35523 .2567 L p F P
0 g
s
.731 .653 .772 r
.36965 .24276 m .35045 .22343 L p .37243 .21774 L F P
0 g
s
.731 .653 .772 r
.37243 .21774 m .38642 .23188 L .36965 .24276 L F
.707 .577 .707 r
.3677 .2389 m .39126 .26218 L p .40873 .25165 L F P
0 g
s
0 .073 .583 r
.38844 .23161 m .39013 .23561 L .38857 .23174 L F
.38241 .22578 m .39013 .23561 L .38843 .23159 L F
.707 .577 .707 r
.38778 .23096 m .3677 .2389 L p .40873 .25165 L F P
0 g
s
0 .073 .583 r
.38843 .23159 m .38844 .23161 L .38857 .23174 L F
.37768 .21975 m .38241 .22578 L .38843 .23159 L F
.673 .488 .627 r
.3677 .2389 m .38778 .23096 L p .3857 .22896 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .4029 .24553 L .39547 .23837 L F
.43258 .27587 m .44065 .28412 L .43815 .2819 L F
.43258 .27587 m .43815 .2819 L .43124 .27579 L F
.505 .162 .32 r
.432 .27647 m .43793 .28171 L .41821 .28978 L F
.753 .823 .907 r
.41821 .28978 m .43815 .2819 L p .43731 .281 L F P
0 g
s
.505 .162 .32 r
.41139 .28364 m .43124 .27579 L p .432 .27647 L F P
0 g
s
.505 .162 .32 r
.41821 .28978 m .41139 .28364 L p .432 .27647 L F P
0 g
s
.753 .823 .907 r
.41057 .28164 m .41821 .28978 L p .43731 .281 L F P
0 g
s
.753 .823 .907 r
.4306 .27372 m .41057 .28164 L p .43731 .281 L F P
0 g
s
0 .073 .583 r
.45955 .30082 m .54756 .38797 L .44065 .28412 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.743 .704 .815 r
.56661 .40667 m .60703 .39069 L p .62272 .41837 L F P
0 g
s
.743 .704 .815 r
.68536 .52884 m .5904 .43115 L p .62272 .41837 L F P
0 g
s
.743 .704 .815 r
.5904 .43115 m .56661 .40667 L p .62272 .41837 L F P
0 g
s
0 .073 .583 r
.68536 .52884 m .56661 .40667 L .63835 .47605 L p F P
0 g
s
.677 .497 .636 r
.62251 .46218 m .58215 .47813 L p .55728 .44425 L F P
0 g
s
.677 .497 .636 r
.44329 .289 m .5904 .43115 L p .55728 .44425 L F P
0 g
s
.677 .497 .636 r
.5904 .43115 m .62251 .46218 L p .55728 .44425 L F P
0 g
s
0 .073 .583 r
.62251 .46218 m .48251 .32689 L p .45377 .29752 L F P
0 g
s
0 .073 .583 r
.54756 .38797 m .62251 .46218 L .45377 .29752 L F
.673 .488 .627 r
.52934 .1496 m .43834 .18558 L p .42734 .20595 L F P
0 g
s
.673 .488 .627 r
.43834 .18558 m .3691 .21295 L p .42734 .20595 L F P
0 g
s
0 .073 .583 r
.37213 .21743 m .3703 .21558 L .37194 .21736 L F
.731 .653 .772 r
.35045 .22343 m .3703 .21558 L p .37243 .21774 L F P
0 g
s
.673 .488 .627 r
.34907 .22087 m .3677 .2389 L p .3857 .22896 L F P
0 g
s
0 .073 .583 r
.37499 .21863 m .37213 .21743 L .38241 .22578 L F
.37533 .21843 m .36248 .20713 L .3703 .21558 L F
.37768 .21975 m .3703 .21558 L .37213 .21743 L F
.673 .488 .627 r
.3691 .21295 m .34907 .22087 L p .3857 .22896 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .37499 .21863 L .38241 .22578 L F
.492 .14 .298 r
.52934 .1496 m .52198 .14408 L p .36836 .2123 L F P
0 g
s
.492 .14 .298 r
.34907 .22087 m .3691 .21295 L p .36836 .2123 L F P
0 g
s
.492 .14 .298 r
.3691 .21295 m .52934 .1496 L p .36836 .2123 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .36128 .20584 L .36248 .20713 L F
.37768 .21975 m .36248 .20713 L .37533 .21843 L F
.492 .14 .298 r
.52198 .14408 m .44517 .17444 L p .44201 .17959 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .35091 .19464 L .35512 .19919 L F
.35091 .19464 m .32519 .17052 L .35512 .19919 L F
.37768 .21975 m .35512 .19919 L .36128 .20584 L F
.35512 .19919 m .33281 .17885 L .36128 .20584 L F
.492 .14 .298 r
.34254 .21502 m .34907 .22087 L p .36836 .2123 L F P
0 g
s
.753 .815 .902 r
.34254 .21502 m .36248 .20713 L p .36267 .20734 L F P
0 g
s
.492 .14 .298 r
.36248 .20713 m .34254 .21502 L p .36836 .2123 L F P
0 g
s
0 .073 .583 r
.36128 .20584 m .35746 .2026 L .35841 .20357 L F
.36128 .20584 m .35841 .20357 L .36248 .20713 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.702 .562 .694 r
.74377 .53259 m .7384 .52731 L p .72862 .53332 L F P
0 g
s
.702 .562 .694 r
.70462 .54806 m .72067 .54172 L p .72412 .53808 L F P
0 g
s
.702 .562 .694 r
.72135 .53779 m .70462 .54806 L .72412 .53808 L F
.753 .646 .742 r
.72544 .53807 m .72272 .54924 L p .71472 .548 L F P
0 g
s
.702 .562 .694 r
.69926 .54279 m .73186 .5299 L p .72531 .53682 L F P
0 g
s
.702 .562 .694 r
.7384 .52731 m .69926 .54279 L .70462 .54806 L p F P
0 g
s
.713 .595 .722 r
.7384 .52731 m .69926 .54279 L .69398 .53754 L p F P
0 g
s
.713 .595 .722 r
.69926 .54279 m .7384 .52731 L .73312 .52207 L p F P
0 g
s
.713 .595 .722 r
.69398 .53754 m .73312 .52207 L .7384 .52731 L p F P
0 g
s
.753 .646 .742 r
.72067 .54172 m .72544 .53807 L .71472 .548 L F
.72412 .53808 m .72518 .53807 L p .72067 .54172 L F P
0 g
s
.753 .646 .742 r
.72518 .53807 m .72544 .53807 L p .72067 .54172 L F P
0 g
s
.688 .526 .661 r
.70462 .54806 m .72067 .54172 L p .71629 .54526 L F P
0 g
s
.702 .562 .694 r
.70462 .54806 m .69926 .54279 L p .72531 .53682 L F P
0 g
s
.595 .486 .699 r
.72272 .54924 m .72544 .53807 L .72618 .53829 L p F P
0 g
s
.702 .562 .694 r
.72867 .53855 m .72634 .53948 L p .72618 .53829 L F P
0 g
s
.688 .526 .661 r
.74377 .53259 m .74878 .53744 L p .72784 .54248 L F P
0 g
s
.595 .486 .699 r
.72726 .54639 m .72683 .54314 L .7292 .54518 L F
.72683 .54314 m .72634 .53948 L .7292 .54518 L F
.668 .478 .618 r
.74878 .53744 m .74973 .53834 L p .73149 .54716 L F P
0 g
s
.668 .478 .618 r
.73149 .54716 m .74973 .53834 L .73994 .54493 L F
.595 .486 .699 r
.72272 .54924 m .72602 .53882 L .72726 .54639 L F
.72602 .53882 m .72618 .53829 L .72634 .53948 L F
.72602 .53882 m .72634 .53948 L .72726 .54639 L F
.702 .562 .694 r
.72067 .54172 m .70462 .54806 L p .72531 .53682 L F P
0 g
s
.713 .595 .722 r
.73312 .52207 m .69398 .53754 L .69926 .54279 L p F P
0 g
s
.724 .629 .752 r
.73312 .52207 m .69398 .53754 L .68921 .53276 L p F P
0 g
s
.724 .629 .752 r
.69398 .53754 m .73312 .52207 L .72838 .51728 L p F P
0 g
s
.724 .629 .752 r
.72838 .51728 m .68921 .53276 L .69398 .53754 L p F P
0 g
s
0 .073 .583 r
.69926 .54279 m .70462 .54806 L p .69277 .53624 L F P
0 g
s
0 .073 .583 r
.69241 .53591 m .69926 .54279 L .69277 .53624 L F
.724 .629 .752 r
.68921 .53276 m .72838 .51728 L .73312 .52207 L p F P
0 g
s
.736 .674 .79 r
.72838 .51728 m .68921 .53276 L .68536 .52884 L p F P
0 g
s
.736 .674 .79 r
.68921 .53276 m .72838 .51728 L .72456 .51334 L p F P
0 g
s
.736 .674 .79 r
.72456 .51334 m .68536 .52884 L .68921 .53276 L p F P
0 g
s
0 .073 .583 r
.69398 .53754 m .69926 .54279 L p .68536 .52884 L F P
0 g
s
.688 .526 .661 r
.72067 .54172 m .70462 .54806 L .70497 .5484 L p F P
0 g
s
.688 .526 .661 r
.70497 .5484 m .70834 .55168 L p .71131 .54928 L F P
0 g
s
.688 .526 .661 r
.72067 .54172 m .70497 .5484 L .71131 .54928 L F
.611 .162 .16 r
.71131 .54928 m .72272 .54924 L p .71425 .54969 L F P
0 g
s
.753 .646 .742 r
.71318 .54776 m .72067 .54172 L .71472 .548 L F
.72272 .54924 m .71352 .54927 L p .71472 .548 L F P
0 g
s
.688 .526 .661 r
.70962 .55293 m .70834 .55168 L p .71407 .54966 L F P
0 g
s
.688 .526 .661 r
.71689 .55005 m .70962 .55293 L p .71407 .54966 L F P
0 g
s
.688 .526 .661 r
.70834 .55168 m .70462 .54806 L p .71629 .54526 L F P
0 g
s
.753 .646 .742 r
.71318 .54776 m .71472 .548 L .71284 .54804 L F
0 .073 .583 r
.70462 .54806 m .70497 .5484 L p .68536 .52884 L F P
0 g
s
0 .073 .583 r
.70497 .5484 m .70834 .55168 L p .70564 .549 L F P
0 g
s
0 .073 .583 r
.68536 .52884 m .70497 .5484 L .70564 .549 L F
.70586 .54919 m .70834 .55168 L .70674 .55007 L F
.68536 .52884 m .70564 .549 L .70586 .54919 L F
.70564 .549 m .70834 .55168 L .70586 .54919 L F
.753 .646 .742 r
.71352 .54927 m .71131 .54928 L p .71472 .548 L F P
0 g
s
.753 .646 .742 r
.71131 .54928 m .70597 .5493 L p .71284 .54804 L F P
0 g
s
.753 .646 .742 r
.71284 .54804 m .70597 .5493 L .70491 .54823 L F
.71472 .548 m .71131 .54928 L .71284 .54804 L F
.611 .162 .16 r
.72272 .54924 m .73273 .55224 L p .71689 .55005 L F P
0 g
s
.611 .162 .16 r
.72272 .54924 m .71689 .55005 L .7148 .54966 L F
.668 .478 .618 r
.70962 .55293 m .71689 .55005 L p .71901 .55045 L F P
0 g
s
.688 .526 .661 r
.74377 .53259 m .72067 .54172 L p .71298 .54951 L F P
0 g
s
.688 .526 .661 r
.7149 .54978 m .71298 .54951 L .70962 .55293 L F
.611 .162 .16 r
.7148 .54966 m .71689 .55005 L .71425 .54969 L F
.688 .526 .661 r
.74377 .53259 m .71298 .54951 L .7149 .54978 L F
.70834 .55168 m .70962 .55293 L p .72067 .54172 L F P
0 g
s
.688 .526 .661 r
.74878 .53744 m .74377 .53259 L p .72769 .54216 L F P
0 g
s
.688 .526 .661 r
.70962 .55293 m .7292 .54518 L p .72769 .54216 L F P
0 g
s
.688 .526 .661 r
.7292 .54518 m .74878 .53744 L p .72769 .54216 L F P
0 g
s
.688 .526 .661 r
.71629 .54526 m .72784 .54248 L .70834 .55168 L F
.72784 .54248 m .74878 .53744 L .72884 .54446 L F
.72784 .54248 m .72884 .54446 L .70834 .55168 L F
.74878 .53744 m .71689 .55005 L p .71407 .54966 L F P
0 g
s
.668 .478 .618 r
.7292 .54518 m .74878 .53744 L p .73149 .54716 L F P
0 g
s
.595 .486 .699 r
.73273 .55224 m .72272 .54924 L p .7292 .54518 L F P
0 g
s
.668 .478 .618 r
.75302 .54148 m .73374 .5491 L p .73149 .54716 L F P
0 g
s
.668 .478 .618 r
.75302 .54148 m .74878 .53744 L p .73145 .54713 L F P
0 g
s
.668 .478 .618 r
.73374 .5491 m .75302 .54148 L p .73145 .54713 L F P
0 g
s
.595 .486 .699 r
.7292 .54518 m .7336 .54898 L .73273 .55224 L F
.668 .478 .618 r
.70962 .55293 m .71383 .55698 L p .72387 .55136 L F P
0 g
s
.611 .162 .16 r
.73296 .55231 m .72896 .55232 L p .72668 .55189 L F P
0 g
s
.611 .162 .16 r
.717 .55007 m .7237 .55101 L .72668 .55189 L F
.7237 .55101 m .73296 .55231 L .72668 .55189 L F
.631 .395 .542 r
.7169 .55987 m .71383 .55698 L p .72878 .55252 L F P
0 g
s
.595 .486 .699 r
.73296 .55231 m .73273 .55224 L p .7336 .54898 L F P
0 g
s
.595 .486 .699 r
.73374 .5491 m .73296 .55231 L p .73358 .54905 L F P
0 g
s
.595 .486 .699 r
.7336 .54898 m .73374 .5491 L .73358 .54905 L F
.73374 .5491 m .73374 .5491 L .73358 .54905 L F
.631 .395 .542 r
.75302 .54148 m .75614 .54436 L p .73693 .55008 L F P
0 g
s
.668 .478 .618 r
.71689 .55005 m .70962 .55293 L p .72387 .55136 L F P
0 g
s
.611 .162 .16 r
.73273 .55224 m .73296 .55231 L p .717 .55007 L F P
0 g
s
.611 .162 .16 r
.73273 .55224 m .717 .55007 L .71689 .55005 L F
.668 .478 .618 r
.73145 .54713 m .72387 .55136 L .73374 .5491 L F
.71383 .55698 m .72668 .55189 L p .72387 .55136 L F P
0 g
s
.668 .478 .618 r
.72668 .55189 m .73374 .5491 L p .72387 .55136 L F P
0 g
s
.611 .162 .16 r
.71689 .55005 m .717 .55007 L .71425 .54969 L F
.668 .478 .618 r
.71383 .55698 m .70962 .55293 L p .73149 .54716 L F P
0 g
s
.668 .478 .618 r
.73374 .5491 m .71383 .55698 L p .73149 .54716 L F P
0 g
s
.611 .162 .16 r
.717 .55007 m .72668 .55189 L .70945 .5524 L F
.72896 .55232 m .72814 .55232 L p .72668 .55189 L F P
0 g
s
.631 .395 .542 r
.71383 .55698 m .72668 .55189 L p .72814 .55232 L F P
0 g
s
.631 .395 .542 r
.72675 .55312 m .72814 .55232 L .72878 .55252 L F
.71383 .55698 m .72814 .55232 L .72675 .55312 L F
.753 .646 .742 r
.72896 .55232 m .72814 .55232 L p .73374 .5491 L F P
0 g
s
.753 .646 .742 r
.73374 .5491 m .73374 .5491 L .72814 .55232 L F
.73374 .5491 m .73296 .55231 L .72896 .55232 L p F P
0 g
s
.631 .395 .542 r
.71383 .55698 m .7169 .55987 L p .73643 .54993 L F P
0 g
s
.631 .395 .542 r
.75302 .54148 m .73374 .5491 L p .73643 .54993 L F P
0 g
s
.631 .395 .542 r
.73374 .5491 m .71383 .55698 L p .72742 .55274 L F P
0 g
s
.668 .478 .618 r
.74878 .53744 m .71689 .55005 L p .72387 .55136 L F P
0 g
s
.595 .486 .699 r
.73569 .54112 m .73374 .5491 L p .7336 .54898 L F P
0 g
s
.611 .162 .16 r
.71425 .54969 m .717 .55007 L .70945 .5524 L F
.595 .486 .699 r
.7292 .54518 m .73569 .54112 L .7336 .54898 L F
.668 .478 .618 r
.71901 .55045 m .7292 .54518 L .73149 .54716 L F
.71689 .55005 m .7292 .54518 L p .71901 .55045 L F P
0 g
s
.611 .162 .16 r
.71425 .54969 m .70945 .5524 L .70685 .55008 L F
0 .073 .583 r
.68536 .52884 m .70586 .54919 L .70173 .54502 L F
.70586 .54919 m .70674 .55007 L .70597 .5493 L F
.70586 .54919 m .70597 .5493 L .70173 .54502 L F
.611 .162 .16 r
.71425 .54969 m .70685 .55008 L .71131 .54928 L F
0 .073 .583 r
.70962 .55293 m .71383 .55698 L p .70686 .55009 L F P
0 g
s
.611 .162 .16 r
.70685 .55008 m .70631 .5496 L .71131 .54928 L F
.753 .646 .742 r
.64914 .54951 m .65185 .53828 L p .70287 .54617 L F P
0 g
s
.753 .646 .742 r
.70287 .54617 m .71318 .54776 L .70468 .54799 L F
.70287 .54617 m .70468 .54799 L .64914 .54951 L F
.71318 .54776 m .71284 .54804 L .70491 .54823 L F
.70468 .54799 m .70491 .54823 L .64914 .54951 L F
.71318 .54776 m .70491 .54823 L .70468 .54799 L F
.611 .162 .16 r
.70597 .5493 m .71131 .54928 L p .70631 .5496 L F P
0 g
s
.688 .526 .661 r
.72634 .53948 m .74377 .53259 L p .72681 .54041 L F P
0 g
s
.688 .526 .661 r
.72681 .54041 m .74377 .53259 L .72784 .54248 L F
.702 .562 .694 r
.72862 .53332 m .7259 .53619 L .74377 .53259 L F
.609 .159 .156 r
.72412 .53808 m .72544 .53807 L .72618 .53829 L p F P
0 g
s
.702 .562 .694 r
.72067 .54172 m .72634 .53948 L p .7259 .53619 L F P
0 g
s
.702 .562 .694 r
.72634 .53948 m .74377 .53259 L p .7259 .53619 L F P
0 g
s
.595 .486 .699 r
.72618 .53829 m .73569 .54112 L p .7292 .54518 L F P
0 g
s
.595 .486 .699 r
.72634 .53948 m .72618 .53829 L .7292 .54518 L F
.753 .646 .742 r
.73569 .54112 m .73374 .5491 L p .7074 .55034 L F P
0 g
s
0 .073 .583 r
.69393 .53726 m .70173 .54502 L .69866 .54192 L F
.68536 .52884 m .69351 .5369 L .69393 .53726 L F
.69351 .5369 m .70173 .54502 L .69393 .53726 L F
.753 .646 .742 r
.70287 .54617 m .72067 .54172 L .71318 .54776 L F
.6973 .54055 m .72067 .54172 L .70287 .54617 L F
.688 .526 .661 r
.72067 .54172 m .72634 .53948 L p .71629 .54526 L F P
0 g
s
.688 .526 .661 r
.72634 .53948 m .72681 .54041 L .71629 .54526 L F
.71629 .54526 m .72681 .54041 L .72784 .54248 L F
.753 .646 .742 r
.70312 .54601 m .73569 .54112 L .7074 .55034 L F
.611 .162 .16 r
.72814 .55232 m .70945 .5524 L p .72668 .55189 L F P
0 g
s
.631 .395 .542 r
.73262 .55366 m .7169 .55987 L p .72878 .55252 L F P
0 g
s
.631 .395 .542 r
.7169 .55987 m .75614 .54436 L .75302 .54148 L p F P
0 g
s
.517 .183 .34 r
.75786 .54584 m .71859 .56136 L .7169 .55987 L p F P
0 g
s
.517 .183 .34 r
.7169 .55987 m .75614 .54436 L .75786 .54584 L p F P
0 g
s
.517 .183 .34 r
.71859 .56136 m .75786 .54584 L .75614 .54436 L p F P
0 g
s
.517 .183 .34 r
.75614 .54436 m .7169 .55987 L .71859 .56136 L p F P
0 g
s
0 0 0 r
.75804 .54579 m .71873 .56133 L .71859 .56136 L p F P
0 g
s
0 0 0 r
.71859 .56136 m .75786 .54584 L .75804 .54579 L p F P
0 g
s
0 0 0 r
.75786 .54584 m .71859 .56136 L .71873 .56133 L p F P
0 g
s
0 .073 .583 r
.71873 .56133 m .71731 .55976 L .71264 .55525 L p F P
0 g
s
.631 .395 .542 r
.73374 .5491 m .72742 .55274 L .73374 .5491 L F
.72668 .55189 m .73374 .5491 L p .72878 .55252 L F P
0 g
s
.753 .646 .742 r
.72814 .55232 m .70945 .5524 L p .73374 .5491 L F P
0 g
s
0 .073 .583 r
.69866 .54192 m .70715 .55035 L .70721 .55035 L F
.70715 .55035 m .71383 .55698 L .70721 .55035 L F
.71383 .55698 m .71619 .5592 L p .70721 .55035 L F P
0 g
s
0 .073 .583 r
.69866 .54192 m .71619 .5592 L .71495 .55795 L F
.70173 .54502 m .71383 .55698 L .69866 .54192 L F
.70619 .54949 m .70962 .55293 L .70686 .55009 L F
.70674 .55007 m .70962 .55293 L .70173 .54502 L F
.70834 .55168 m .70962 .55293 L p .70674 .55007 L F P
0 g
s
.753 .646 .742 r
.70741 .55034 m .73374 .5491 L .70945 .5524 L F
.6973 .54055 m .72412 .53808 L .72067 .54172 L F
.69493 .53816 m .72412 .53808 L p .6973 .54055 L F P
0 g
s
.609 .159 .156 r
.69493 .53816 m .72412 .53808 L p .69677 .5398 L F P
0 g
s
0 .073 .583 r
.71859 .56136 m .71873 .56133 L p .7065 .54942 L F P
0 g
s
0 .073 .583 r
.68536 .52884 m .71017 .55313 L .7065 .54942 L F
.71017 .55313 m .71859 .56136 L .7065 .54942 L F
.70347 .54637 m .69349 .53671 L p .7058 .54872 L F P
0 g
s
0 .073 .583 r
.69485 .53809 m .71873 .56133 L .69349 .53671 L F
.7169 .55987 m .71859 .56136 L p .68536 .52884 L F P
0 g
s
.753 .646 .742 r
.65185 .53828 m .6973 .54055 L .70287 .54617 L F
.70597 .5493 m .64914 .54951 L p .70491 .54823 L F P
0 g
s
.611 .162 .16 r
.70597 .5493 m .69436 .55012 L .65321 .54956 L F
.65298 .54949 m .70597 .5493 L p .65321 .54956 L F P
0 g
s
.611 .162 .16 r
.65168 .55028 m .64914 .54951 L p .65321 .54956 L F P
0 g
s
.611 .162 .16 r
.69436 .55012 m .65552 .55026 L .65321 .54956 L F
.65552 .55026 m .65168 .55028 L .65321 .54956 L F
.593 .484 .699 r
.65011 .57269 m .65518 .57425 L .66061 .55181 L p F P
0 g
s
.593 .484 .699 r
.65011 .57269 m .66061 .55181 L .65756 .55088 L F
.65552 .55026 m .65011 .57269 L p .65756 .55088 L F P
0 g
s
.753 .646 .742 r
.65011 .57269 m .65552 .55026 L p .65245 .55027 L F P
0 g
s
.611 .162 .16 r
.64914 .54951 m .65298 .54949 L p .65321 .54956 L F P
0 g
s
.753 .646 .742 r
.64626 .57271 m .65011 .57269 L p .65304 .54466 L F P
0 g
s
.614 .169 .169 r
.65518 .57425 m .65011 .57269 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.65066 .57707 m .64559 .57551 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.65134 .57427 m .65066 .57707 L p .6488 .57349 L F P
0 g
s
.614 .169 .169 r
.65011 .57269 m .64626 .57271 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.64694 .56991 m .65202 .57147 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.64559 .57551 m .64626 .57271 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.64626 .57271 m .64694 .56991 L p .6488 .57349 L F P
0 g
s
.753 .646 .742 r
.60841 .57011 m .64694 .56991 L .64559 .57551 L p F P
0 g
s
.614 .169 .169 r
.64242 .57273 m .6475 .57429 L p .6488 .57349 L F P
0 g
s
.614 .169 .169 r
.64626 .57271 m .64242 .57273 L p .6488 .57349 L F P
0 g
s
.614 .169 .169 r
.6475 .57429 m .65134 .57427 L p .6488 .57349 L F P
0 g
s
.614 .169 .169 r
.65134 .57427 m .65518 .57425 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.65202 .57147 m .65134 .57427 L p .6488 .57349 L F P
0 g
s
.593 .484 .699 r
.65168 .55028 m .64914 .54951 L p .65236 .54747 L F P
0 g
s
.753 .646 .742 r
.65185 .53828 m .69493 .53816 L p .6973 .54055 L F P
0 g
s
.609 .159 .156 r
.65439 .53905 m .65185 .53828 L p .65622 .53843 L F P
0 g
s
.609 .159 .156 r
.65622 .53843 m .67287 .53899 L .65824 .53903 L F
.65622 .53843 m .65824 .53903 L .65439 .53905 L F
.611 .162 .16 r
.69436 .55012 m .67103 .55177 L .65988 .55025 L F
.6595 .55181 m .65988 .55025 L p .67103 .55177 L F P
0 g
s
.593 .484 .699 r
.66061 .55181 m .66333 .54057 L p .65756 .55088 L F P
0 g
s
.702 .562 .694 r
.72412 .53808 m .72618 .53829 L .72067 .54172 L F
.72634 .53948 m .72067 .54172 L p .72618 .53829 L F P
0 g
s
.753 .646 .742 r
.69838 .54124 m .73569 .54112 L p .70312 .54601 L F P
0 g
s
.609 .159 .156 r
.73569 .54112 m .69838 .54124 L p .69677 .5398 L F P
0 g
s
.609 .159 .156 r
.69677 .5398 m .72412 .53808 L .73569 .54112 L F
.736 .674 .79 r
.68536 .52884 m .72456 .51334 L .72838 .51728 L p F P
0 g
s
.743 .704 .815 r
.60703 .39069 m .72456 .51334 L .68536 .52884 L p F P
0 g
s
0 .073 .583 r
.71731 .55976 m .68536 .52884 L p .63835 .47605 L F P
0 g
s
.609 .159 .156 r
.65852 .53912 m .69677 .5398 L .68074 .54052 L F
.66333 .54057 m .68074 .54052 L .66542 .5412 L F
.65852 .53912 m .68074 .54052 L .66333 .54057 L F
.593 .484 .699 r
.65756 .55088 m .66333 .54057 L .66129 .53995 L F
.65756 .55088 m .66129 .53995 L .65552 .55026 L F
.609 .159 .156 r
.67287 .53899 m .69677 .5398 L .65852 .53912 L F
.67287 .53899 m .65852 .53912 L .65824 .53903 L F
.65185 .53828 m .69493 .53816 L p .69579 .53893 L F P
0 g
s
.609 .159 .156 r
.67287 .53899 m .69579 .53893 L .69677 .5398 L F
.65185 .53828 m .69579 .53893 L .67287 .53899 L F
.593 .484 .699 r
.64914 .54951 m .65185 .53828 L .65439 .53905 L p F P
0 g
s
.593 .484 .699 r
.64914 .54951 m .65439 .53905 L .65258 .54653 L F
.753 .646 .742 r
.65439 .53905 m .65245 .55027 L .65619 .53904 L F
.65362 .53905 m .65304 .54466 L .65439 .53905 L F
.65304 .54466 m .65245 .55027 L .65439 .53905 L F
.593 .484 .699 r
.66129 .53995 m .65993 .53955 L .65552 .55026 L F
.65824 .53903 m .65552 .55026 L p .65993 .53955 L F P
0 g
s
.753 .646 .742 r
.65552 .55026 m .66367 .51655 L p .65245 .55027 L F P
0 g
s
.593 .484 .699 r
.65236 .54747 m .65948 .54058 L .6588 .54339 L F
.64914 .54951 m .65258 .54653 L .65236 .54747 L F
.65258 .54653 m .65948 .54058 L .65236 .54747 L F
.65439 .53905 m .65948 .54058 L p .65258 .54653 L F P
0 g
s
.753 .646 .742 r
.65597 .51656 m .65362 .53905 L .6553 .5353 L F
.66367 .51655 m .65982 .51655 L p .6553 .5353 L F P
0 g
s
.753 .646 .742 r
.65982 .51655 m .65597 .51656 L p .6553 .5353 L F P
0 g
s
.753 .646 .742 r
.65362 .53905 m .65619 .53904 L .66367 .51655 L F
.593 .484 .699 r
.66129 .53995 m .66877 .51806 L .65993 .53955 L F
.609 .159 .156 r
.65824 .53903 m .65852 .53912 L .65439 .53905 L F
.753 .646 .742 r
.66061 .55181 m .66333 .54057 L p .65812 .5462 L F P
0 g
s
.593 .484 .699 r
.66333 .54057 m .66877 .51806 L p .66129 .53995 L F P
0 g
s
.753 .646 .742 r
.66025 .54058 m .65812 .5462 L .66333 .54057 L F
.609 .159 .156 r
.65439 .53905 m .65852 .53912 L .66081 .54058 L F
.753 .646 .742 r
.64242 .57273 m .64626 .57271 L p .64688 .56991 L F P
0 g
s
.753 .646 .742 r
.65362 .53905 m .64335 .56993 L .64688 .56991 L F
.64335 .56993 m .64242 .57273 L .64688 .56991 L F
.65362 .53905 m .64626 .57271 L .65304 .54466 L F
.65055 .53906 m .64242 .57273 L p .65362 .53905 L F P
0 g
s
.592 .484 .699 r
.64242 .57273 m .6475 .57429 L p .64792 .57141 L F P
0 g
s
.614 .168 .168 r
.64694 .56991 m .65202 .57147 L p .64767 .57133 L F P
0 g
s
.614 .168 .168 r
.6431 .56993 m .64694 .56991 L p .64767 .57133 L F P
0 g
s
.753 .646 .742 r
.65597 .51656 m .65055 .53906 L p .65362 .53905 L F P
0 g
s
.592 .484 .699 r
.6431 .56993 m .64242 .57273 L p .64792 .57141 L F P
0 g
s
.753 .646 .742 r
.64559 .57551 m .60706 .57573 L .60841 .57011 L p F P
0 g
s
.614 .168 .168 r
.61347 .57167 m .60841 .57011 L p .64767 .57133 L F P
0 g
s
.614 .168 .168 r
.65202 .57147 m .64817 .57149 L p .64767 .57133 L F P
0 g
s
.592 .484 .699 r
.6475 .57429 m .64817 .57149 L p .64792 .57141 L F P
0 g
s
.614 .168 .168 r
.64817 .57149 m .61347 .57167 L p .64767 .57133 L F P
0 g
s
.609 .159 .156 r
.65948 .54058 m .65439 .53905 L p .66081 .54058 L F P
0 g
s
.753 .646 .742 r
.65812 .5462 m .65677 .55182 L .66061 .55181 L F
.656 .55182 m .6475 .57429 L .66061 .55181 L F
.593 .484 .699 r
.66203 .54135 m .65931 .55259 L .65677 .55182 L p F P
0 g
s
.593 .484 .699 r
.65677 .55182 m .65168 .55028 L p .65858 .54433 L F P
0 g
s
.753 .646 .742 r
.66025 .54058 m .65948 .54058 L .65824 .54573 L F
.65812 .5462 m .64817 .57149 L .64856 .57148 L F
.66025 .54058 m .65824 .54573 L .65812 .5462 L F
.65824 .54573 m .64817 .57149 L .65812 .5462 L F
.593 .484 .699 r
.65236 .54747 m .6588 .54339 L .65168 .55028 L F
.6588 .54339 m .66203 .54135 L .65858 .54433 L F
.6588 .54339 m .65858 .54433 L .65168 .55028 L F
.65858 .54433 m .66203 .54135 L .65677 .55182 L F
.753 .646 .742 r
.65477 .54594 m .65093 .54595 L p .65096 .54581 L F P
0 g
s
.592 .484 .699 r
.65005 .54569 m .6431 .56993 L .645 .57051 L F
.64902 .54538 m .6431 .56993 L p .65005 .54569 L F P
0 g
s
.753 .646 .742 r
.65511 .54454 m .65477 .54594 L p .65096 .54581 L F P
0 g
s
.753 .646 .742 r
.65127 .54455 m .65511 .54454 L p .65096 .54581 L F P
0 g
s
.593 .484 .699 r
.65477 .54594 m .65511 .54454 L .65638 .54492 L p F P
0 g
s
.61 .16 .158 r
.65511 .54454 m .65638 .54492 L p .65241 .5449 L F P
0 g
s
.592 .484 .699 r
.65034 .54427 m .65005 .54569 L .65055 .54433 L F
.65005 .54569 m .65093 .54595 L .65127 .54455 L F
.65055 .54433 m .65127 .54455 L .65279 .53823 L F
.65005 .54569 m .65127 .54455 L .65055 .54433 L F
.753 .646 .742 r
.65914 .51937 m .62057 .51942 L .62192 .51378 L p F P
0 g
s
.753 .646 .742 r
.62192 .51378 m .6605 .51374 L .65914 .51937 L p F P
0 g
s
.592 .484 .699 r
.6554 .5194 m .64902 .54538 L .65005 .54569 L F
.606 .153 .148 r
.65529 .51937 m .65914 .51937 L p .6558 .51952 L F P
0 g
s
.592 .484 .699 r
.65597 .51656 m .65529 .51937 L p .6554 .5194 L F P
0 g
s
.592 .484 .699 r
.65529 .51937 m .64902 .54538 L p .6554 .5194 L F P
0 g
s
.606 .153 .148 r
.62565 .52095 m .62057 .51942 L .65529 .51937 L p F P
0 g
s
.592 .484 .699 r
.65555 .51945 m .65034 .54427 L .65279 .53823 L F
.65597 .51656 m .6554 .5194 L .65555 .51945 L F
.6554 .5194 m .65034 .54427 L .65555 .51945 L F
.593 .484 .699 r
.66877 .51806 m .66367 .51655 L .65824 .53903 L p F P
0 g
s
.606 .153 .148 r
.65914 .51937 m .66424 .52089 L .66039 .52089 L p F P
0 g
s
.606 .153 .148 r
.65914 .51937 m .66039 .52089 L .6558 .51952 L F
.61 .16 .158 r
.65638 .54492 m .65254 .54493 L p .65241 .5449 L F P
0 g
s
.61 .16 .158 r
.65127 .54455 m .65511 .54454 L p .65241 .5449 L F P
0 g
s
.61 .16 .159 r
.65477 .54594 m .65604 .54633 L .6522 .54634 L p F P
0 g
s
.61 .16 .159 r
.65477 .54594 m .6522 .54634 L .65105 .54599 L F
.65093 .54595 m .65477 .54594 L p .65105 .54599 L F P
0 g
s
.593 .484 .699 r
.65638 .54492 m .65604 .54633 L .65477 .54594 L p F P
0 g
s
.753 .646 .742 r
.65638 .54492 m .65604 .54633 L .6522 .54634 L p F P
0 g
s
.753 .646 .742 r
.6525 .54507 m .65638 .54492 L .6522 .54634 L F
.592 .484 .699 r
.65005 .54569 m .645 .57051 L .65093 .54595 L F
.61 .16 .159 r
.61748 .54646 m .61621 .54607 L .65093 .54595 L p F P
0 g
s
.592 .484 .699 r
.65279 .53823 m .645 .57051 L .64627 .5709 L F
.65279 .53823 m .64627 .5709 L .65067 .55266 L F
.753 .646 .742 r
.61655 .54466 m .65127 .54455 L p .65096 .54581 L F P
0 g
s
.753 .646 .742 r
.61621 .54607 m .61655 .54466 L p .65096 .54581 L F P
0 g
s
.753 .646 .742 r
.65093 .54595 m .61621 .54607 L p .65096 .54581 L F P
0 g
s
.753 .646 .742 r
.65254 .54493 m .65638 .54492 L p .6525 .54507 L F P
0 g
s
.592 .484 .699 r
.65279 .53823 m .64792 .57141 L .65788 .51713 L F
.753 .646 .742 r
.61748 .54646 m .61782 .54505 L .65254 .54493 L p F P
0 g
s
.753 .646 .742 r
.61748 .54646 m .65254 .54493 L .6525 .54507 L F
.592 .484 .699 r
.65067 .55266 m .64627 .5709 L .64792 .57141 L F
.593 .484 .699 r
.66424 .52089 m .65914 .51937 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.66877 .51806 m .66367 .51655 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.66492 .51807 m .66877 .51806 L p .66237 .51731 L F P
0 g
s
.593 .484 .699 r
.65914 .51937 m .65982 .51655 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.65597 .51656 m .66107 .51808 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.66367 .51655 m .65982 .51655 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.65982 .51655 m .65597 .51656 L p .66237 .51731 L F P
0 g
s
.593 .484 .699 r
.6605 .51374 m .6656 .51525 L p .66237 .51731 L F P
0 g
s
.593 .484 .699 r
.65982 .51655 m .6605 .51374 L p .66237 .51731 L F P
0 g
s
.593 .484 .699 r
.6656 .51525 m .66492 .51807 L p .66237 .51731 L F P
0 g
s
.593 .484 .699 r
.66492 .51807 m .66424 .52089 L p .66237 .51731 L F P
0 g
s
.606 .152 .147 r
.66107 .51808 m .66492 .51807 L p .66237 .51731 L F P
0 g
s
.592 .484 .699 r
.66107 .51808 m .65916 .51751 L p .64792 .57141 L F P
0 g
s
.592 .484 .699 r
.65916 .51751 m .65788 .51713 L p .65355 .54075 L F P
0 g
s
.592 .484 .699 r
.65355 .54075 m .64792 .57141 L .65916 .51751 L F
.61 .16 .159 r
.6522 .54634 m .61748 .54646 L p .65105 .54599 L F P
0 g
s
.61 .16 .159 r
.65105 .54599 m .61748 .54646 L .65093 .54595 L F
.753 .646 .742 r
.6522 .54634 m .61748 .54646 L p .6525 .54507 L F P
0 g
s
.592 .484 .699 r
.65788 .51713 m .65597 .51656 L p .65279 .53823 L F P
0 g
s
.592 .484 .699 r
.64817 .57149 m .66107 .51808 L p .64792 .57141 L F P
0 g
s
.606 .153 .148 r
.66039 .52089 m .62565 .52095 L p .6558 .51952 L F P
0 g
s
.606 .153 .148 r
.6558 .51952 m .62565 .52095 L .65529 .51937 L F
.61 .16 .158 r
.61782 .54505 m .61655 .54466 L p .65241 .5449 L F P
0 g
s
.61 .16 .158 r
.65254 .54493 m .61782 .54505 L p .65241 .5449 L F P
0 g
s
.61 .16 .158 r
.61655 .54466 m .65127 .54455 L p .65241 .5449 L F P
0 g
s
.592 .484 .699 r
.65034 .54427 m .65055 .54433 L .65279 .53823 L F
.753 .646 .742 r
.65563 .54059 m .64817 .57149 L p .65824 .54573 L F P
0 g
s
.753 .646 .742 r
.65948 .54058 m .65563 .54059 L .65824 .54573 L F
.614 .168 .168 r
.60841 .57011 m .6431 .56993 L p .64767 .57133 L F P
0 g
s
.753 .646 .742 r
.64817 .57149 m .6475 .57429 L p .64856 .57148 L F P
0 g
s
.609 .159 .156 r
.66203 .54135 m .65948 .54058 L p .66081 .54058 L F P
0 g
s
.753 .646 .742 r
.66877 .51806 m .66107 .51808 L .65563 .54059 L p F P
0 g
s
.593 .484 .699 r
.65993 .53955 m .66877 .51806 L .65824 .53903 L F
.609 .159 .156 r
.65852 .53912 m .66542 .5412 L .66203 .54135 L F
.753 .646 .742 r
.66877 .51806 m .65563 .54059 L .66025 .54058 L F
.66333 .54057 m .66877 .51806 L p .66025 .54058 L F P
0 g
s
.593 .484 .699 r
.65948 .54058 m .66203 .54135 L p .6588 .54339 L F P
0 g
s
.753 .646 .742 r
.65812 .5462 m .656 .55182 L .65677 .55182 L F
.6475 .57429 m .65518 .57425 L .66061 .55181 L p F P
0 g
s
.611 .162 .16 r
.65931 .55259 m .6595 .55181 L p .67103 .55177 L F P
0 g
s
.753 .646 .742 r
.65931 .55259 m .66203 .54135 L .69838 .54124 L p F P
0 g
s
0 .073 .583 r
.70173 .54502 m .70619 .54949 L .70686 .55009 L F
.753 .646 .742 r
.65931 .55259 m .69838 .54124 L .70312 .54601 L F
.611 .162 .16 r
.70945 .5524 m .65931 .55259 L p .70685 .55008 L F P
0 g
s
.753 .646 .742 r
.70945 .5524 m .65931 .55259 L p .70741 .55034 L F P
0 g
s
0 .073 .583 r
.71264 .55525 m .70347 .54637 L p .71088 .55368 L F P
0 g
s
0 .073 .583 r
.7058 .54872 m .71088 .55368 L .70347 .54637 L F
.71088 .55368 m .71873 .56133 L .71264 .55525 L F
.69349 .53671 m .68536 .52884 L p .69485 .53809 L F P
0 g
s
.609 .159 .156 r
.69838 .54124 m .66203 .54135 L p .69677 .5398 L F P
0 g
s
.611 .162 .16 r
.70685 .55008 m .65931 .55259 L .70631 .5496 L F
.70631 .5496 m .65931 .55259 L .70597 .5493 L F
.753 .646 .742 r
.65931 .55259 m .70312 .54601 L .7074 .55034 L F
0 .073 .583 r
.71619 .5592 m .7169 .55987 L p .71495 .55795 L F P
0 g
s
.631 .395 .542 r
.73374 .5491 m .72742 .55274 L .73643 .54993 L F
.72878 .55252 m .73374 .5491 L .73693 .55008 L F
.73374 .5491 m .75302 .54148 L p .73693 .55008 L F P
0 g
s
.631 .395 .542 r
.75614 .54436 m .73262 .55366 L p .72878 .55252 L F P
0 g
s
.668 .478 .618 r
.74973 .53834 m .75302 .54148 L p .73994 .54493 L F P
0 g
s
.702 .562 .694 r
.74377 .53259 m .72867 .53855 L p .72531 .53682 L F P
0 g
s
.702 .562 .694 r
.72531 .53682 m .72867 .53855 L .72412 .53808 L F
0 .073 .583 r
.68536 .52884 m .69241 .53591 L .69277 .53624 L F
.702 .562 .694 r
.7384 .52731 m .74377 .53259 L p .72531 .53682 L F P
0 g
s
.702 .562 .694 r
.73186 .5299 m .7384 .52731 L p .72531 .53682 L F P
0 g
s
.609 .159 .156 r
.72618 .53829 m .73569 .54112 L p .72412 .53808 L F P
0 g
s
.702 .562 .694 r
.72862 .53332 m .72135 .53779 L .72412 .53808 L F
0 g
.72238 .57309 m
.72595 .55847 L
s
0 .096 .608 r
.7384 .52731 m .74377 .53259 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.73312 .52207 m .7384 .52731 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.74377 .53259 m .74878 .53744 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.72456 .51334 m .72838 .51728 L .73312 .52207 L p F P
0 g
s
0 .073 .583 r
.68536 .52884 m .68921 .53276 L .69398 .53754 L p F P
0 g
s
.25983 .4977 m
.27257 .49967 L
s
.73417 .54601 m
.74017 .54698 L
s
0 .096 .608 r
.74878 .53744 m .75302 .54148 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.75302 .54148 m .75614 .54436 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.75804 .54579 m .75667 .5442 L .72456 .51334 L p F P
0 g
s
0 .096 .608 r
.75786 .54584 m .75804 .54579 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.75614 .54436 m .75786 .54584 L p .72456 .51334 L F P
0 g
s
0 .096 .608 r
.72456 .51334 m .60703 .39069 L .67916 .45992 L p F P
0 g
s
0 .096 .608 r
.75667 .5442 m .72456 .51334 L p .67916 .45992 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .049 .556 r
.35523 .2567 m .38073 .28186 L p .33719 .23576 L F P
0 g
s
0 .049 .556 r
.33031 .23193 m .35523 .2567 L p .33719 .23576 L F P
0 g
s
0 0 0 r
.71873 .56133 m .75804 .54579 L .75786 .54584 L p F P
0 g
s
.74649 .55035 m
.74664 .55039 L
s
.73432 .54672 m
.74646 .55034 L
s
0 .049 .556 r
.38073 .28186 m .40393 .30456 L p .33719 .23576 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.614 .169 .17 r
.61212 .57729 m .60706 .57573 L .64559 .57551 L p F P
0 g
s
.614 .169 .17 r
.64559 .57551 m .65066 .57707 L .61212 .57729 L p F P
0 g
s
.64204 .60149 m
.64793 .57709 L
s
.64812 .57629 m
.64861 .57428 L
s
.749 .852 .927 r
.75667 .5442 m .71731 .55976 L .71873 .56133 L p F P
0 g
s
.74664 .55039 m
.74862 .55099 L
s
.74017 .54698 m
.74659 .54819 L
s
.749 .852 .927 r
.71873 .56133 m .75804 .54579 L .75667 .5442 L p F P
0 g
s
.749 .852 .927 r
.71731 .55976 m .75667 .5442 L .75804 .54579 L p F P
0 g
s
.749 .852 .927 r
.75804 .54579 m .71873 .56133 L .71731 .55976 L p F P
0 g
s
.75024 .54887 m
.75127 .54907 L
s
.74995 .54882 m
.75024 .54887 L
s
.74862 .55099 m
.75491 .55287 L
s
.73 .651 .771 r
.34824 .19478 m .3088 .21037 L .33031 .23193 L p F P
0 g
s
0 .049 .556 r
.3088 .21037 m .33031 .23193 L p .33719 .23576 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.753 .646 .742 r
.65202 .57147 m .65066 .57707 L .61212 .57729 L p F P
0 g
s
.753 .646 .742 r
.61212 .57729 m .61347 .57167 L .65202 .57147 L p F P
0 g
s
.65134 .57427 m
.67429 .58132 L
s
.753 .778 .874 r
.67916 .45992 m .75667 .5442 L .71731 .55976 L p F P
0 g
s
.75127 .54907 m
.76062 .55117 L
s
.753 .778 .874 r
.71731 .55976 m .63835 .47605 L .67916 .45992 L p F P
0 g
s
.677 .497 .636 r
.58215 .47813 m .40393 .30456 L .44329 .289 L p F P
0 g
s
0 .049 .556 r
.58215 .47813 m .40393 .30456 L .33719 .23576 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.66067 .54697 m
.68113 .55316 L
s
.65812 .5462 m
.66067 .54697 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.606 .151 .146 r
.62192 .51378 m .6605 .51374 L .6656 .51525 L p F P
0 g
s
.65852 .51732 m
.66237 .51731 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.591 .483 .699 r
.61347 .57167 m .61212 .57729 L .60706 .57573 L p F P
0 g
s
.591 .483 .699 r
.60706 .57573 m .60841 .57011 L .61347 .57167 L p F P
0 g
s
.753 .646 .742 r
.6656 .51525 m .66424 .52089 L .62565 .52095 L p F P
0 g
s
.744 .713 .822 r
.34824 .19478 m .3088 .21037 L .29319 .19451 L p F P
0 g
s
.744 .713 .822 r
.3088 .21037 m .34824 .19478 L .33281 .17885 L p F P
0 g
s
.744 .713 .822 r
.33281 .17885 m .29319 .19451 L .3088 .21037 L p F P
0 g
s
0 .049 .556 r
.29319 .19451 m .3088 .21037 L p .33719 .23576 L F P
0 g
s
.744 .713 .822 r
.29319 .19451 m .33281 .17885 L .34824 .19478 L p F P
0 g
s
.753 .646 .742 r
.62565 .52095 m .627 .5153 L .6656 .51525 L p F P
0 g
s
.66492 .51807 m
.68053 .52271 L
s
.606 .151 .146 r
.6656 .51525 m .627 .5153 L .62192 .51378 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.591 .483 .699 r
.61782 .54505 m .61748 .54646 L .61621 .54607 L p F P
0 g
s
.591 .483 .699 r
.61621 .54607 m .61655 .54466 L .61782 .54505 L p F P
0 g
s
.61757 .54575 m
.62251 .54733 L
s
.61636 .54537 m
.61757 .54575 L
s
.61613 .54529 m
.61636 .54537 L
s
.591 .483 .699 r
.627 .5153 m .62565 .52095 L .62057 .51942 L p F P
0 g
s
.591 .483 .699 r
.62057 .51942 m .62192 .51378 L .627 .5153 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .061 .569 r
.39286 .2657 m .41139 .28364 L p .41057 .28164 L F P
0 g
s
0 .061 .569 r
.36965 .24276 m .39286 .2657 L p .41057 .28164 L F P
0 g
s
0 .061 .569 r
.35045 .22343 m .36965 .24276 L p .41057 .28164 L F P
0 g
s
.751 .838 .918 r
.33281 .17885 m .29319 .19451 L .28537 .18626 L p F P
0 g
s
.751 .838 .918 r
.29319 .19451 m .33281 .17885 L .32519 .17052 L p F P
0 g
s
.751 .838 .918 r
.32519 .17052 m .28537 .18626 L .29319 .19451 L p F P
0 g
s
0 .049 .556 r
.28537 .18626 m .29319 .19451 L p .33719 .23576 L F P
0 g
s
.751 .838 .918 r
.28537 .18626 m .32519 .17052 L .33281 .17885 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .061 .569 r
.41139 .28364 m .41821 .28978 L .41057 .28164 L p F P
0 g
s
0 .061 .569 r
.34254 .21502 m .35045 .22343 L p .41057 .28164 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.64047 .55734 m
.6407 .55762 L
s
.63899 .55555 m
.64047 .55734 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 .049 .556 r
.28638 .18671 m .28537 .18626 L p .33719 .23576 L F P
0 g
s
0 0 0 r
.32519 .17052 m .28537 .18626 L .28638 .18671 L p F P
0 g
s
0 .073 .583 r
.32642 .17088 m .32519 .17052 L p .37768 .21975 L F P
0 g
s
0 0 0 r
.28537 .18626 m .32519 .17052 L .32642 .17088 L p F P
0 g
s
0 0 0 r
.32642 .17088 m .28638 .18671 L .28537 .18626 L p F P
0 g
s
0 0 0 r
.28638 .18671 m .32642 .17088 L .32519 .17052 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.69585 .47808 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66303 .50422 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .061 .569 r
.34907 .22087 m .34254 .21502 L p .41057 .28164 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36263 .47958 m
.36598 .47754 L
s
.63573 .41824 m
.63737 .4173 L
s
0 .049 .556 r
.29624 .19594 m .28638 .18671 L p .33719 .23576 L F P
0 g
s
0 .073 .583 r
.33647 .18003 m .32642 .17088 L p .37768 .21975 L F P
0 g
s
.567 .271 .425 r
.32642 .17088 m .28638 .18671 L .29624 .19594 L p F P
0 g
s
.567 .271 .425 r
.29624 .19594 m .33647 .18003 L .32642 .17088 L p F P
0 g
s
.567 .271 .425 r
.28638 .18671 m .32642 .17088 L .33647 .18003 L p F P
0 g
s
.567 .271 .425 r
.33647 .18003 m .29624 .19594 L .28638 .18671 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .061 .569 r
.3677 .2389 m .34907 .22087 L p .41057 .28164 L F P
0 g
s
0 .061 .569 r
.41057 .28164 m .39126 .26218 L .3677 .2389 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62439 .42305 m
.62441 .42304 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
0 .049 .556 r
.33719 .23576 m .31386 .21295 L .29624 .19594 L p F P
0 g
s
0 .073 .583 r
.37768 .21975 m .35425 .19699 L .33647 .18003 L p F P
0 g
s
.655 .446 .59 r
.33647 .18003 m .29624 .19594 L .31386 .21295 L p F P
0 g
s
.655 .446 .59 r
.31386 .21295 m .35425 .19699 L .33647 .18003 L p F P
0 g
s
.655 .446 .59 r
.29624 .19594 m .33647 .18003 L .35425 .19699 L p F P
0 g
s
.655 .446 .59 r
.35425 .19699 m .31386 .21295 L .29624 .19594 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59131 .4315 L
s
.5921 .43133 m
.59453 .43082 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
0 .049 .556 r
.55978 .45435 m .54781 .44257 L .58215 .47813 L p F P
0 g
s
0 .049 .556 r
.57169 .46616 m .55978 .45435 L p .58215 .47813 L F P
0 g
s
0 .049 .556 r
.58257 .47702 m .57169 .46616 L p .58215 .47813 L F P
0 g
s
.665 .469 .61 r
.63154 .47084 m .59112 .48682 L .58215 .47813 L p F P
0 g
s
.665 .469 .61 r
.58215 .47813 m .62251 .46218 L .63154 .47084 L p F P
0 g
s
.665 .469 .61 r
.62251 .46218 m .58215 .47813 L .59112 .48682 L p F P
0 g
s
0 .049 .556 r
.59154 .48606 m .58257 .47702 L p .58215 .47813 L F P
0 g
s
.665 .469 .61 r
.59112 .48682 m .63154 .47084 L .62251 .46218 L p F P
0 g
s
.624 .381 .529 r
.59112 .48682 m .63154 .47084 L .63809 .47698 L p F P
0 g
s
.624 .381 .529 r
.63154 .47084 m .59112 .48682 L .59758 .49299 L p F P
0 g
s
.624 .381 .529 r
.63809 .47698 m .59758 .49299 L .59112 .48682 L p F P
0 g
s
0 .049 .556 r
.5979 .49255 m .59154 .48606 L p .58215 .47813 L F P
0 g
s
.624 .381 .529 r
.59758 .49299 m .63809 .47698 L .63154 .47084 L p F P
0 g
s
.497 .149 .306 r
.64162 .48009 m .60102 .49614 L .59758 .49299 L p F P
0 g
s
.497 .149 .306 r
.59758 .49299 m .63809 .47698 L .64162 .48009 L p F P
0 g
s
.497 .149 .306 r
.63809 .47698 m .59758 .49299 L .60102 .49614 L p F P
0 g
s
0 .049 .556 r
.60113 .496 m .5979 .49255 L p .58215 .47813 L F P
0 g
s
0 .049 .556 r
.60102 .49614 m .60113 .496 L p .58215 .47813 L F P
0 g
s
0 .049 .556 r
.59758 .49299 m .60102 .49614 L p .58215 .47813 L F P
0 g
s
0 .049 .556 r
.58215 .47813 m .59112 .48682 L .59758 .49299 L p F P
0 g
s
0 .049 .556 r
.54781 .44257 m .58215 .47813 L p .33719 .23576 L F P
0 g
s
0 .096 .608 r
.60023 .38343 m .60703 .39069 L p .67916 .45992 L F P
0 g
s
0 .096 .608 r
.59793 .38053 m .60023 .38343 L p .67916 .45992 L F P
0 g
s
0 .096 .608 r
.60042 .38236 m .59793 .38053 L p .67916 .45992 L F P
0 g
s
0 .096 .608 r
.60745 .38874 m .60042 .38236 L p .67916 .45992 L F P
0 g
s
0 .096 .608 r
.61826 .39898 m .60745 .38874 L p .67916 .45992 L F P
0 g
s
.688 .526 .662 r
.61826 .39898 m .57731 .41517 L .58984 .42737 L p F P
0 g
s
.688 .526 .662 r
.58984 .42737 m .59062 .42813 L p .59224 .42642 L F P
0 g
s
.688 .526 .662 r
.59224 .42642 m .61826 .39898 L .58984 .42737 L F
.75 .749 .851 r
.60703 .39069 m .56661 .40667 L .55971 .39945 L p F P
0 g
s
.75 .749 .851 r
.55971 .39945 m .60023 .38343 L .60703 .39069 L p F P
0 g
s
.75 .749 .851 r
.56661 .40667 m .60703 .39069 L .60023 .38343 L p F P
0 g
s
.75 .749 .851 r
.60023 .38343 m .55971 .39945 L .56661 .40667 L p F P
0 g
s
.717 .917 .962 r
.60023 .38343 m .55971 .39945 L .55729 .3966 L p F P
0 g
s
.717 .917 .962 r
.55971 .39945 m .60023 .38343 L .59793 .38053 L p F P
0 g
s
.717 .917 .962 r
.59793 .38053 m .55729 .3966 L .55971 .39945 L p F P
0 g
s
.717 .917 .962 r
.55729 .3966 m .59793 .38053 L .60023 .38343 L p F P
0 g
s
.291 0 0 r
.59793 .38053 m .55729 .3966 L .55965 .39847 L p F P
0 g
s
.291 0 0 r
.55729 .3966 m .59793 .38053 L .60042 .38236 L p F P
0 g
s
.291 0 0 r
.60042 .38236 m .55965 .39847 L .55729 .3966 L p F P
0 g
s
.291 0 0 r
.55965 .39847 m .60042 .38236 L .59793 .38053 L p F P
0 g
s
.604 .341 .491 r
.60042 .38236 m .55965 .39847 L .56658 .40489 L p F P
0 g
s
.604 .341 .491 r
.56658 .40489 m .60745 .38874 L .60042 .38236 L p F P
0 g
s
.604 .341 .491 r
.55965 .39847 m .60042 .38236 L .60745 .38874 L p F P
0 g
s
.604 .341 .491 r
.60745 .38874 m .56658 .40489 L .55965 .39847 L p F P
0 g
s
.663 .465 .606 r
.60745 .38874 m .56658 .40489 L .57731 .41517 L p F P
0 g
s
.663 .465 .606 r
.57731 .41517 m .61826 .39898 L .60745 .38874 L p F P
0 g
s
.663 .465 .606 r
.56658 .40489 m .60745 .38874 L .61826 .39898 L p F P
0 g
s
.663 .465 .606 r
.61826 .39898 m .57731 .41517 L .56658 .40489 L p F P
0 g
s
0 .096 .608 r
.63162 .41192 m .61826 .39898 L p .67916 .45992 L F P
0 g
s
.688 .526 .662 r
.57731 .41517 m .61826 .39898 L .63162 .41192 L p F P
0 g
s
.688 .526 .662 r
.63162 .41192 m .59062 .42813 L .58984 .42737 L p F P
0 g
s
.688 .526 .662 r
.58984 .42737 m .57731 .41517 L p .62842 .41212 L F P
0 g
s
.688 .526 .662 r
.63162 .41192 m .58984 .42737 L .62842 .41212 L F
0 .073 .583 r
.60013 .4384 m .62251 .46218 L p .59896 .43886 L F P
0 g
s
0 .073 .583 r
.37768 .21975 m .60013 .4384 L .59896 .43886 L F
.58881 .42636 m .60013 .4384 L p .37768 .21975 L F P
0 g
s
.704 .57 .7 r
.63162 .41192 m .59062 .42813 L .59375 .43122 L p F P
0 g
s
.704 .57 .7 r
.59375 .43122 m .60314 .44048 L p .62581 .41855 L F P
0 g
s
0 .096 .608 r
.64599 .42608 m .63162 .41192 L p .67916 .45992 L F P
0 g
s
.704 .57 .7 r
.64599 .42608 m .60498 .44229 L .60314 .44048 L p F P
0 g
s
.704 .57 .7 r
.60314 .44048 m .59375 .43122 L p .63889 .42635 L F P
0 g
s
0 .073 .583 r
.60079 .43814 m .58881 .42636 L p .60013 .4384 L F P
0 g
s
0 .073 .583 r
.55971 .39945 m .56661 .40667 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.55729 .3966 m .55971 .39945 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.55965 .39847 m .55729 .3966 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.56658 .40489 m .55965 .39847 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.57731 .41517 m .56658 .40489 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.59062 .42813 m .57731 .41517 L p .63835 .47605 L F P
0 g
s
0 .073 .583 r
.60498 .44229 m .59062 .42813 L p .63835 .47605 L F P
0 g
s
.701 .561 .693 r
.54781 .44257 m .58881 .42636 L .59375 .43122 L p F P
0 g
s
.701 .561 .693 r
.59375 .43122 m .60079 .43814 L p .56968 .44074 L F P
0 g
s
.701 .561 .693 r
.56968 .44074 m .54781 .44257 L .59375 .43122 L F
.704 .57 .7 r
.59375 .43122 m .59062 .42813 L p .6027 .42769 L F P
0 g
s
.704 .57 .7 r
.63889 .42635 m .59375 .43122 L .6027 .42769 L F
.64599 .42608 m .60314 .44048 L .63889 .42635 L F
0 .073 .583 r
.60079 .43814 m .60017 .43844 L .62251 .46218 L p F P
0 g
s
0 .096 .608 r
.65971 .43982 m .64599 .42608 L p .67916 .45992 L F P
0 g
s
.718 .609 .735 r
.61615 .45343 m .60794 .44524 L p .64728 .44112 L F P
0 g
s
.718 .609 .735 r
.60794 .44524 m .61615 .45343 L p .63808 .43333 L F P
0 g
s
0 .073 .583 r
.61268 .44995 m .60079 .43814 L p .61178 .45031 L F P
0 g
s
0 .073 .583 r
.61874 .45602 m .60498 .44229 L p .63835 .47605 L F P
0 g
s
.713 .594 .722 r
.61268 .44995 m .57169 .46616 L .56694 .46145 L p F P
0 g
s
.713 .594 .722 r
.56694 .46145 m .55978 .45435 L p .5916 .4517 L F P
0 g
s
.713 .594 .722 r
.61268 .44995 m .56694 .46145 L .5916 .4517 L F
.718 .609 .735 r
.64599 .42608 m .60498 .44229 L .60794 .44524 L p F P
0 g
s
.718 .609 .735 r
.63808 .43333 m .64599 .42608 L .60794 .44524 L F
.61615 .45343 m .61874 .45602 L p .62388 .45037 L F P
0 g
s
.718 .609 .735 r
.62388 .45037 m .64599 .42608 L .61615 .45343 L F
0 .073 .583 r
.61268 .44995 m .61185 .45039 L p .62251 .46218 L F P
0 g
s
.731 .655 .774 r
.65971 .43982 m .61874 .45602 L .62064 .45794 L p F P
0 g
s
.731 .655 .774 r
.62064 .45794 m .62769 .46507 L p .65487 .44441 L F P
0 g
s
0 .096 .608 r
.67916 .45992 m .6712 .45154 L .65971 .43982 L p F P
0 g
s
.731 .655 .774 r
.6712 .45154 m .6303 .46771 L .62769 .46507 L p F P
0 g
s
.731 .655 .774 r
.62769 .46507 m .62064 .45794 L p .65934 .45255 L F P
0 g
s
0 .073 .583 r
.62352 .46083 m .61268 .44995 L p .62193 .46146 L F P
0 g
s
0 .073 .583 r
.63835 .47605 m .6303 .46771 L .61874 .45602 L p F P
0 g
s
.724 .629 .752 r
.62352 .46083 m .58257 .47702 L .57968 .47413 L p F P
0 g
s
.724 .629 .752 r
.57968 .47413 m .57169 .46616 L p .60976 .46224 L F P
0 g
s
.724 .629 .752 r
.62352 .46083 m .57968 .47413 L .60976 .46224 L F
.731 .655 .774 r
.62064 .45794 m .61874 .45602 L p .62737 .45528 L F P
0 g
s
.731 .655 .774 r
.65934 .45255 m .62064 .45794 L .62737 .45528 L F
.6712 .45154 m .62769 .46507 L .65934 .45255 L F
.746 .723 .831 r
.6712 .45154 m .6303 .46771 L .6311 .46854 L p F P
0 g
s
.746 .723 .831 r
.6311 .46854 m .63703 .47468 L p .66794 .45398 L F P
0 g
s
.746 .723 .831 r
.67916 .45992 m .63835 .47605 L .63703 .47468 L p F P
0 g
s
0 .073 .583 r
.62251 .46218 m .62997 .46874 L .63077 .4686 L F
.62997 .46874 m .6387 .47642 L .63077 .4686 L F
.6387 .47642 m .63243 .46989 L p .63077 .4686 L F P
0 g
s
0 .073 .583 r
.62251 .46218 m .63077 .4686 L .62352 .46083 L F
.63077 .4686 m .63243 .46989 L .62352 .46083 L F
.62352 .46083 m .62207 .46163 L p .62251 .46218 L F P
0 g
s
0 .073 .583 r
.64184 .4799 m .6387 .47642 L p .62251 .46218 L F P
0 g
s
0 .073 .583 r
.64162 .48009 m .64184 .4799 L p .62251 .46218 L F P
0 g
s
0 .073 .583 r
.63809 .47698 m .64162 .48009 L p .62251 .46218 L F P
0 g
s
0 .073 .583 r
.62251 .46218 m .63154 .47084 L .63809 .47698 L p F P
0 g
s
.735 .672 .788 r
.58257 .47702 m .62352 .46083 L .6311 .46854 L p F P
0 g
s
.746 .723 .831 r
.63703 .47468 m .6311 .46854 L p .67112 .4612 L F P
0 g
s
.735 .672 .788 r
.6311 .46854 m .63243 .46989 L p .625 .47095 L F P
0 g
s
.735 .672 .788 r
.625 .47095 m .58257 .47702 L .6311 .46854 L F
.746 .723 .831 r
.6311 .46854 m .6303 .46771 L p .63515 .46694 L F P
0 g
s
.746 .723 .831 r
.67112 .4612 m .6311 .46854 L .63515 .46694 L F
.67916 .45992 m .63703 .47468 L .67112 .4612 L F
.748 .737 .841 r
.5979 .49255 m .6387 .47642 L .63703 .47468 L p F P
0 g
s
.748 .737 .841 r
.63703 .47468 m .63243 .46989 L p .6071 .48651 L F P
0 g
s
.748 .737 .841 r
.5979 .49255 m .63703 .47468 L .6071 .48651 L F
.63243 .46989 m .59154 .48606 L .5962 .49082 L p F P
0 g
s
.748 .737 .841 r
.5962 .49082 m .5979 .49255 L p .6071 .48651 L F P
0 g
s
.748 .737 .841 r
.6071 .48651 m .63243 .46989 L .5962 .49082 L F
.746 .723 .831 r
.63703 .47468 m .63835 .47605 L p .64375 .47202 L F P
0 g
s
.746 .723 .831 r
.64375 .47202 m .66794 .45398 L .63703 .47468 L F
.66794 .45398 m .6712 .45154 L .6311 .46854 L F
.735 .672 .788 r
.59154 .48606 m .63243 .46989 L .6311 .46854 L p F P
0 g
s
.735 .672 .788 r
.6311 .46854 m .62769 .46507 L p .60166 .48018 L F P
0 g
s
.735 .672 .788 r
.59154 .48606 m .6311 .46854 L .60166 .48018 L F
.62769 .46507 m .62352 .46083 L p .60856 .47263 L F P
0 g
s
.735 .672 .788 r
.59154 .48606 m .62769 .46507 L .60856 .47263 L F
.62352 .46083 m .58257 .47702 L .58677 .48125 L p F P
0 g
s
.735 .672 .788 r
.58677 .48125 m .59154 .48606 L p .60856 .47263 L F P
0 g
s
.735 .672 .788 r
.60856 .47263 m .62352 .46083 L .58677 .48125 L F
.731 .655 .774 r
.62769 .46507 m .6303 .46771 L p .63695 .4614 L F P
0 g
s
.731 .655 .774 r
.63695 .4614 m .65487 .44441 L .62769 .46507 L F
.65487 .44441 m .65971 .43982 L .62064 .45794 L F
.724 .629 .752 r
.58257 .47702 m .62352 .46083 L .62064 .45794 L p F P
0 g
s
.724 .629 .752 r
.62064 .45794 m .61615 .45343 L p .59567 .46781 L F P
0 g
s
.724 .629 .752 r
.58257 .47702 m .62064 .45794 L .59567 .46781 L F
.61615 .45343 m .61268 .44995 L p .60305 .45861 L F P
0 g
s
.724 .629 .752 r
.58257 .47702 m .61615 .45343 L .60305 .45861 L F
.61268 .44995 m .57169 .46616 L .57517 .46963 L p F P
0 g
s
.724 .629 .752 r
.57517 .46963 m .58257 .47702 L p .60305 .45861 L F P
0 g
s
.724 .629 .752 r
.60305 .45861 m .61268 .44995 L .57517 .46963 L F
.718 .609 .735 r
.65971 .43982 m .61874 .45602 L .61615 .45343 L p F P
0 g
s
.718 .609 .735 r
.65971 .43982 m .61615 .45343 L .64728 .44112 L F
.60794 .44524 m .60498 .44229 L p .61675 .44176 L F P
0 g
s
.718 .609 .735 r
.65971 .43982 m .60794 .44524 L .61675 .44176 L F
.713 .594 .722 r
.57169 .46616 m .61268 .44995 L .60794 .44524 L p F P
0 g
s
.713 .594 .722 r
.60794 .44524 m .60314 .44048 L p .58732 .4534 L F P
0 g
s
.713 .594 .722 r
.57169 .46616 m .60794 .44524 L .58732 .4534 L F
.60314 .44048 m .60079 .43814 L p .59502 .44369 L F P
0 g
s
.713 .594 .722 r
.57169 .46616 m .60314 .44048 L .59502 .44369 L F
.60079 .43814 m .55978 .45435 L .56214 .45669 L p F P
0 g
s
.713 .594 .722 r
.56214 .45669 m .57169 .46616 L p .59502 .44369 L F P
0 g
s
.713 .594 .722 r
.59502 .44369 m .60079 .43814 L .56214 .45669 L F
.704 .57 .7 r
.60314 .44048 m .60498 .44229 L p .6084 .4384 L F P
0 g
s
.704 .57 .7 r
.6084 .4384 m .62581 .41855 L .60314 .44048 L F
.62581 .41855 m .63162 .41192 L .59375 .43122 L F
.701 .561 .693 r
.55978 .45435 m .60079 .43814 L .59375 .43122 L p F P
0 g
s
.701 .561 .693 r
.59375 .43122 m .58984 .42737 L p .57909 .43702 L F P
0 g
s
.701 .561 .693 r
.55978 .45435 m .59375 .43122 L .57909 .43702 L F
.58984 .42737 m .58881 .42636 L p .58631 .42876 L F P
0 g
s
.701 .561 .693 r
.55978 .45435 m .58984 .42737 L .58631 .42876 L F
.58881 .42636 m .54781 .44257 L .54884 .44358 L p F P
0 g
s
.701 .561 .693 r
.54884 .44358 m .55978 .45435 L p .58631 .42876 L F P
0 g
s
.701 .561 .693 r
.58631 .42876 m .58881 .42636 L .54884 .44358 L F
0 g
.41485 .46319 m
.42486 .46113 L
s
.42486 .46113 m
.43544 .45908 L
s
.685 .519 .655 r
.35425 .19699 m .31386 .21295 L .33719 .23576 L p F P
0 g
s
.685 .519 .655 r
.33719 .23576 m .37768 .21975 L .35425 .19699 L p F P
0 g
s
.685 .519 .655 r
.31386 .21295 m .35425 .19699 L .37768 .21975 L p F P
0 g
s
.685 .519 .655 r
.37768 .21975 m .33719 .23576 L .31386 .21295 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56078 .43744 L
s
.54203 .44076 m
.54416 .44038 L
s
.54537 .44017 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.695 .543 .677 r
.54781 .44257 m .33719 .23576 L .37768 .21975 L p F P
0 g
s
.695 .543 .677 r
.37768 .21975 m .58881 .42636 L .54781 .44257 L p F P
0 g
s
.497 .149 .306 r
.60102 .49614 m .64162 .48009 L .63809 .47698 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.286 .77 .684 r
.64184 .4799 m .60113 .496 L .60102 .49614 L p F P
0 g
s
.286 .77 .684 r
.60102 .49614 m .64162 .48009 L .64184 .4799 L p F P
0 g
s
.286 .77 .684 r
.60113 .496 m .64184 .4799 L .64162 .48009 L p F P
0 g
s
.286 .77 .684 r
.64162 .48009 m .60102 .49614 L .60113 .496 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.747 .858 .931 r
.6387 .47642 m .5979 .49255 L .60113 .496 L p F P
0 g
s
.747 .858 .931 r
.60113 .496 m .64184 .4799 L .6387 .47642 L p F P
0 g
s
.747 .858 .931 r
.5979 .49255 m .6387 .47642 L .64184 .4799 L p F P
0 g
s
.747 .858 .931 r
.64184 .4799 m .60113 .496 L .5979 .49255 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.748 .737 .841 r
.59154 .48606 m .63243 .46989 L .6387 .47642 L p F P
0 g
s
.748 .737 .841 r
.6387 .47642 m .5979 .49255 L .59154 .48606 L p F P
0 g
s
.746 .723 .831 r
.63835 .47605 m .67916 .45992 L .6712 .45154 L p F P
0 g
s
.746 .723 .831 r
.6303 .46771 m .6712 .45154 L .67916 .45992 L p F P
0 g
s
.65037 .4339 m
.65306 .43364 L
s
.65349 .43359 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.735 .672 .788 r
.63243 .46989 m .59154 .48606 L .58257 .47702 L p F P
0 g
s
.731 .655 .774 r
.6303 .46771 m .6712 .45154 L .65971 .43982 L p F P
0 g
s
.731 .655 .774 r
.61874 .45602 m .65971 .43982 L .6712 .45154 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.6378 .43507 m
.65037 .4339 L
s
.688 .526 .662 r
.59062 .42813 m .63162 .41192 L .61826 .39898 L p F P
0 g
s
.724 .629 .752 r
.57169 .46616 m .61268 .44995 L .62352 .46083 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.718 .609 .735 r
.61874 .45602 m .65971 .43982 L .64599 .42608 L p F P
0 g
s
.718 .609 .735 r
.60498 .44229 m .64599 .42608 L .65971 .43982 L p F P
0 g
s
.713 .594 .722 r
.55978 .45435 m .60079 .43814 L .61268 .44995 L p F P
0 g
s
.701 .561 .693 r
.60079 .43814 m .55978 .45435 L .54781 .44257 L p F P
0 g
s
.704 .57 .7 r
.60498 .44229 m .64599 .42608 L .63162 .41192 L p F P
0 g
s
.6072 .43786 m
.60851 .43774 L
s
.704 .57 .7 r
.59062 .42813 m .63162 .41192 L .64599 .42608 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.58426 .43987 m
.60108 .43839 L
s
.60108 .43839 m
.6072 .43786 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@200000080
OB=<0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00000507dSC0800000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000H0OB=<0P0000020:alX0030000002d
Tk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000607dSC0<000001@2/O:000`000000]9>d0;BC]030
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03=0;BC]0<000001P1m8d`2000000T0[7bP00<000000;BC]02dTk@0_`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@3000000H0OB=<0`00000<0:alX0030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P00000707dSC0800000402/O:000`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<000001P1m
8d`3000001<0[7bP00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@3000000L0OB=<0P00000G
0:alX0030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000707dSC0<000006P2/O:000`00
0000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0<000001`1m8d`2000001d0[7bP0P00002k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0<00000?02dTk@3000000L0OB=<0`00000M0:alX08000000P2dTk@00`000000]9>d
0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01i0;BC]0<000000P2AAF`00`000000]9>d0;BC]00g0;BC]0800000201m
8d`2000001d0[7bP0`0000050;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0`000005
0955K0030000002dTk@0]9>d03<0]9>d0`00000707dSC0<000007@2/O:02000000T0]9>d00<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@4000000P0TDE/00<000000;BC]02dTk@0<02dTk@20000
00030<3@iP1m8d`0OB=<00D0OB=<0P00000M0:alX0<00000302dTk@00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0<00000302AAF`00`000000]9>d0;BC]00/0;BC]0<000001`1m8d`3000001`0
[7bP0`00000@0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000000>0955K0800000
:`2dTk@2000000P0OB=<0P00000M0:alX0800000502dTk@200000;@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00
000>0955K0<000000P2WLYL00`000000]9>d0;BC]00U0;BC]0<00000201m8d`2000001`0[7bP0`00
000H0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000=0955K0<000001P2WLYL0
0`000000]9>d0;BC]00R0;BC]0800000201m8d`3000001`0[7bP0P00000L0;BC]0030000002dTk@0
]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d0P00000>0955K08000002P2WLYL00`000000]9>d0;BC]00N0;BC
]0<00000201m8d`2000001`0[7bP0`00000O0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d0P00000:0955K0<000003@2WLYL00`000000]9>d0;BC]00K0;BC]0800000201m8d`3000001`0
[7bP0P00000S0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P0000060955K0<00000
4@2WLYL00`000000]9>d0;BC]00G0;BC]0<00000201m8d`2000001`0[7bP0`00000U0;BC]0800000
[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K02dTk@200000080TDE/0`00000E0:MbU`030000002dTk@0]9>d01@0]9>d0P00
000807dSC0<000006`2/O:03000002H0]9>d0P0000020;^WaP030000002dTk@0]9>d0:`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06d0]9>d0`00000I0:MbU`030000002dTk@0]9>d0100]9>d0`00000807dSC0800000702/O:02
000002H0]9>d0`0000050;^WaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000I0:Mb
U`8000003`2dTk@2000000P0OB=<0`00000K0:alX0<000009P2dTk@2000000T0^jO600<000000;BC
]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K`2dTk@2000001H0Yg:G0P0000020:n4Y`030000002dTk@0]9>d00T0
]9>d0`00000807dSC0800000702/O:02000002H0]9>d0`00000<0;^WaP030000002dTk@0]9>d0:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d0P00000C0:MbU`8000001@2_Q:L00`000000]9>d0;BC]0060;BC]0800000
201m8d`3000001/0[7bP0`00000U0;BC]0<00000402kYlH00`000000]9>d0;BC]02X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01a0;BC]08000003`2WLYL3000000P0[hBW00<000000;BC]02dTk@00P2dTk@3000000P0OB=<0P00
000L0:alX08000009P2dTk@2000001@0^jO600<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2
000000`0Yg:G0P00000<0:n4Y`040000002dTk@00000000000P0OB=<0`00000K0:alX0<000009@2d
Tk@3000001L0^jO600<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000000P0Yg:G0`00000?
0:n4Y`030000001m8d`0OB=<00H0OB=<0P00000K0:alX0<000009P2dTk@2000001/0^jO600<00000
0;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@2000000D0Yg:G0P00000C0:n4Y`030000001m8d`0OB=<
0080OB=<0`00000K0:alX08000009P2dTk@3000001d0^jO60P00002V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]080
00000P2WLYL2000001H0[hBW00@0000007dSC000000000006`2/O:03000002H0]9>d0P00000N0;^W
aP0500000030d^P0`=;X0<3Bj0000000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@3000001T0[hBW00<000000:al
X02/O:006@2/O:02000002H0]9>d0`00000M0;^WaP8000001@30d^P00`000000]9>d0;BC]02S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]08000006P2_Q:L00`000000[7bP0:alX00E0:alX0<000009@2dTk@3000001h0
^jO60P0000080<3Bj0030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000J0:n4Y`030000
002/O:00[7bP0180[7bP0P00000V0;BC]08000007P2kYlH3000000X0`=;X0P00002S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01i0;BC]08000006@2_Q:L200000100[7bP0`00000U0;BC]0<000007P2kYlH2000000/0`=;X0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]08000005@2_Q:L300000080/H^]00<000000:alX02/O:002P2/O:03
000002H0]9>d0P00000N0;^WaP<000002P30d^P300000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0`00000A0:n4
Y`8000001P2aRjd00`000000[7bP0:alX0070:alX08000009P2dTk@3000001h0^jO60P00000;0<3B
j0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`00000000b>0000000=0:n4Y`<000002@2aRjd00`000000
[7bP0:alX0030:alX0<000009P2dTk@2000001h0^jO60`00000:0<3Bj0<00000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@00`00000000b>000000090:n4Y`<000003@2aRjd00`000000[7bP0:alX002000002H0]9>d
0`00000N0;^WaP8000002`30d^P200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000000<SP0000001P2_
Q:L200000140/H^]00<00000000BU@2dTk@0902dTk@3000001h0^jO60`00000:0<3Bj0<00000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`00000000b>000000020:n4Y`<00000502aRjd00`000000]9>d0;BC]00Q
0;BC]08000007`2kYlH2000000/0`=;X0P00002d0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0040000000038h00000
000001P0/H^]00<000000;BC]02dTk@07@2dTk@3000001h0^jO60`00000:0<3Bj0@00000]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`00000000b>0000000I0;6;[@030000002dTk@0]9>d01X0]9>d0P00000O0;^W
aP8000002`30d^P20000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000000<
SP0000006@2aRjd00`000000]9>d0;BC]00F0;BC]0<000007P2kYlH3000000X0`=;X0`00000307;P
b@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P`2dTk@00`00000000b>0000000I0;6;[@030000002dTk@0]9>d01<0
]9>d0P00000O0;^WaP8000002`30d^P2000000D0L^3900<000000:kBH@000000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`00000000b>0000000I0;6;[@030000002dTk@0]9>d00l0]9>d0`00000O0;^WaP800000
2P30d^P3000000L0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@3000001T0/H^]00<0
00000;BC]02dTk@02`2dTk@3000001l0^jO60`00000:0<3Bj08000002P1bh<T200000;L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d0P00000I0;6;[@030000002dTk@0]9>d00P0]9>d0P00000P0;^WaP8000002P30d^P3
000000`0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001T0/H^]00<000000;BC
]02dTk@0102dTk@3000001l0^jO60`00000:0<3Bj08000003P1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d0P00000I0;6;[@040000002dTk@0]9>d0;BC]0800000802kYlH2000000/0`=;X0P0000000`0^
]=d0000007;Pb@0;07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001T0/H^]0`00000O0;^WaP<0
00002P30d^P3000000<0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
0P00000I0;6;[@8000007@2kYlH2000000/0`=;X0P00000602jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]08000006P2aRjd00`000000^jO60;^WaP0G0;^WaP<000002P30
d^P3000000P0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000b>
0000002aRjd06@2aRjd00`000000^jO60;^WaP0D0;^WaP8000002`30d^P2000000/0;[CM00@00000
07;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]003000<SP000000/H^]01T0/H^]00<00000
0;^WaP2kYlH0402kYlH3000000X0`=;X0`00000=02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d00<000b>0000002aRjd06@2aRjd00`000000^jO60;^WaP0=0;^WaP8000002`30d^PD
00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0900]9>d00<000b>0000002aRjd06@2aRjd00`000000^jO60;^WaP090;^W
aP<000002P30d^P3000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`0038h0
00000;6;[@0I0;6;[@030000002kYlH0^jO600H0^jO60P00000;0<3Bj08000002`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02A0;BC]0<000006P2aRjd00`000000^jO60;^WaP020;^WaP<00000
2P30d^P3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000001X0/H^]00@0
00000;^WaP00000000002`30d^P200000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2d
Tk@3000001X0/H^]00<000000<3Bj030d^P02030d^P300000180]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U02dTk@3000001X0/H^]00<000000<3Bj030d^P01@30d^P2000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001X0/H^]00@000000<3Bj030d^P0`=;X0`00000G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`00000J0;6;[@<000006P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0<000006P2aRjd00`000000]9>d0;BC]00I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`00000J0;6;[@030000002dTk@0]9>d01P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@4000001T0/H^]00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]080000000<000b>0000002aRjd0602aRjd0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0000000`00
38h000000;6;[@0H0;6;[@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W02dTk@200000003000<SP000000/H^]01P0/H^]00<000000;BC]02dTk@0502dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000000038h0000001T0/H^]00<000000;BC]02dTk@0
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000000038h0000001T0/H^]00<0
00000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000000038h0
000001T0/H^]00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC
]0030000000038h0000001T0/H^]00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]0030000000038h0000001T0/H^]00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0030000000038h0000001T0/H^]00<000000;BC]02dTk@0
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000000038h0000001T0/H^]00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000000038h0
000001T0/H^]00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]0030000000038h0000001T0/H^]00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02W0;BC]0030000000038h0000001T0/H^]00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0030000000038h0000001T0/H^]00<000000;BC]02dTk@0
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000000038h0000001T0/H^]00<0
00000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000000038h0
000001T0/H^]00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC
]0030000000038h0000001T0/H^]00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02/0;BC]0030000000038h0000001T0/H^]0P0000060;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d00<00000000<SP0000006P2aRjd00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<00000000<SP0000006P2aRjd00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000000<SP0000006P2aRjd0
1@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000000<SP0000006P2aRjd0
10000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000000038h0000001X0/H^]00<00000
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00000000b>0000000J0;6;[@800000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/`2dTk@00`00000000b>0000000J0;6;[@030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d
00<00000000<SP0000006P2aRjd00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]00300000000
38h0000001X0/H^]00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`00000000b>0000000J
0;6;[@030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<00000000<SP0000006P2aRjd00`00
0000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02h0;BC]0030000000038h0000001X0/H^]00<000000;BC]02d
Tk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`00000000b>0000000J0;6;[@030000002dTk@0]9>d0<X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;X0]9>d00<00000000<SP0000006P2aRjd00`000000]9>d0;BC]0390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]0030000000038h0000001X0/H^]00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
000000b>0000000J0;6;[@030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000000<SP00
00006P2aRjd00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000000038h0000001X0/H^]
00<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`00000000b>0000000J0;6;[@030000002d
Tk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<00]9>d00<00000000<SP0000006P2aRjd00`000000]9>d0;BC]033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0310;BC]0030000000038h0000001X0/H^]00<000000;BC]02dTk@0`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`00000000b>0000000J0;6;[@030000002dTk@0]9>d0<40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
00<00000000<SP0000006P2aRjd00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]00300000000
38h0000001X0/H^]00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`00000000b>0000000J
0;6;[@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000000<SP0000006P2aRjd00`00
0000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]0030000000038h0000001X0/H^]00<000000;BC]02d
Tk@05`2dTk@200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<00000000<SP0000006P2aRjd00`000000]9>d
0;BC]00C0;BC]08000000P1:000200000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<00000000<SP0000006P2a
Rjd00`000000]9>d0;BC]00?0;BC]0<0000000@0BP0000000000000000000P2JEgd00`000000]9>d
0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000000038h0000001X0/H^]00<000000;BC]02dTk@0302d
Tk@200000080BP000P00000609YGO@030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00@00000
000<SP00000000006@2aRjd00`000000]9>d0;BC]0080;BC]0<0000000@0BP000000000000000000
202JEgd2000009l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00@00000000<SP0038h000006@2aRjd00`000000]9>d
0;BC]0040;BC]08000000P1:0003000000P0VUMm0`0000020:UgV`030000002dTk@0]9>d09`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d0P0038h00`000000/H^]0;6;[@0G0;6;[@80000000<0]9>d0000000000000`1:
0002000000T0VUMm0P0000060:UgV`030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P0038h0
0`000000/H^]0;6;[@0H0;6;[@030000001:0000BP0000<00000202JEgd3000000T0ZGNK0P00002K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]08000b>00<000000;6;[@2aRjd0602aRjd00`000000VUMm09YGO@0709YG
O@<000003P2YMi/00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000000038h000b>0000
01X0/H^]00<0000009YGO@2JEgd0102JEgd200000140ZGNK0P00002I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]005
0000002dTk@000b>000<SP0000006P2aRjd00`000000VUMm09YGO@0300000100ZGNK0`0000020;26
Z@030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P0038h00`000000
/H^]0;6;[@0H0;6;[@030000002YMi/0ZGNK00l0ZGNK0`0000060;26Z@030000002dTk@0]9>d09D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P0038h00`000000/H^]0;6;[@0H0;6;[@03
0000002YMi/0ZGNK00`0ZGNK0P00000:0;26Z@030000002dTk@0]9>d09@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@00P2dTk@2000<SP030000002aRjd0/H^]01P0/H^]00<000000:UgV`2YMi/0
202YMi/3000000d0/8JY00<000000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0030;BC]08000b>00<000000;6;[@2aRjd0602aRjd00`000000ZGNK0:UgV`040:UgV`<000004@2`
QZT00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P0038h0
0`000000/H^]0;6;[@0H0;6;[@030000002YMi/0ZGNK00<00000502`QZT2000000@0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00D0]9>d0P0038h00`000000/H^]0;6;[@0H0;6;[@030000002`QZT0/8JY01@0/8JY0P0000020;BA
/`030000002dTk@0]9>d00800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@01P2dTk@2000<SP030000002aRjd0/H^]01P0/H^]00<000000;26Z@2`QZT0402`QZT3000000D0
]96c0P00000n0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000b>
00<000000;6;[@2aRjd0602aRjd00`000000/8JY0;26Z@0=0;26Z@8000002@2dTK<00`000000]9>d
0;BC]00i0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]08000b>00<000000;6;[@2aRjd0602aRjd00`000000/8JY0;26Z@090;26Z@<00000302d
TK<00`000000]9>d0;BC]00d0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00T0]9>d0P0038h00`000000/H^]0;6;[@0H0;6;[@030000002`QZT0
/8JY00H0/8JY0P00000@0;BA/`030000002dTk@0]9>d02h0]9>d1@0000050;BC]0800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]08000b>00<000000;6;[@2aRjd0602aRjd00`00
0000/8JY0;26Z@020;26Z@<000004`2dTK<00`000000]9>d0;BC]00V0;BC]0L00000202dTk@20000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@2000<SP030000002aRjd0/H^]01L0
/H^]0P0000000`2`QZT000000000000G0;BA/`030000002dTk@0]9>d01h0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2000<SP030000
002aRjd0/H^]01<0/H^]0`0000000`2cSk4000000000000E0;BA/`<000000P2gVk`00`000000]9>d
0;BC]00=0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00d0]9>d0P0038h00`000000/H^]0;6;[@0?0;6;[@<000001P2cSk400`000000]96c0;BA
/`0?0;BA/`<000001P2gVk`00`000000]9>d0;BC]0040;BC]0P000008`2dTk@00`000000]9>d0;BC
]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P0038h00`000000/H^]0;6;[@0<
0;6;[@8000002P2cSk400`000000]96c0;BA/`0<0;BA/`8000002P2gVk`6000002T0]9>d0P00001I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d0P0038h00`000000/H^]0;6;[@080;6;
[@<000003@2cSk400`000000]96c0;BA/`080;BA/`<000003P2gVk`00`000000]9>d0;BC]00Y0;BC
]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000<SP03
0000002aRjd0/H^]00@0/H^]0`00000>0;>?/@P000000P2dTK<300000180]i^l00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000b>0000000000000P2aRjd3000000L0/hna300000020;JH^0030000002dTK<0]96c00<00000
5P2gVk`00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@30000008000b>300000080;>?/@8000001@2fV;P2000001H0]i^l0P00
00020;^WaP030000002dTk@0]9>d0280]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00T0]9>d3@00000?0;>?/@<00000202fV;P00`000000]i^l0;NK_0070;NK_0030;jdd02gVk`0
]i^l00L0]i^l0`0000050;^WaP030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0GP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@=000000X0]9>d00<000b>000000000000302cSk42000000`0]YRh00<000000;NK
_02gVk`03P2gVk`2000000P0^jO600<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]18000004@2dTk@00`0038h00000000000080;>?/@<000003`2fV;P00`000000
]i^l0;NK_00:0;NK_0<000002`2kYlH00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d01H0]9>d00<000b>000000000000
1@2cSk42000001<0]YRh00<000000;NK_02gVk`01`2gVk`2000000l0^jO600<000000;BC]02dTk@0
6`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<0
00000;BC]02dTk@05`2dTk@00`0038h00000000000020;>?/@8000004P2fV;P200000080^J7000<0
00000;NK_02gVk`00`2gVk`300000180^jO600<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@0602dTk@0
100038h0000000000000000A0;JH^0<000001@2iXL000`000000]i^l0;NK_00200000180^jO60P00
00020;jie0030000002dTk@0]9>d01H0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6
000001H0]9>d00<000000;BC]02dTk@06@2dTk@00`0038h000000000000?0;JH^08000002@2iXL02
00000140^jO60`0000050;jie0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01X0]9>d00<000b>0000
000000002`2fV;P3000000`0^J7000<000000;^WaP2kYlH03@2kYlH2000000T0_[WD00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240
]9>d00<000000;BC]02dTk@06`2dTk@00`0038h00000000000080;JH^0800000402iXL000`000000
^jO60;^WaP090;^WaP<00000302n^M@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00L0;BC]003000<
SP000000]YRh00@0]YRh0`00000?0;VQ`08000000P2l[<T00`000000^jO60;^WaP060;^WaP800000
302n^M@200000080`<OO00<000000;BC]02dTk@03@2dTk@2000006X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00
000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00M0;BC]004000<SP000000]YRh0;JH^0800000
402iXL02000000D0_:c900<000000;^WaP2kYlH00P2kYlH3000000/0_[WD0`0000050<37g`030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000
000^0;BC]0030000002dTk@0]9>d01h0]9>d00<000b>0000000000003`2iXL03000000L0_:c900<0
00000;^WaP2kYlH00P00000<0;jie08000002@30aml00`000000]9>d0;BC]0090;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00O
0;BC]003000<SP000000000000`0^J700P00000;0;b/b@8000002`2n^M@3000000`0`<OO00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@40000
03H0]9>d00<000000;BC]02dTk@0802dTk@3000000P0^J700`00000=0;b/b@<00000202n^M@20000
0100`<OO00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D0
0000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@08@2dTk@3000000D0^J700P00000=0;b/b@<0
00000P2o_=L2000000@0_[WD0`00000C0<37g`030000002dTk@0]9>d0080]9>d0P00001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@08P2dTk@300000080^J70
0P00000=0;b/b@8000001P2o_=L2000000030;jie0000000000001H0`<OO00<000000;BC]02dTk@0
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@08`2d
Tk@3000000d0_:c90`0000080;nle`<000006@30aml2000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n
0;BC]0800000@02dTk@00`000000]9>d0;BC]00T0;BC]0030000000038h0000000T0_:c90`000008
0;nle`<000000P2ofnh2000001T0`<OO00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00U0;BC]0030000000038h00000
00H0_:c90P0000090;nle`8000000`2ofnh4000001X0`<OO00<000000;BC]02dTk@0L@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02d
Tk@09P2dTk@300000080_:c90`0000080;nle`<000000P2ofnh300000080]9>d0`00000J0<37g`03
0000002dTk@0]9>d0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d
0;BC]0110;BC]0030000002dTk@0]9>d02P0]9>d0`0000080;nle`<000000`2ofnh2000000H0]9>d
0`00000J0<37g`030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02T0]9>d0P0000060;nle`8000000`2o
fnh3000000T0]9>d0`00000J0<37g`030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0:P2dTk@200000080_kcG0`000003
0;oKkP8000003@2dTk@3000001X0`<OO00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@30000
03`0]9>d0P0000100;BC]0030000002dTk@0]9>d02/0]9>d0`0000030;oKkP<00000402dTk@30000
01X0`<OO00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]003
0000002dTk@0]9>d02`0]9>d00<000000;oKkP2ofnh00P00000D0;BC]0<000006P30aml00`000000
]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0
;@2dTk@2000001L0]9>d0`00000J0<37g`030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00
000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]0170;BC]08000006`30aml00`000000]9>d0;BC
]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
0000024000006`30amm/000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0B@2dTk@20000
01X0`<OO00<000000;BC]02dTk@0J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]003
0000002dTk@0]9>d04X0]9>d0P00000J0<37g`030000002dTk@0]9>d06L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0<000006P30aml00`000000]9>d
0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2d
Tk@00`000000]9>d0;BC]002000001X0`<OO00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D
00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000040;BC]08000006P30aml0
0`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC
]02dTk@0AP2dTk@00`000000]9>d0;BC]0050;BC]08000006P30aml00`000000]9>d0;BC]01S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0=`2dTk@F00000080
]9>d0P00000J0<37g`030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H00000
2`2dTk@00`000000]9>d0;BC]00g0;BC]0040000002GNk80Ug^b000000T0`:Fm00<000000<2U_@30
YKd01@30YKd010000000]9>d0;BC]02dTk@2000001X0`<OO00<000000;BC]02dTk@0H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0=`2dTk@00`000000Ug^b000000090<2U_@03
00000030YKd0`:Fm00H0`:Fm0`0000020;BC]08000006P30aml00`000000]9>d0;BC]01P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0`00000>P2dTk@E000000030<2U_@000000000000@000006P30aml00`000000]9>d
0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000000D0]9>d0`2GNk8010000000`:Fm0<2U
_@0000040;BC]0<000006P30aml00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d00@0]9>d00@0000009Mk/P2GNk800000
0`30YKd00`000000]9>d0;BC]0040;BC]08000006P30aml00`000000]9>d0;BC]01M0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC
]0050;BC]0040000002GNk80Ug^b000000<0`:Fm00<000000;BC]02dTk@01@2dTk@2000001X0`<OO
00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2d
Tk@:000001@0]9>d0P0000080;BC]0040000002GNk80Ug^b00000080`:Fm00<000000;BC]02dTk@0
1`2dTk@2000001X0`<OO00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00000:0;BC]0<0Ug^b00@000000<2U_@30YKd00000
2P2dTk@2000001T0`<OO00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]0D000005@2dTk@:000000P0]9>d00<0000009Mk/P2GNk800P0000020<2U_@030000002d
Tk@0]9>d00T0]9>d0P00000I0<37g`030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@900000080Ug^b00D00000
0<2U_@30YKd0`:Fm0000000<0;BC]08000006@30aml00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003@2dTk@010000000Ug^b09Mk/P00
00020<2U_A4000006@30aml00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d00d0]9>d00L0000009Mk/P2GNk80`:Fm0000
0030YKd0000000l0VbPW00<000000<37g`30aml06030aml00`000000]9>d0;BC]01G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d00d0]9>d00<0
000009Mk/P2GNk800P0000000`2GNk8000000000000A000001X0`<OO00<000000;BC]02dTk@0EP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D0000000<0]9>d0000000000003`000000
0`2GNk8000000<2U_@0209Mk/P0300000030YKd0`:Fm00l0`:Fm00<000000<37g`30aml05`30aml2
000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@F000000040<2U_@0000000000
00000180`:Fm00<000000<37g`30aml05030aml2000000030;oJk@000000000005H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000002`2dTk@02000
0000Ug^b09Mk/P000000`:Fm09Mk/P000000`:Fm0`00000@0<2U_@0300000030aml0`<OO0140`<OO
1@00001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000202d
Tk@01P000000Ug^b000000000000`:Fm000000D0`:Fm1000000=0<2U_@0300000030aml0`<OO00d0
`<OO2000001H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@0
2`2dTk@2000000D0]9>d00D0000009Mk/P30YKd000000<2U_@0J000000`0`<OO1@0000030;BC]0H0
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d
00<000000;BC]02dTk@00P2dTk@010000000Ug^b09Mk/P0000030<2U_@030000002dTk@0]9>d01D0
]9>d00<000000<37g`30aml01P30aml5000000`0]9>d0`00001A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@200000080]9>d00L0000009Mk/P2GNk80
000009Mk/P30YKd0000001T0]9>d00<000000<37g`30aml00`30aml400000180]9>d0P00001?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0050000002dTk@0]9>d0000
002GNk800P0000020<2U_@030000002dTk@0]9>d01P0]9>d00<000000<37g`30aml01000000F0;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d0`0000000`2GNk8000000<2U_@020<2U_@030000002dTk@0]9>d01T0]9>d0`0000000`2dTk@0
00000;BC]00G0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000
002dTk@0]9>d01L0]9>d00<0000009Mk/P2GNk800P0000020<2U_@030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0502dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@00`000000]9>d0;BC]00H0;BC]0040000002GNk80Ug^b00000080`:Fm00<000000;BC]02dTk@0
7P2dTk@00`000000]9>d0;BC]00?0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]08000006`2dTk@010000000Ug^b0000000000020<2U_@030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@03P2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]00C0;BC]0T0000000<0Ug^b00000030YKd00P30YKd00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d00/0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@02`2dTk@F000000030<2U_@000000]9>d01h0]9>d00<00000
0;BC]02dTk@02@2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]00;0;BC]0040000002GNk80Ug^b00000180`:Fm0P00000P0;BC]0030000002dTk@0
]9>d00H0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0302dTk@20000000309Mk/P000000`:Fm0100`:Fm0`00000W0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d00l0]9>d500000000`2dTk@0
00000000000200000280]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d
0P00000T0;BC]0030000002dTk@0]9>d00@0]9>d1000000K0;BC]0<00000H`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@02@2d
Tk@2000001L0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000V
0;BC]0030000002dTk@0]9>d01l0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P00000X0;BC]0030000002dTk@0]9>d01d0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00K0;BC]080
0000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d02P0]9>d
00<000000;BC]02dTk@06@2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01L0]9>d0P00001b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]00D
0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d
02/0]9>d00<000000;BC]02dTk@04P2dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04P2dTk@2000002d0]9>d00<000000;BC]02dTk@0402dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d
0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00<0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]003
0000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv332.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .167 .68 r
.54751 .17221 m .57089 .19508 L p .59089 .21011 L F P
0 g
s
0 .167 .68 r
.52868 .15273 m .54751 .17221 L p .59089 .21011 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55851 .1854 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .20691 L p .56511 .19739 L F P
0 g
s
0 0 .465 r
.55851 .1854 m .57025 .20729 L .56511 .19739 L F
.707 .577 .707 r
.57089 .19508 m .56511 .19739 L p .56468 .19656 L F P
0 g
s
.673 .49 .629 r
.57089 .19508 m .59005 .21277 L p .5757 .21665 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56468 .19656 m .55683 .18148 L .57089 .19508 L F
.55668 .18118 m .55711 .18161 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55711 .18161 m .57089 .19508 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18193 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18193 m .55683 .18148 L p .54161 .17457 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18193 L .54161 .17457 L F
.731 .653 .772 r
.54751 .17221 m .54161 .17457 L p .54053 .17404 L F P
0 g
s
.707 .577 .707 r
.54751 .17221 m .55668 .18118 L p .55639 .18128 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52868 .15273 m .54751 .17221 L p .54053 .17404 L F P
0 g
s
0 .455 .835 r
.52474 .16637 m .52171 .16553 L .5255 .16725 L F
.52175 .16491 m .52171 .16553 L p .52474 .16637 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51112 .15975 m .52868 .15273 L p .53557 .16511 L F P
0 g
s
.731 .653 .772 r
.52175 .16491 m .53557 .16511 L .54053 .17404 L F
.51112 .15975 m .53557 .16511 L .52175 .16491 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .16598 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52168 .16598 m .52175 .16491 L p .49901 .16458 L F P
0 g
s
.238 .738 .904 r
.48062 .16432 m .52168 .16598 L .49901 .16458 L F
.754 .816 .901 r
.52868 .15273 m .49901 .16458 L p .49438 .1643 L F P
0 g
s
.707 .577 .707 r
.55639 .18128 m .55668 .18118 L .55683 .18148 L F
.54161 .17457 m .54751 .17221 L p .55639 .18128 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53007 .16896 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54161 .17457 L .53007 .16896 L F
.54161 .17457 m .55683 .18148 L .53007 .16896 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47871 .16333 L F P
0 g
s
.754 .816 .901 r
.47815 .1633 m .52153 .14402 L .49438 .1643 L F
.4739 .16304 m .509 .14902 L p .47815 .1633 L F P
0 g
s
.754 .816 .901 r
.509 .14902 m .52153 .14402 L p .47815 .1633 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .1633 L p .44368 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .1633 m .47954 .18477 L p .47871 .16333 L F P
0 g
s
.754 .816 .901 r
.52153 .14402 m .52868 .15273 L p .49438 .1643 L F P
0 g
s
.731 .653 .772 r
.49901 .16458 m .51112 .15975 L p .52175 .16491 L F P
0 g
s
.238 .738 .904 r
.52175 .16491 m .52187 .16304 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48062 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.73 .65 .769 r
.3703 .21737 m .3311 .23303 L .30931 .21141 L p F P
0 g
s
.73 .65 .769 r
.3311 .23303 m .3703 .21737 L .34863 .19571 L p F P
0 g
s
0 .078 .586 r
.34863 .19571 m .3703 .21737 L p .37225 .21797 L F P
0 g
s
.754 .816 .901 r
.36269 .20774 m .4739 .16304 L .47815 .1633 L F
.36249 .20753 m .4739 .16304 L p .36269 .20774 L F P
0 g
s
0 .078 .586 r
.37037 .21595 m .34863 .19571 L .37225 .21797 L F
.36249 .20753 m .3584 .20397 L .37037 .21595 L F
.35763 .2032 m .34863 .19571 L .37037 .21595 L F
.754 .816 .901 r
.36272 .20773 m .47815 .1633 L .46605 .1689 L F
.44392 .17721 m .44284 .17964 L .42665 .18713 L F
.76 .881 .465 r
.4308 .20462 m .43181 .20431 L .43728 .19169 L F
.44644 .19981 m .44297 .18036 L p .43181 .20431 L F P
0 g
s
.76 .881 .465 r
.44297 .18036 m .44284 .17964 L p .43883 .18862 L F P
0 g
s
.76 .881 .465 r
.43181 .20431 m .44297 .18036 L .43883 .18862 L F
.731 .653 .772 r
.37037 .21595 m .43883 .18862 L p .37252 .2181 L F P
0 g
s
.731 .653 .772 r
.43883 .18862 m .43792 .19043 L .37252 .2181 L F
.37252 .2181 m .43792 .19043 L .43184 .20255 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44368 .17925 L F P
0 g
s
.502 .908 .835 r
.44284 .17964 m .44644 .19981 L p .44368 .17925 L F P
0 g
s
.754 .816 .901 r
.42665 .18713 m .47815 .1633 L .49438 .1643 L F
.73 .65 .769 r
.30931 .21141 m .34863 .19571 L .3703 .21737 L p F P
0 g
s
.754 .816 .901 r
.35058 .22386 m .34261 .21547 L p .36337 .20847 L F P
0 g
s
.754 .816 .901 r
.36337 .20847 m .49438 .1643 L .37017 .21574 L F
.36337 .20847 m .37017 .21574 L .35058 .22386 L F
0 .078 .586 r
.33291 .17965 m .34863 .19571 L p .36133 .20628 L F P
0 g
s
.754 .816 .901 r
.36272 .20773 m .44392 .17721 L .42665 .18713 L F
.36337 .20847 m .36272 .20773 L .42665 .18713 L F
.34261 .21547 m .36269 .20774 L .36337 .20847 L F
.36269 .20774 m .36272 .20773 L .36337 .20847 L F
0 .078 .586 r
.32503 .17112 m .33291 .17965 L p .35509 .1996 L F P
0 g
s
.754 .816 .901 r
.49901 .16458 m .35058 .22386 L p .49438 .1643 L F P
0 g
s
.731 .653 .772 r
.37252 .2181 m .43184 .20255 L .3866 .2322 L F
.491 .141 .3 r
.36842 .21268 m .44195 .1797 L .36249 .20753 L F
.44512 .17453 m .36249 .20753 L p .44195 .1797 L F P
0 g
s
.76 .881 .465 r
.44284 .17964 m .44274 .17911 L p .43728 .19169 L F P
0 g
s
.76 .881 .465 r
.43883 .18862 m .44284 .17964 L .43728 .19169 L F
.717 .607 .733 r
.3954 .24214 m .35625 .25777 L .3311 .23303 L p F P
0 g
s
.717 .607 .733 r
.35625 .25777 m .3954 .24214 L .3703 .21737 L p F P
0 g
s
0 .078 .586 r
.3954 .24214 m .42107 .26719 L p .41562 .26126 L F P
0 g
s
.731 .653 .772 r
.42854 .20471 m .42209 .22201 L .38957 .23518 L F
.42854 .20471 m .38957 .23518 L .3866 .2322 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .629 r
.56511 .19739 m .57089 .19508 L p .57258 .20266 L F P
0 g
s
.673 .49 .629 r
.57034 .20691 m .57258 .20266 L .5757 .21665 L F
.56511 .19739 m .57258 .20266 L .57034 .20691 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5692 .20908 L F P
0 g
s
0 0 .465 r
.57018 .20661 m .57077 .20511 L p .55851 .1854 L F P
0 g
s
0 .078 .586 r
.41011 .25527 m .39074 .23635 L .40151 .24713 L F
.41063 .25584 m .40151 .24713 L .41562 .26126 L F
.41011 .25527 m .40151 .24713 L .41063 .25584 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44149 .23013 L .43928 .22563 L F
0 .078 .586 r
.39065 .23623 m .39074 .23635 L .41011 .25527 L F
.39074 .23635 m .3954 .24214 L .41562 .26126 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43184 .20255 m .42966 .20691 L .42854 .20471 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39067 .23625 m .4197 .22662 L .39224 .2378 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44149 .23013 L F P
0 g
s
0 0 .38 r
.44149 .23013 m .42975 .20729 L .43489 .21719 L F
.707 .577 .707 r
.43684 .22093 m .55639 .18128 L .43751 .22221 L F
.43751 .22221 m .55639 .18128 L .43971 .22645 L F
0 0 .38 r
.42975 .20729 m .42966 .20691 L p .43489 .21719 L F P
0 g
s
.76 .881 .465 r
.43181 .20431 m .43883 .18862 L .43728 .19169 L F
.731 .653 .772 r
.43184 .20255 m .54053 .17404 L .42209 .22201 L F
.707 .577 .707 r
.43684 .22093 m .54161 .17457 L .55639 .18128 L F
.43489 .21719 m .54161 .17457 L p .43684 .22093 L F P
0 g
s
.731 .653 .772 r
.54161 .17457 m .38965 .23526 L p .54053 .17404 L F P
0 g
s
0 .078 .586 r
.3703 .21737 m .3954 .24214 L p .39074 .23635 L F P
0 g
s
0 .078 .586 r
.38965 .23526 m .3703 .21737 L .39074 .23635 L F
.37244 .21802 m .37185 .21785 L .38965 .23526 L F
.37185 .21785 m .3703 .21737 L .38965 .23526 L F
0 0 .38 r
.44149 .23013 m .43489 .21719 L .43928 .22563 L F
.707 .577 .707 r
.39067 .23625 m .43489 .21719 L .43684 .22093 L F
.38965 .23526 m .43489 .21719 L p .39067 .23625 L F P
0 g
s
.731 .653 .772 r
.54053 .17404 m .38965 .23526 L .38957 .23518 L F
0 .078 .586 r
.38229 .22584 m .37244 .21802 L .39074 .23635 L F
0 0 .38 r
.42966 .20691 m .42923 .20511 L p .43928 .22563 L F P
0 g
s
.707 .577 .707 r
.43971 .22645 m .56468 .19656 L .45795 .23981 L F
0 .411 .788 r
.44644 .24845 m .44325 .23347 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23347 m .44317 .2331 L p .45839 .24001 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23347 L .45839 .24001 L F
.673 .49 .629 r
.46396 .24241 m .56511 .19739 L .57034 .20691 L F
.46242 .24175 m .56511 .19739 L .46396 .24241 L F
.707 .577 .707 r
.43971 .22645 m .45795 .23981 L .44317 .2331 L F
.673 .49 .629 r
.45953 .2405 m .56511 .19739 L .46242 .24175 L F
0 .411 .788 r
.4745 .24732 m .45839 .24001 L .46993 .24499 L F
0 0 .38 r
.44325 .23347 m .44644 .24845 L p .44146 .23011 L F P
0 g
s
.673 .49 .629 r
.41302 .25812 m .45839 .24001 L p .41403 .25908 L F P
0 g
s
.673 .49 .629 r
.45839 .24001 m .56511 .19739 L p .45953 .2405 L F P
0 g
s
.673 .49 .629 r
.45839 .24001 m .45953 .2405 L .41403 .25908 L F
0 .411 .788 r
.47526 .24729 m .4745 .24732 L .46993 .24499 L F
.673 .49 .629 r
.47033 .24516 m .57034 .20691 L .56346 .21996 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47526 .24729 L F P
0 g
s
.704 .568 .699 r
.42107 .26719 m .38191 .28283 L .35625 .25777 L p F P
0 g
s
.704 .568 .699 r
.35625 .25777 m .3954 .24214 L .42107 .26719 L p F P
0 g
s
.704 .568 .699 r
.38191 .28283 m .42107 .26719 L .3954 .24214 L p F P
0 g
s
0 .078 .586 r
.42107 .26719 m .44443 .28969 L p .42664 .27112 L F P
0 g
s
.673 .49 .629 r
.4151 .2601 m .46396 .24241 L .47033 .24516 L F
.41403 .25908 m .46396 .24241 L .4151 .2601 L F
.707 .577 .707 r
.43971 .22645 m .43979 .22642 L .43979 .22643 L F
.43979 .22642 m .55639 .18128 L .43979 .22643 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55851 .1854 L F P
0 g
s
.707 .577 .707 r
.43979 .22643 m .55639 .18128 L .56468 .19656 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43928 .22563 L .42923 .20511 L F
.731 .653 .772 r
.42966 .20691 m .42209 .22201 L .42854 .20471 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4308 .20462 L F P
0 g
s
.673 .488 .628 r
.38589 .22928 m .42718 .20626 L .36917 .21333 L F
.673 .49 .629 r
.46396 .24241 m .57034 .20691 L .47033 .24516 L F
.731 .653 .772 r
.43883 .18862 m .49901 .16458 L p .43792 .19043 L F P
0 g
s
.731 .653 .772 r
.43184 .20255 m .49901 .16458 L .54053 .17404 L F
.43792 .19043 m .49901 .16458 L .43184 .20255 L F
.76 .881 .465 r
.4308 .20462 m .43728 .19169 L .44274 .17911 L F
.754 .816 .901 r
.44392 .17721 m .46605 .1689 L .44284 .17964 L F
.502 .908 .835 r
.44274 .17911 m .44284 .17964 L p .44368 .17925 L F P
0 g
s
.707 .577 .707 r
.56511 .19739 m .41302 .25812 L p .56468 .19656 L F P
0 g
s
0 .078 .586 r
.41063 .25584 m .42107 .26719 L .42546 .27028 L F
.41302 .25812 m .42546 .27028 L .42664 .27112 L F
.41063 .25584 m .42546 .27028 L .41302 .25812 L F
0 0 .38 r
.44172 .23031 m .44325 .23347 L .44146 .23011 L F
.44317 .2331 m .44325 .23347 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43971 .22645 m .44862 .24359 L .41294 .25804 L F
0 .078 .586 r
.41025 .25541 m .41063 .25584 L .41302 .25812 L F
.707 .577 .707 r
.43971 .22645 m .41294 .25804 L .40814 .25335 L F
.4197 .22662 m .41918 .22761 L .39224 .2378 L F
.43684 .22093 m .43751 .22221 L .39224 .2378 L F
.39224 .2378 m .43971 .22645 L .40814 .25335 L F
.39224 .2378 m .43751 .22221 L .43971 .22645 L F
0 .078 .586 r
.38843 .23171 m .41011 .25527 L .39458 .23773 L F
.707 .577 .707 r
.56468 .19656 m .41302 .25812 L .41294 .25804 L F
0 .411 .788 r
.47825 .24858 m .47954 .26349 L p .47526 .24729 L F P
0 g
s
.68 .821 .38 r
.57034 .20691 m .56621 .22413 L p .5692 .20908 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23215 L p .56117 .2243 L F P
0 g
s
.68 .821 .38 r
.5692 .20908 m .56819 .21162 L .56117 .2243 L F
.56819 .21162 m .55356 .24845 L .56117 .2243 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24737 L p .55632 .23193 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55632 .23193 L F P
0 g
s
.446 .876 .788 r
.55716 .23155 m .55356 .24845 L p .55632 .23193 L F P
0 g
s
.687 .524 .66 r
.38191 .28283 m .42107 .26719 L .44443 .28969 L p F P
0 g
s
.687 .524 .66 r
.40518 .30537 m .44443 .28969 L .42107 .26719 L p F P
0 g
s
.687 .524 .66 r
.42107 .26719 m .38191 .28283 L .40518 .30537 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47832 .24938 L p .50099 .24833 L F P
0 g
s
.183 .707 .866 r
.52129 .2474 m .51938 .24813 L .50099 .24833 L F
.51938 .24813 m .47954 .26349 L .50099 .24833 L F
.504 .162 .321 r
.43251 .27666 m .56105 .22453 L .55628 .23314 L F
.68 .821 .38 r
.55703 .23215 m .55716 .23155 L p .56117 .2243 L F P
0 g
s
.504 .162 .321 r
.43174 .27599 m .59005 .21277 L p .43251 .27666 L F P
0 g
s
.673 .49 .629 r
.45682 .24882 m .5757 .21665 L .49848 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .701 .812 r
.5676 .40594 m .60792 .38984 L p .62412 .41774 L F P
0 g
s
.742 .701 .812 r
.68902 .52952 m .59185 .43063 L p .62412 .41774 L F P
0 g
s
.742 .701 .812 r
.59185 .43063 m .5676 .40594 L p .62412 .41774 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .5676 .40594 L .63936 .47459 L p F P
0 g
s
.676 .496 .635 r
.62393 .46129 m .58367 .47736 L p .55879 .44383 L F P
0 g
s
.676 .496 .635 r
.44443 .28969 m .59185 .43063 L p .55879 .44383 L F P
0 g
s
.676 .496 .635 r
.59185 .43063 m .62393 .46129 L p .55879 .44383 L F P
0 g
s
0 .078 .586 r
.44443 .28969 m .42906 .27364 L p .44639 .29033 L F P
0 g
s
0 .078 .586 r
.62393 .46129 m .4568 .30151 L p .44639 .29033 L F P
0 g
s
0 .078 .586 r
.4568 .30151 m .44443 .28969 L p .44639 .29033 L F P
0 g
s
.673 .49 .629 r
.41274 .28358 m .41196 .28389 L p .41273 .28357 L F P
0 g
s
0 .078 .586 r
.43121 .27552 m .4448 .28863 L .42906 .27364 L F
.4448 .28863 m .62393 .46129 L .44639 .29033 L F
.4448 .28863 m .44639 .29033 L .42906 .27364 L F
.55061 .38944 m .62393 .46129 L .43121 .27552 L F
.43174 .27599 m .43121 .27552 L .42664 .27112 L F
.55061 .38944 m .43121 .27552 L .43174 .27599 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52129 .2474 L F P
0 g
s
.504 .162 .321 r
.51491 .24769 m .54387 .23751 L .52185 .24737 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24737 L p .52129 .2474 L F P
0 g
s
.183 .707 .866 r
.52185 .24737 m .52046 .26349 L p .52129 .2474 L F P
0 g
s
.504 .162 .321 r
.55488 .23568 m .5261 .24718 L p .55628 .23314 L F P
0 g
s
.504 .162 .321 r
.5261 .24718 m .491 .26119 L p .52333 .2473 L F P
0 g
s
.504 .162 .321 r
.55628 .23314 m .5261 .24718 L .52333 .2473 L F
.491 .26119 m .43871 .28208 L p .52136 .24759 L F P
0 g
s
.504 .162 .321 r
.52136 .24759 m .43871 .28208 L .43849 .28188 L F
.673 .49 .629 r
.57654 .21817 m .50099 .24833 L p .5757 .21665 L F P
0 g
s
.673 .49 .629 r
.5757 .21665 m .50099 .24833 L .49878 .24836 L F
.183 .707 .866 r
.47832 .24938 m .47825 .24858 L p .50099 .24833 L F P
0 g
s
.673 .49 .629 r
.5757 .21665 m .43174 .27599 L .43159 .27584 L F
.5757 .21665 m .41274 .28358 L .41273 .28357 L F
.183 .707 .866 r
.52129 .2474 m .50099 .24833 L .47813 .24718 L F
.47825 .24858 m .47813 .24718 L p .50099 .24833 L F P
0 g
s
.673 .49 .629 r
.50099 .24833 m .43174 .27599 L p .49878 .24836 L F P
0 g
s
.673 .49 .629 r
.43174 .27599 m .41274 .28358 L p .43159 .27584 L F P
0 g
s
.68 .821 .38 r
.5692 .20908 m .56117 .2243 L .55726 .23111 L F
.55716 .23155 m .55726 .23111 L p .56117 .2243 L F P
0 g
s
.504 .162 .321 r
.59005 .21277 m .59775 .21856 L p .55628 .23314 L F P
0 g
s
.504 .162 .321 r
.56105 .22453 m .59005 .21277 L .55628 .23314 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23155 L p .55632 .23193 L F P
0 g
s
.504 .162 .321 r
.55628 .23314 m .491 .26119 L .52136 .24759 L F
.52185 .24737 m .55628 .23314 L .5219 .24737 L F
.54387 .23751 m .55628 .23314 L .52185 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55632 .23193 L F P
0 g
s
.446 .876 .788 r
.52185 .24737 m .52187 .24718 L p .55632 .23193 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52129 .2474 L F P
0 g
s
0 .078 .586 r
.46044 .30107 m .55061 .38944 L .43174 .27599 L F
.687 .524 .66 r
.44443 .28969 m .40518 .30537 L .38191 .28283 L p F P
0 g
s
.504 .162 .321 r
.41883 .29002 m .41196 .28389 L p .43251 .27666 L F P
0 g
s
.504 .162 .321 r
.43251 .27666 m .51491 .24769 L .43809 .28153 L F
.43251 .27666 m .43809 .28153 L .41883 .29002 L F
.51491 .24769 m .5219 .24737 L .41883 .29002 L F
.59775 .21856 m .55488 .23568 L p .55628 .23314 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47182 .21376 L .49201 .20148 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5692 .20908 L F P
0 g
s
.673 .49 .629 r
.59005 .21277 m .57654 .21817 L p .5757 .21665 L F P
0 g
s
0 .167 .68 r
.57089 .19508 m .59005 .21277 L p .59089 .21011 L F P
0 g
s
0 .167 .68 r
.59005 .21277 m .59775 .21856 L .59089 .21011 L p F P
0 g
s
.707 .577 .707 r
.55639 .18128 m .55683 .18148 L .56468 .19656 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49901 .16458 m .52175 .16491 L .54053 .17404 L F
0 .455 .835 r
.52187 .16304 m .52175 .16491 L p .52474 .16637 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .1633 L p .47871 .16333 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44368 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .1633 m .47813 .16304 L p .44368 .17925 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.753 .823 .906 r
.59775 .21856 m .59089 .21011 L p .43787 .28117 L F P
0 g
s
.673 .49 .629 r
.4151 .2601 m .45682 .24882 L .42738 .27183 L F
.707 .577 .707 r
.47182 .21376 m .42923 .20511 L .49201 .20148 L F
.42923 .20511 m .44274 .17911 L p .49201 .20148 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47526 .24729 L F P
0 g
s
0 .411 .788 r
.47526 .24729 m .46993 .24499 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46993 .24499 L F P
0 g
s
0 0 .38 r
.43489 .21719 m .42966 .20691 L .43928 .22563 L F
.707 .577 .707 r
.4197 .22662 m .43684 .22093 L .41918 .22761 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .167 .68 r
.52153 .14402 m .52868 .15273 L p .59089 .21011 L F P
0 g
s
0 .167 .68 r
.52894 .14952 m .52153 .14402 L p .59089 .21011 L F P
0 g
s
0 .167 .68 r
.54822 .16729 m .52894 .14952 L p .59089 .21011 L F P
0 g
s
.707 .577 .707 r
.54822 .16729 m .38799 .23128 L p .40908 .25191 L F P
0 g
s
.673 .49 .629 r
.41403 .25908 m .44921 .24471 L .4504 .24694 L F
.673 .488 .628 r
.54822 .16729 m .52894 .14952 L p .38589 .22928 L F P
0 g
s
.673 .488 .628 r
.38799 .23128 m .54822 .16729 L p .38589 .22928 L F P
0 g
s
0 .411 .788 r
.45839 .24001 m .44317 .2331 L .46993 .24499 L F
.707 .577 .707 r
.44317 .2331 m .45795 .23981 L .44862 .24359 L F
0 .167 .68 r
.59089 .21011 m .57195 .1905 L .54822 .16729 L p F P
0 g
s
.707 .577 .707 r
.57195 .1905 m .54822 .16729 L p .40908 .25191 L F P
0 g
s
0 .078 .586 r
.38843 .23171 m .39065 .23623 L .41011 .25527 L F
.707 .577 .707 r
.41172 .25449 m .57195 .1905 L p .40908 .25191 L F P
0 g
s
0 .078 .586 r
.42906 .27364 m .42664 .27112 L p .43121 .27552 L F P
0 g
s
.673 .49 .629 r
.45682 .24882 m .49848 .24836 L .41196 .28389 L F
.44921 .24471 m .45953 .2405 L .4504 .24694 L F
.45953 .2405 m .46242 .24175 L .4504 .24694 L F
.4504 .24694 m .46242 .24175 L .46396 .24241 L F
.731 .654 .773 r
.57195 .1905 m .41172 .25449 L p .42896 .27176 L F P
0 g
s
0 .078 .586 r
.42664 .27112 m .39368 .23671 L p .41619 .25819 L F P
0 g
s
0 .078 .586 r
.41011 .25527 m .41025 .25541 L .39459 .23774 L F
.39458 .23773 m .39459 .23774 L .39368 .23671 L F
.41011 .25527 m .39459 .23774 L .39458 .23773 L F
.704 .568 .699 r
.3954 .24214 m .35625 .25777 L .38191 .28283 L p F P
0 g
s
.717 .607 .733 r
.3311 .23303 m .3703 .21737 L .3954 .24214 L p F P
0 g
s
.707 .577 .707 r
.39329 .266 m .36991 .24314 L p .39224 .2378 L F P
0 g
s
.707 .577 .707 r
.39224 .2378 m .40814 .25335 L .39329 .266 L F
0 .078 .586 r
.41011 .25527 m .41063 .25584 L .41025 .25541 L F
.707 .577 .707 r
.40814 .25335 m .41294 .25804 L .39329 .266 L F
0 .078 .586 r
.39368 .23671 m .41025 .25541 L .42664 .27112 L F
.707 .577 .707 r
.39169 .26249 m .41172 .25449 L p .40908 .25191 L F P
0 g
s
0 .078 .586 r
.38201 .22473 m .38398 .22736 L .38843 .23171 L F
.38398 .22736 m .39065 .23623 L .38843 .23171 L F
.37716 .21946 m .37887 .22158 L .38201 .22473 L F
.37887 .22158 m .39065 .23623 L .38201 .22473 L F
.41952 .26231 m .43731 .28057 L .42664 .27112 L F
0 .411 .788 r
.47813 .24718 m .47825 .24858 L p .47526 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .20691 L p .5692 .20908 L F P
0 g
s
.673 .49 .629 r
.56346 .21996 m .57034 .20691 L .5757 .21665 L F
.731 .654 .773 r
.59089 .21011 m .57195 .1905 L p .42896 .27176 L F P
0 g
s
.731 .654 .773 r
.43111 .27392 m .59089 .21011 L p .42896 .27176 L F P
0 g
s
0 .078 .586 r
.41436 .25592 m .43111 .27392 L .41952 .26231 L F
.43111 .27392 m .43731 .28057 L .41952 .26231 L F
.753 .823 .906 r
.43871 .28208 m .59775 .21856 L p .43787 .28117 L F P
0 g
s
.753 .823 .906 r
.59089 .21011 m .43111 .27392 L p .43787 .28117 L F P
0 g
s
0 .078 .586 r
.46044 .30107 m .43174 .27599 L .42664 .27112 L F
.673 .49 .629 r
.41196 .28389 m .39329 .266 L p .4151 .2601 L F P
0 g
s
.673 .49 .629 r
.4151 .2601 m .42738 .27183 L .41196 .28389 L F
.731 .654 .773 r
.41114 .28189 m .43111 .27392 L p .42896 .27176 L F P
0 g
s
.707 .577 .707 r
.41302 .25812 m .39329 .266 L p .41294 .25804 L F P
0 g
s
.673 .49 .629 r
.39329 .266 m .41403 .25908 L .4151 .2601 L F
.39329 .266 m .41302 .25812 L p .41403 .25908 L F P
0 g
s
.731 .654 .773 r
.39169 .26249 m .41114 .28189 L p .42896 .27176 L F P
0 g
s
0 .078 .586 r
.41025 .25541 m .41302 .25812 L .42664 .27112 L F
.731 .654 .773 r
.41172 .25449 m .39169 .26249 L p .42896 .27176 L F P
0 g
s
.717 .607 .733 r
.3703 .21737 m .3311 .23303 L .35625 .25777 L p F P
0 g
s
.731 .653 .772 r
.36991 .24314 m .35058 .22386 L p .37252 .2181 L F P
0 g
s
.731 .653 .772 r
.37252 .2181 m .3866 .2322 L .36991 .24314 L F
.673 .488 .628 r
.36796 .23928 m .38799 .23128 L p .38589 .22928 L F P
0 g
s
0 .078 .586 r
.37716 .21946 m .41436 .25592 L .41619 .25819 L F
.39368 .23671 m .37716 .21946 L p .41619 .25819 L F P
0 g
s
0 .078 .586 r
.41436 .25592 m .46044 .30107 L .43731 .28057 L F
.504 .162 .321 r
.43871 .28208 m .41883 .29002 L p .43849 .28188 L F P
0 g
s
.753 .823 .906 r
.41883 .29002 m .43871 .28208 L p .43787 .28117 L F P
0 g
s
.504 .162 .321 r
.41196 .28389 m .43174 .27599 L p .43251 .27666 L F P
0 g
s
.753 .823 .906 r
.41114 .28189 m .41883 .29002 L p .43787 .28117 L F P
0 g
s
.753 .823 .906 r
.43111 .27392 m .41114 .28189 L p .43787 .28117 L F P
0 g
s
.707 .577 .707 r
.36991 .24314 m .38965 .23526 L p .39067 .23625 L F P
0 g
s
.731 .653 .772 r
.38965 .23526 m .36991 .24314 L p .38957 .23518 L F P
0 g
s
.707 .577 .707 r
.36991 .24314 m .39067 .23625 L .39224 .2378 L F
.731 .653 .772 r
.3866 .2322 m .38957 .23518 L .36991 .24314 L F
.707 .577 .707 r
.36796 .23928 m .39169 .26249 L p .40908 .25191 L F P
0 g
s
.707 .577 .707 r
.38799 .23128 m .36796 .23928 L p .40908 .25191 L F P
0 g
s
0 .078 .586 r
.38835 .23162 m .38843 .23171 L .39368 .23671 L F
.38843 .23171 m .39458 .23773 L .39368 .23671 L F
.673 .488 .628 r
.42718 .20626 m .42964 .20489 L .42778 .20515 L F
.42718 .20626 m .42778 .20515 L .36917 .21333 L F
.52894 .14952 m .42276 .19193 L p .42964 .20489 L F P
0 g
s
.673 .488 .628 r
.42276 .19193 m .36917 .21333 L p .42964 .20489 L F P
0 g
s
0 .078 .586 r
.37716 .21946 m .38835 .23162 L .39368 .23671 L F
.37716 .21946 m .37487 .21876 L .38229 .22584 L F
.37487 .21876 m .37244 .21802 L .38229 .22584 L F
.37244 .21802 m .37037 .21595 L .37225 .21797 L F
.731 .653 .772 r
.35058 .22386 m .37037 .21595 L p .37252 .2181 L F P
0 g
s
.673 .488 .628 r
.3492 .2213 m .36796 .23928 L p .38589 .22928 L F P
0 g
s
0 .078 .586 r
.37487 .21828 m .36249 .20753 L .37037 .21595 L F
.37716 .21946 m .37037 .21595 L .37244 .21802 L F
.673 .488 .628 r
.36917 .21333 m .3492 .2213 L p .38589 .22928 L F P
0 g
s
.491 .141 .3 r
.52894 .14952 m .52153 .14402 L p .36842 .21268 L F P
0 g
s
.491 .141 .3 r
.3492 .2213 m .36917 .21333 L p .36842 .21268 L F P
0 g
s
.491 .141 .3 r
.36917 .21333 m .52894 .14952 L p .36842 .21268 L F P
0 g
s
0 .078 .586 r
.37716 .21946 m .36133 .20628 L .36249 .20753 L F
.37716 .21946 m .36249 .20753 L .37487 .21828 L F
.491 .141 .3 r
.52153 .14402 m .44512 .17453 L p .44195 .1797 L F P
0 g
s
0 .078 .586 r
.37716 .21946 m .35085 .19507 L .35509 .1996 L F
.35085 .19507 m .32503 .17112 L .35509 .1996 L F
.37716 .21946 m .35509 .1996 L .36133 .20628 L F
.35509 .1996 m .33291 .17965 L .36133 .20628 L F
.491 .141 .3 r
.34261 .21547 m .3492 .2213 L p .36842 .21268 L F P
0 g
s
.754 .816 .901 r
.34261 .21547 m .36249 .20753 L p .36269 .20774 L F P
0 g
s
.491 .141 .3 r
.36249 .20753 m .34261 .21547 L p .36842 .21268 L F P
0 g
s
0 .078 .586 r
.36133 .20628 m .35763 .2032 L .3584 .20397 L F
.36133 .20628 m .3584 .20397 L .36249 .20753 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.701 .561 .692 r
.70851 .54877 m .70311 .54351 L p .72518 .53838 L F P
0 g
s
.701 .561 .692 r
.72518 .53838 m .72721 .53859 L .70851 .54877 L F
.72437 .54243 m .70851 .54877 L p .72938 .5374 L F P
0 g
s
.751 .643 .742 r
.72943 .53867 m .7268 .54985 L p .71828 .54855 L F P
0 g
s
.701 .561 .692 r
.70851 .54877 m .72437 .54243 L p .73345 .53332 L F P
0 g
s
.701 .561 .692 r
.70311 .54351 m .70851 .54877 L p .73345 .53332 L F P
0 g
s
.701 .561 .692 r
.74216 .52792 m .73662 .53013 L p .73345 .53332 L F P
0 g
s
.701 .561 .692 r
.73662 .53013 m .70311 .54351 L p .73345 .53332 L F P
0 g
s
.701 .561 .692 r
.70311 .54351 m .74216 .52792 L .74756 .53317 L p F P
0 g
s
.713 .593 .721 r
.74216 .52792 m .70311 .54351 L .69777 .53827 L p F P
0 g
s
.713 .593 .721 r
.70311 .54351 m .74216 .52792 L .73683 .52267 L p F P
0 g
s
.713 .593 .721 r
.73683 .52267 m .69777 .53827 L .70311 .54351 L p F P
0 g
s
.751 .643 .742 r
.69859 .53876 m .72811 .53868 L p .70664 .54679 L F P
0 g
s
.751 .643 .742 r
.72811 .53868 m .72943 .53867 L p .72739 .5394 L F P
0 g
s
.751 .643 .742 r
.72811 .53868 m .72739 .5394 L .70664 .54679 L F
.7268 .54985 m .71696 .54988 L p .71828 .54855 L F P
0 g
s
.687 .524 .66 r
.70851 .54877 m .71977 .54602 L .71479 .54989 L F
.71196 .55209 m .70882 .54907 L p .71479 .54989 L F P
0 g
s
.687 .524 .66 r
.70882 .54907 m .70851 .54877 L p .71479 .54989 L F P
0 g
s
.687 .524 .66 r
.71352 .5536 m .71196 .55209 L p .71731 .55023 L F P
0 g
s
.687 .524 .66 r
.72075 .55071 m .71352 .5536 L p .71731 .55023 L F P
0 g
s
.612 .167 .168 r
.71479 .54989 m .7268 .54985 L p .71785 .55031 L F P
0 g
s
.751 .643 .742 r
.71679 .54833 m .72437 .54243 L .71828 .54855 L F
.72437 .54243 m .72943 .53867 L .71828 .54855 L F
.72739 .5394 m .72901 .53883 L .72437 .54243 L F
.72901 .53883 m .72943 .53867 L .72437 .54243 L F
.588 .48 .698 r
.7268 .54985 m .72943 .53867 L .72962 .53873 L p F P
0 g
s
.687 .524 .66 r
.74756 .53317 m .75259 .53799 L p .73174 .54309 L F P
0 g
s
.687 .524 .66 r
.7307 .54096 m .74756 .53317 L .73174 .54309 L F
.588 .48 .698 r
.7268 .54985 m .72962 .53873 L .73027 .54008 L F
.667 .475 .616 r
.75259 .53799 m .75374 .53907 L p .73525 .54777 L F P
0 g
s
.667 .475 .616 r
.73525 .54777 m .75374 .53907 L .74405 .54541 L F
.588 .48 .698 r
.73122 .54698 m .73078 .54374 L .73306 .54579 L F
.7268 .54985 m .73027 .54008 L .73122 .54698 L F
.612 .167 .168 r
.73668 .55292 m .73254 .55294 L p .7304 .55253 L F P
0 g
s
.612 .167 .168 r
.72085 .55072 m .7275 .55165 L .7304 .55253 L F
.7275 .55165 m .73668 .55292 L .7304 .55253 L F
.628 .391 .538 r
.72077 .56043 m .71772 .55759 L p .73241 .55314 L F P
0 g
s
.612 .167 .168 r
.7268 .54985 m .7365 .55286 L p .72075 .55071 L F P
0 g
s
.612 .167 .168 r
.71848 .55028 m .72075 .55071 L .71785 .55031 L F
.7268 .54985 m .72075 .55071 L .71848 .55028 L F
.667 .475 .616 r
.71772 .55759 m .71352 .5536 L p .72283 .5511 L F P
0 g
s
.667 .475 .616 r
.71352 .5536 m .72075 .55071 L p .72283 .5511 L F P
0 g
s
.588 .48 .698 r
.73078 .54374 m .73027 .54008 L .73306 .54579 L F
.687 .524 .66 r
.75259 .53799 m .74756 .53317 L p .73158 .54276 L F P
0 g
s
.687 .524 .66 r
.71352 .5536 m .73306 .54579 L p .73158 .54276 L F P
0 g
s
.687 .524 .66 r
.73306 .54579 m .75259 .53799 L p .73158 .54276 L F P
0 g
s
.588 .48 .698 r
.7365 .55286 m .7268 .54985 L p .73306 .54579 L F P
0 g
s
.667 .475 .616 r
.75683 .54198 m .73743 .54973 L p .73525 .54777 L F P
0 g
s
.667 .475 .616 r
.73306 .54579 m .75259 .53799 L p .73525 .54777 L F P
0 g
s
.687 .524 .66 r
.70851 .54877 m .72437 .54243 L p .71977 .54602 L F P
0 g
s
.713 .593 .721 r
.69777 .53827 m .73683 .52267 L .74216 .52792 L p F P
0 g
s
.724 .628 .751 r
.73683 .52267 m .69777 .53827 L .69294 .53347 L p F P
0 g
s
.724 .628 .751 r
.69777 .53827 m .73683 .52267 L .73202 .51787 L p F P
0 g
s
.724 .628 .751 r
.73202 .51787 m .69294 .53347 L .69777 .53827 L p F P
0 g
s
0 .078 .586 r
.70311 .54351 m .70851 .54877 L p .6965 .53691 L F P
0 g
s
.724 .628 .751 r
.69294 .53347 m .73202 .51787 L .73683 .52267 L p F P
0 g
s
.687 .524 .66 r
.74756 .53317 m .72437 .54243 L p .71352 .5536 L F P
0 g
s
.687 .524 .66 r
.72437 .54243 m .70851 .54877 L .71196 .55209 L p F P
0 g
s
.751 .643 .742 r
.71679 .54833 m .71828 .54855 L .71645 .5486 L F
.736 .672 .788 r
.73202 .51787 m .69294 .53347 L .68902 .52952 L p F P
0 g
s
.736 .672 .788 r
.69294 .53347 m .73202 .51787 L .72812 .5139 L p F P
0 g
s
.736 .672 .788 r
.72812 .5139 m .68902 .52952 L .69294 .53347 L p F P
0 g
s
0 .078 .586 r
.70851 .54877 m .70882 .54907 L p .68902 .52952 L F P
0 g
s
0 .078 .586 r
.70882 .54907 m .71196 .55209 L p .70947 .54964 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .70882 .54907 L .70947 .54964 L F
.70974 .54988 m .71196 .55209 L .70996 .5501 L F
.68902 .52952 m .70947 .54964 L .70974 .54988 L F
.70947 .54964 m .71196 .55209 L .70974 .54988 L F
.751 .643 .742 r
.71696 .54988 m .71479 .54989 L p .71828 .54855 L F P
0 g
s
.751 .643 .742 r
.71479 .54989 m .70977 .54991 L p .71645 .5486 L F P
0 g
s
.751 .643 .742 r
.71645 .5486 m .70977 .54991 L .70864 .54878 L F
.71828 .54855 m .71479 .54989 L .71645 .5486 L F
.687 .524 .66 r
.71196 .55209 m .71352 .5536 L p .72437 .54243 L F P
0 g
s
.751 .643 .742 r
.70664 .54679 m .71679 .54833 L .70864 .54878 L F
.71679 .54833 m .71645 .5486 L .70864 .54878 L F
.687 .524 .66 r
.71977 .54602 m .73174 .54309 L .71196 .55209 L F
.73174 .54309 m .73263 .54492 L .71196 .55209 L F
.612 .167 .168 r
.71785 .55031 m .71115 .55113 L .71064 .55068 L F
0 .078 .586 r
.68902 .52952 m .70996 .5501 L .70498 .54513 L F
.612 .167 .168 r
.70977 .54991 m .69782 .55073 L .65608 .55016 L F
.65196 .55011 m .65587 .5501 L p .65608 .55016 L F P
0 g
s
.612 .167 .168 r
.65587 .5501 m .70977 .54991 L p .65608 .55016 L F P
0 g
s
.612 .167 .168 r
.65441 .55088 m .65196 .55011 L p .65608 .55016 L F P
0 g
s
.612 .167 .168 r
.69782 .55073 m .65831 .55087 L .65608 .55016 L F
.65831 .55087 m .65441 .55088 L .65608 .55016 L F
.586 .479 .698 r
.65309 .5733 m .65799 .57486 L .66322 .55241 L p F P
0 g
s
.586 .479 .698 r
.65309 .5733 m .66322 .55241 L .66028 .55148 L F
.65831 .55087 m .65309 .5733 L p .66028 .55148 L F P
0 g
s
.751 .643 .742 r
.65309 .5733 m .65831 .55087 L p .65519 .55088 L F P
0 g
s
.751 .643 .742 r
.70977 .54991 m .65196 .55011 L p .70864 .54878 L F P
0 g
s
.751 .643 .742 r
.65196 .55011 m .65457 .53888 L p .70664 .54679 L F P
0 g
s
.751 .643 .742 r
.70664 .54679 m .70864 .54878 L .65196 .55011 L F
.64919 .57332 m .65309 .5733 L p .65571 .54526 L F P
0 g
s
.615 .173 .176 r
.65799 .57486 m .65309 .5733 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.65343 .57769 m .64853 .57612 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.65408 .57488 m .65343 .57769 L p .65163 .5741 L F P
0 g
s
.615 .173 .176 r
.65309 .5733 m .64919 .57332 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.64984 .57052 m .65473 .57208 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.64853 .57612 m .64919 .57332 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.64919 .57332 m .64984 .57052 L p .65163 .5741 L F P
0 g
s
.751 .643 .742 r
.61066 .57071 m .64984 .57052 L .64853 .57612 L p F P
0 g
s
.615 .173 .176 r
.64528 .57334 m .65017 .5749 L p .65163 .5741 L F P
0 g
s
.615 .173 .176 r
.64919 .57332 m .64528 .57334 L p .65163 .5741 L F P
0 g
s
.615 .173 .176 r
.65017 .5749 m .65408 .57488 L p .65163 .5741 L F P
0 g
s
.615 .173 .176 r
.65408 .57488 m .65799 .57486 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.65473 .57208 m .65408 .57488 L p .65163 .5741 L F P
0 g
s
.586 .478 .698 r
.65441 .55088 m .65196 .55011 L p .65506 .54807 L F P
0 g
s
0 .078 .586 r
.69613 .53658 m .70311 .54351 L .6965 .53691 L F
.69777 .53827 m .70311 .54351 L p .68902 .52952 L F P
0 g
s
.612 .167 .168 r
.70977 .54991 m .71479 .54989 L p .71008 .55018 L F P
0 g
s
.667 .475 .616 r
.7304 .55253 m .71772 .55759 L p .72283 .5511 L F P
0 g
s
.667 .475 .616 r
.75683 .54198 m .75259 .53799 L p .73523 .54775 L F P
0 g
s
.588 .48 .698 r
.73306 .54579 m .73732 .54963 L .7365 .55286 L F
.73668 .55292 m .7365 .55286 L p .73732 .54963 L F P
0 g
s
.588 .48 .698 r
.73743 .54973 m .73668 .55292 L p .73731 .54969 L F P
0 g
s
.588 .48 .698 r
.73732 .54963 m .73743 .54973 L .73731 .54969 L F
.73743 .54973 m .73743 .54973 L .73731 .54969 L F
.628 .391 .538 r
.75683 .54198 m .75992 .5448 L p .74044 .55071 L F P
0 g
s
.612 .167 .168 r
.7365 .55286 m .73668 .55292 L p .72085 .55072 L F P
0 g
s
.612 .167 .168 r
.7365 .55286 m .72085 .55072 L .72075 .55071 L F
.667 .475 .616 r
.75259 .53799 m .71352 .5536 L .71772 .55759 L p F P
0 g
s
.612 .167 .168 r
.72075 .55071 m .72085 .55072 L .71785 .55031 L F
.667 .475 .616 r
.73523 .54775 m .72765 .55201 L .73743 .54973 L F
.71772 .55759 m .7304 .55253 L p .72765 .55201 L F P
0 g
s
.667 .475 .616 r
.7304 .55253 m .73743 .54973 L p .72765 .55201 L F P
0 g
s
.612 .167 .168 r
.72085 .55072 m .7304 .55253 L .71327 .55301 L F
.73254 .55294 m .73174 .55294 L p .7304 .55253 L F P
0 g
s
.628 .391 .538 r
.71772 .55759 m .7304 .55253 L p .73174 .55294 L F P
0 g
s
.628 .391 .538 r
.73017 .55382 m .73174 .55294 L .73241 .55314 L F
.71772 .55759 m .73174 .55294 L .73017 .55382 L F
.751 .643 .742 r
.73254 .55294 m .73174 .55294 L p .73743 .54973 L F P
0 g
s
.751 .643 .742 r
.73743 .54973 m .73743 .54973 L .73174 .55294 L F
.73743 .54973 m .73668 .55292 L .73254 .55294 L p F P
0 g
s
.628 .391 .538 r
.74003 .55057 m .73075 .5535 L .72077 .56043 L F
.71772 .55759 m .71989 .55961 L p .73075 .5535 L F P
0 g
s
.628 .391 .538 r
.71989 .55961 m .72077 .56043 L p .73075 .5535 L F P
0 g
s
.751 .643 .742 r
.73743 .54973 m .73743 .54973 L p .73743 .54973 L F P
0 g
s
.588 .48 .698 r
.73743 .54973 m .73743 .54973 L p .73743 .54973 L F P
0 g
s
.628 .391 .538 r
.73743 .54973 m .71772 .55759 L p .74003 .55057 L F P
0 g
s
.628 .391 .538 r
.73743 .54973 m .75683 .54198 L p .74044 .55071 L F P
0 g
s
.667 .475 .616 r
.73743 .54973 m .75683 .54198 L p .73523 .54775 L F P
0 g
s
.687 .524 .66 r
.73174 .54309 m .75259 .53799 L .73263 .54492 L F
.75259 .53799 m .72075 .55071 L p .71731 .55023 L F P
0 g
s
.588 .48 .698 r
.73932 .54173 m .73743 .54973 L p .73732 .54963 L F P
0 g
s
.588 .48 .698 r
.73732 .54963 m .73743 .54973 L .73743 .54973 L F
.628 .391 .538 r
.73241 .55314 m .73743 .54973 L .74044 .55071 L F
.7304 .55253 m .73743 .54973 L p .73241 .55314 L F P
0 g
s
.588 .48 .698 r
.73306 .54579 m .73932 .54173 L .73732 .54963 L F
.612 .167 .168 r
.71785 .55031 m .72085 .55072 L .71115 .55113 L F
.667 .475 .616 r
.72283 .5511 m .73525 .54777 L .7304 .55253 L F
.73743 .54973 m .7304 .55253 L p .73525 .54777 L F P
0 g
s
.667 .475 .616 r
.72283 .5511 m .73306 .54579 L .73525 .54777 L F
.72075 .55071 m .73306 .54579 L p .72283 .5511 L F P
0 g
s
.701 .561 .692 r
.73027 .54008 m .74756 .53317 L p .72984 .53694 L F P
0 g
s
.687 .524 .66 r
.72437 .54243 m .73027 .54008 L p .71977 .54602 L F P
0 g
s
.687 .524 .66 r
.73027 .54008 m .74756 .53317 L p .7307 .54096 L F P
0 g
s
.687 .524 .66 r
.73027 .54008 m .7307 .54096 L .71977 .54602 L F
.611 .163 .164 r
.72811 .53868 m .72943 .53867 L .73011 .53888 L p F P
0 g
s
.701 .561 .692 r
.72938 .5374 m .72989 .53728 L .72837 .5387 L F
.72811 .53868 m .72837 .5387 L .72437 .54243 L F
.72938 .5374 m .72837 .5387 L .72811 .53868 L F
.74756 .53317 m .73027 .54008 L p .72989 .53728 L F P
0 g
s
.588 .48 .698 r
.72962 .53873 m .73011 .53888 L p .73027 .54008 L F P
0 g
s
.701 .561 .692 r
.73027 .54008 m .72437 .54243 L p .72989 .53728 L F P
0 g
s
.588 .48 .698 r
.73306 .54579 m .73027 .54008 L .73932 .54173 L F
.73011 .53888 m .73932 .54173 L p .73027 .54008 L F P
0 g
s
.612 .167 .168 r
.71785 .55031 m .71064 .55068 L .71479 .54989 L F
.751 .643 .742 r
.64528 .57334 m .64919 .57332 L p .64977 .57052 L F P
0 g
s
.612 .167 .168 r
.71064 .55068 m .71008 .55018 L .71479 .54989 L F
.72085 .55072 m .71327 .55301 L .71115 .55113 L F
.751 .643 .742 r
.70664 .54679 m .72739 .5394 L .72437 .54243 L F
.70664 .54679 m .72437 .54243 L .71679 .54833 L F
.611 .163 .164 r
.69859 .53876 m .72811 .53868 L p .70048 .54042 L F P
0 g
s
0 .078 .586 r
.69876 .53891 m .71351 .55324 L .70983 .54957 L F
.68902 .52952 m .69817 .53839 L .69876 .53891 L F
.69817 .53839 m .71351 .55324 L .69876 .53891 L F
.628 .391 .538 r
.73616 .55429 m .72077 .56043 L p .73241 .55314 L F P
0 g
s
.628 .391 .538 r
.72077 .56043 m .75992 .5448 L .75683 .54198 L p F P
0 g
s
.507 .167 .326 r
.76159 .54621 m .72241 .56186 L .72077 .56043 L p F P
0 g
s
.507 .167 .326 r
.72077 .56043 m .75992 .5448 L .76159 .54621 L p F P
0 g
s
.507 .167 .326 r
.75992 .5448 m .72077 .56043 L .72241 .56186 L p F P
0 g
s
0 .078 .586 r
.72077 .56043 m .72241 .56186 L p .71351 .55324 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .71831 .55804 L .71351 .55324 L F
.71831 .55804 m .72077 .56043 L .71351 .55324 L F
.751 .643 .742 r
.7112 .55094 m .73743 .54973 L .73743 .54973 L F
.64619 .57054 m .64528 .57334 L .64977 .57052 L F
.586 .478 .698 r
.65196 .55011 m .65457 .53888 L .65702 .53965 L p F P
0 g
s
0 .078 .586 r
.71772 .55759 m .71989 .55961 L p .68902 .52952 L F P
0 g
s
0 .078 .586 r
.71989 .55961 m .72077 .56043 L p .71831 .55804 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .71989 .55961 L .71831 .55804 L F
.612 .167 .168 r
.7304 .55253 m .73174 .55294 L .71327 .55301 L F
.751 .643 .742 r
.73174 .55294 m .71327 .55301 L p .73743 .54973 L F P
0 g
s
.751 .643 .742 r
.66305 .55314 m .66322 .55241 L p .66279 .55315 L F P
0 g
s
.615 .172 .175 r
.65227 .57129 m .65473 .57208 L p .65186 .57199 L F P
0 g
s
.586 .478 .698 r
.65196 .55011 m .65702 .53965 L .65528 .54714 L F
.586 .479 .698 r
.66088 .53984 m .65831 .55087 L p .66223 .54004 L F P
0 g
s
.586 .479 .698 r
.65831 .55087 m .66256 .54015 L .66223 .54004 L F
.751 .643 .742 r
.65834 .53945 m .69859 .53876 L .70664 .54679 L F
.586 .479 .698 r
.66028 .55148 m .66387 .54056 L .65831 .55087 L F
.751 .643 .742 r
.65848 .53887 m .69859 .53876 L p .65834 .53945 L F P
0 g
s
.751 .643 .742 r
.65831 .55087 m .66093 .53963 L p .65519 .55088 L F P
0 g
s
.611 .163 .164 r
.65899 .53903 m .67581 .53959 L .6661 .53962 L F
.66093 .53963 m .68407 .54112 L .66584 .54117 L F
.65899 .53903 m .6661 .53962 L .66093 .53963 L F
.6661 .53962 m .68407 .54112 L .66093 .53963 L F
.751 .643 .742 r
.65702 .53965 m .65519 .55088 L .65884 .53964 L F
.65571 .54526 m .65519 .55088 L .65702 .53965 L F
.65519 .55088 m .66093 .53963 L .65884 .53964 L F
.586 .479 .698 r
.66387 .54056 m .66256 .54015 L .65831 .55087 L F
.586 .478 .698 r
.65506 .54807 m .66193 .54118 L .66127 .54399 L F
.65196 .55011 m .65528 .54714 L .65506 .54807 L F
.65528 .54714 m .66193 .54118 L .65506 .54807 L F
.751 .643 .742 r
.65624 .53965 m .65571 .54526 L .65702 .53965 L F
.7112 .55094 m .73743 .54973 L .71327 .55301 L F
.7112 .55093 m .73743 .54973 L .7112 .55094 L F
.73932 .54173 m .73743 .54973 L p .7112 .55093 L F P
0 g
s
.687 .524 .66 r
.71977 .54602 m .7307 .54096 L .73174 .54309 L F
.751 .643 .742 r
.70679 .54654 m .73932 .54173 L .7112 .55093 L F
0 .078 .586 r
.72249 .56177 m .721 .56015 L .7068 .54655 L p F P
0 g
s
0 .078 .586 r
.7068 .54655 m .68902 .52952 L p .70983 .54957 L F P
0 g
s
0 .078 .586 r
.70983 .54957 m .72249 .56177 L .7068 .54655 L F
.701 .561 .692 r
.72437 .54243 m .73027 .54008 L p .72984 .53694 L F P
0 g
s
.611 .163 .164 r
.73932 .54173 m .70208 .54184 L p .70048 .54042 L F P
0 g
s
.611 .163 .164 r
.70048 .54042 m .72811 .53868 L .73932 .54173 L F
.736 .672 .788 r
.68902 .52952 m .72812 .5139 L .73202 .51787 L p F P
0 g
s
.742 .701 .812 r
.60792 .38984 m .72812 .5139 L .68902 .52952 L p F P
0 g
s
.751 .643 .742 r
.70208 .54184 m .73932 .54173 L p .70679 .54654 L F P
0 g
s
0 .078 .586 r
.721 .56015 m .7068 .54655 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.7068 .54655 m .68902 .52952 L p .6824 .5222 L F P
0 g
s
0 .078 .586 r
.63936 .47459 m .7068 .54655 L .6824 .5222 L F
.611 .163 .164 r
.6661 .53962 m .70048 .54042 L .68407 .54112 L F
.612 .167 .168 r
.69782 .55073 m .67382 .55237 L .66231 .55085 L F
.66195 .55242 m .66231 .55085 L p .67382 .55237 L F P
0 g
s
.586 .479 .698 r
.66322 .55241 m .66584 .54117 L p .66028 .55148 L F P
0 g
s
.611 .163 .164 r
.67581 .53959 m .70048 .54042 L .6661 .53962 L F
.6587 .53894 m .66441 .53891 L .66438 .53902 L F
.66441 .53891 m .69859 .53876 L .66438 .53902 L F
.66438 .53902 m .69859 .53876 L .69946 .53953 L F
.65848 .53887 m .69859 .53876 L p .6587 .53894 L F P
0 g
s
.751 .643 .742 r
.65457 .53888 m .65848 .53887 L p .65834 .53945 L F P
0 g
s
.611 .163 .164 r
.65457 .53888 m .69946 .53953 L .67581 .53959 L F
.586 .479 .698 r
.66584 .54117 m .67108 .51866 L p .66387 .54056 L F P
0 g
s
.586 .479 .698 r
.66028 .55148 m .66584 .54117 L .66387 .54056 L F
.751 .643 .742 r
.66271 .54118 m .66062 .5468 L .66584 .54117 L F
.66414 .543 m .66438 .54195 L .66512 .54195 L p F P
0 g
s
.751 .643 .742 r
.66322 .55241 m .66584 .54117 L p .66062 .5468 L F P
0 g
s
.751 .643 .742 r
.66512 .54195 m .6683 .54194 L p .66414 .543 L F P
0 g
s
.751 .643 .742 r
.66062 .5468 m .65931 .55243 L .66322 .55241 L F
.65624 .53965 m .64977 .57052 L .65571 .54526 L F
.64977 .57052 m .64919 .57332 L .64984 .57052 L F
.64977 .57052 m .64984 .57052 L .65571 .54526 L F
.65311 .53966 m .64528 .57334 L p .65624 .53965 L F P
0 g
s
.586 .478 .698 r
.64528 .57334 m .65017 .5749 L p .65058 .57202 L F P
0 g
s
.615 .172 .175 r
.65033 .57194 m .65227 .57129 L .65186 .57199 L F
.64812 .57124 m .65227 .57129 L .65033 .57194 L F
.611 .163 .164 r
.65457 .53888 m .65899 .53903 L .66296 .54118 L F
.66193 .54118 m .65457 .53888 L p .66296 .54118 L F P
0 g
s
.611 .163 .164 r
.65457 .53888 m .65848 .53887 L p .6587 .53894 L F P
0 g
s
.751 .643 .742 r
.66617 .51714 m .65834 .51715 L p .65624 .53965 L F P
0 g
s
.586 .479 .698 r
.66093 .53963 m .66088 .53984 L p .66223 .54004 L F P
0 g
s
.611 .163 .164 r
.65899 .53903 m .66786 .5418 L .66438 .54195 L F
.751 .643 .742 r
.65624 .53965 m .65884 .53964 L .66617 .51714 L F
.66093 .53963 m .66617 .51714 L p .65884 .53964 L F P
0 g
s
.586 .478 .698 r
.65702 .53965 m .66193 .54118 L p .65528 .54714 L F P
0 g
s
.586 .479 .698 r
.67108 .51866 m .66617 .51714 L .66093 .53963 L p F P
0 g
s
.608 .157 .156 r
.6616 .51996 m .66651 .52148 L .6626 .52148 L p F P
0 g
s
.751 .643 .742 r
.65834 .51715 m .65311 .53966 L p .65624 .53965 L F P
0 g
s
.586 .478 .698 r
.65793 .52004 m .65311 .53966 L .65507 .54027 L F
.65769 .51996 m .65311 .53966 L p .65793 .52004 L F P
0 g
s
.608 .157 .156 r
.6616 .51996 m .6626 .52148 L .65818 .52012 L F
.615 .172 .175 r
.64984 .57052 m .65227 .57129 L p .64812 .57124 L F P
0 g
s
.751 .643 .742 r
.65624 .53965 m .64619 .57054 L .64977 .57052 L F
.586 .478 .698 r
.65017 .5749 m .65082 .5721 L p .65058 .57202 L F P
0 g
s
.586 .478 .698 r
.64593 .57054 m .64528 .57334 L p .65058 .57202 L F P
0 g
s
.751 .643 .742 r
.64853 .57612 m .60936 .57633 L .61066 .57071 L p F P
0 g
s
.615 .172 .175 r
.65473 .57208 m .61553 .57228 L .61066 .57071 L p F P
0 g
s
.751 .643 .742 r
.65853 .55243 m .65017 .5749 L .65669 .56366 L F
.65931 .55243 m .65669 .56366 L .66322 .55241 L F
.65853 .55243 m .65669 .56366 L .65931 .55243 L F
.586 .478 .698 r
.66438 .54195 m .66176 .5532 L .65931 .55243 L p F P
0 g
s
.586 .478 .698 r
.65931 .55243 m .65441 .55088 L p .66105 .54493 L F P
0 g
s
.751 .643 .742 r
.66271 .54118 m .66193 .54118 L .66062 .5468 L F
.586 .478 .698 r
.66105 .54493 m .66438 .54195 L .65931 .55243 L F
.65506 .54807 m .66438 .54195 L .65441 .55088 L F
.751 .643 .742 r
.65739 .54654 m .65348 .54656 L p .65351 .54642 L F P
0 g
s
.615 .172 .175 r
.64593 .57054 m .64984 .57052 L p .64812 .57124 L F P
0 g
s
.751 .643 .742 r
.65771 .54514 m .65739 .54654 L p .65351 .54642 L F P
0 g
s
.751 .643 .742 r
.6538 .54515 m .65771 .54514 L p .65351 .54642 L F P
0 g
s
.586 .478 .698 r
.65348 .54656 m .64593 .57054 L .64776 .57112 L F
.65739 .54654 m .65771 .54514 L .65894 .54552 L p F P
0 g
s
.611 .165 .165 r
.65771 .54514 m .65894 .54552 L p .65491 .5455 L F P
0 g
s
.586 .478 .698 r
.6538 .54515 m .6532 .54647 L .65348 .54656 L F
.65361 .54509 m .6532 .54647 L .6538 .54515 L F
.611 .165 .165 r
.6538 .54515 m .65771 .54514 L p .65491 .5455 L F P
0 g
s
.612 .165 .166 r
.65739 .54654 m .6547 .54694 L .6536 .5466 L F
.65348 .54656 m .65739 .54654 L p .6536 .5466 L F P
0 g
s
.586 .478 .698 r
.65507 .54027 m .6545 .54216 L .65409 .54524 L F
.65416 .54526 m .65409 .54524 L .6539 .54669 L F
.65507 .54027 m .65409 .54524 L .65416 .54526 L F
.65507 .54027 m .6539 .54669 L .65415 .54677 L F
.6545 .54216 m .64776 .57112 L .64899 .57151 L F
.65279 .55515 m .64899 .57151 L .65058 .57202 L F
.6545 .54216 m .64899 .57151 L .65279 .55515 L F
.612 .165 .166 r
.65739 .54654 m .65861 .54693 L .6547 .54694 L p F P
0 g
s
.586 .478 .698 r
.65894 .54552 m .65861 .54693 L .65739 .54654 L p F P
0 g
s
.751 .643 .742 r
.65894 .54552 m .65861 .54693 L .6547 .54694 L p F P
0 g
s
.586 .478 .698 r
.6532 .54647 m .64593 .57054 L .65348 .54656 L F
.65415 .54677 m .6539 .54669 L .65058 .57202 L F
.751 .643 .742 r
.655 .54568 m .65894 .54552 L .6547 .54694 L F
.611 .165 .165 r
.65894 .54552 m .65503 .54554 L p .65491 .5455 L F P
0 g
s
.751 .643 .742 r
.6616 .51996 m .62237 .52001 L .62367 .51437 L p F P
0 g
s
.751 .643 .742 r
.62367 .51437 m .66291 .51433 L .6616 .51996 L p F P
0 g
s
.608 .157 .156 r
.62727 .52154 m .62237 .52001 L .65769 .51996 L p F P
0 g
s
.608 .157 .156 r
.65769 .51996 m .6616 .51996 L p .65818 .52012 L F P
0 g
s
.586 .478 .698 r
.66018 .51772 m .65834 .51715 L p .65527 .53883 L F P
0 g
s
.608 .157 .156 r
.65818 .52012 m .62727 .52154 L .65769 .51996 L F
.586 .478 .698 r
.65527 .53883 m .65323 .55326 L .65963 .52056 L F
.65953 .52053 m .65963 .52056 L .66018 .51772 L F
.65527 .53883 m .65963 .52056 L .65953 .52053 L F
.751 .643 .742 r
.65503 .54554 m .65894 .54552 L p .655 .54568 L F P
0 g
s
.586 .478 .698 r
.65323 .55326 m .65058 .57202 L .656 .54135 L F
.65323 .55326 m .656 .54135 L .66018 .51772 L F
.65311 .53966 m .64593 .57054 L p .65507 .54027 L F P
0 g
s
.612 .165 .166 r
.6194 .54706 m .61817 .54667 L .65348 .54656 L p F P
0 g
s
.751 .643 .742 r
.6185 .54526 m .6538 .54515 L p .65351 .54642 L F P
0 g
s
.751 .643 .742 r
.61817 .54667 m .6185 .54526 L p .65351 .54642 L F P
0 g
s
.751 .643 .742 r
.65348 .54656 m .61817 .54667 L p .65351 .54642 L F P
0 g
s
.751 .643 .742 r
.6194 .54706 m .61972 .54565 L .65503 .54554 L p F P
0 g
s
.751 .643 .742 r
.6194 .54706 m .65503 .54554 L .655 .54568 L F
.612 .165 .166 r
.6547 .54694 m .6194 .54706 L p .6536 .5466 L F P
0 g
s
.612 .165 .166 r
.6536 .5466 m .6194 .54706 L .65348 .54656 L F
.751 .643 .742 r
.6547 .54694 m .6194 .54706 L p .655 .54568 L F P
0 g
s
.611 .165 .165 r
.61972 .54565 m .6185 .54526 L p .65491 .5455 L F P
0 g
s
.611 .165 .165 r
.65503 .54554 m .61972 .54565 L p .65491 .5455 L F P
0 g
s
.611 .165 .165 r
.6185 .54526 m .6538 .54515 L p .65491 .5455 L F P
0 g
s
.586 .478 .698 r
.6545 .54216 m .65361 .54509 L .6538 .54515 L F
.66651 .52148 m .6616 .51996 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.67108 .51866 m .66617 .51714 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.66717 .51866 m .67108 .51866 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.6616 .51996 m .66225 .51714 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.65834 .51715 m .66326 .51867 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.66617 .51714 m .66225 .51714 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.66225 .51714 m .65834 .51715 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.66291 .51433 m .66783 .51584 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.66225 .51714 m .66291 .51433 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.66783 .51584 m .66717 .51866 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.66717 .51866 m .66651 .52148 L p .66471 .5179 L F P
0 g
s
.607 .156 .155 r
.66326 .51867 m .66717 .51866 L p .66471 .5179 L F P
0 g
s
.586 .478 .698 r
.66326 .51867 m .66018 .51772 L p .65058 .57202 L F P
0 g
s
.751 .643 .742 r
.65801 .54119 m .65017 .5749 L p .66062 .5468 L F P
0 g
s
.751 .643 .742 r
.66193 .54118 m .65801 .54119 L .66062 .5468 L F
.586 .478 .698 r
.65082 .5721 m .66326 .51867 L p .65058 .57202 L F P
0 g
s
.615 .172 .175 r
.61066 .57071 m .64593 .57054 L p .64812 .57124 L F P
0 g
s
.608 .157 .156 r
.6626 .52148 m .62727 .52154 L p .65818 .52012 L F P
0 g
s
.586 .478 .698 r
.65834 .51715 m .65769 .51996 L p .65793 .52004 L F P
0 g
s
.751 .643 .742 r
.67108 .51866 m .66326 .51867 L .65801 .54119 L p F P
0 g
s
.586 .479 .698 r
.66387 .54056 m .67108 .51866 L .66256 .54015 L F
.66256 .54015 m .67108 .51866 L .66093 .53963 L F
.751 .643 .742 r
.67108 .51866 m .65801 .54119 L .66271 .54118 L F
.611 .163 .164 r
.66438 .54195 m .66193 .54118 L p .66296 .54118 L F P
0 g
s
.615 .172 .175 r
.61066 .57071 m .64812 .57124 L .65033 .57194 L F
.612 .167 .168 r
.66176 .5532 m .66195 .55242 L p .67382 .55237 L F P
0 g
s
.751 .643 .742 r
.66176 .5532 m .66414 .543 L p .6683 .54194 L F P
0 g
s
.751 .643 .742 r
.6683 .54194 m .70208 .54184 L p .66595 .55202 L F P
0 g
s
.751 .643 .742 r
.66176 .5532 m .6683 .54194 L .66595 .55202 L F
0 .078 .586 r
.70498 .54513 m .71004 .55015 L .71077 .55079 L F
.70996 .5501 m .71352 .5536 L .70498 .54513 L F
.751 .643 .742 r
.66176 .5532 m .70208 .54184 L .70679 .54654 L F
.611 .163 .164 r
.66584 .54117 m .68407 .54112 L .66786 .5418 L F
.751 .643 .742 r
.66584 .54117 m .67108 .51866 L p .66271 .54118 L F P
0 g
s
.751 .643 .742 r
.66279 .55315 m .6518 .57209 L .66305 .55314 L F
.65864 .57206 m .66305 .55314 L p .6518 .57209 L F P
0 g
s
0 .078 .586 r
.71352 .5536 m .71772 .55759 L p .71077 .55079 L F P
0 g
s
0 .078 .586 r
.71004 .55015 m .71352 .5536 L .71077 .55079 L F
.71196 .55209 m .71352 .5536 L p .70996 .5501 L F P
0 g
s
.612 .167 .168 r
.71327 .55301 m .66176 .5532 L p .71115 .55113 L F P
0 g
s
.612 .167 .168 r
.71064 .55068 m .71115 .55113 L .66176 .5532 L F
.751 .643 .742 r
.71327 .55301 m .66176 .5532 L p .7112 .55094 L F P
0 g
s
.751 .643 .742 r
.66176 .5532 m .7112 .55093 L .7112 .55094 L F
.611 .163 .164 r
.70208 .54184 m .66438 .54195 L p .70048 .54042 L F P
0 g
s
.751 .643 .742 r
.65017 .5749 m .65799 .57486 L .65864 .57206 L p F P
0 g
s
.751 .643 .742 r
.6518 .57209 m .65017 .5749 L .65864 .57206 L F
.612 .167 .168 r
.71064 .55068 m .66176 .5532 L .71008 .55018 L F
0 .078 .586 r
.72241 .56186 m .72249 .56177 L p .71477 .55433 L F P
0 g
s
0 .078 .586 r
.70983 .54957 m .71404 .55368 L .71477 .55433 L F
.71404 .55368 m .72241 .56186 L .71477 .55433 L F
.71351 .55324 m .72241 .56186 L .70983 .54957 L F
.612 .167 .168 r
.71008 .55018 m .66176 .5532 L .70977 .54991 L F
.751 .643 .742 r
.66176 .5532 m .70679 .54654 L .7112 .55093 L F
.628 .391 .538 r
.75683 .54198 m .73747 .54971 L p .74003 .55057 L F P
0 g
s
.628 .391 .538 r
.73747 .54971 m .73743 .54973 L p .73743 .54973 L F P
0 g
s
.628 .391 .538 r
.73747 .54971 m .73743 .54973 L .74003 .55057 L F
.586 .478 .698 r
.66193 .54118 m .66438 .54195 L p .66127 .54399 L F P
0 g
s
.751 .643 .742 r
.66062 .5468 m .65853 .55243 L .65931 .55243 L F
.611 .163 .164 r
.67581 .53959 m .69946 .53953 L .70048 .54042 L F
.628 .391 .538 r
.75992 .5448 m .73616 .55429 L p .73241 .55314 L F P
0 g
s
.667 .475 .616 r
.75374 .53907 m .75683 .54198 L p .74405 .54541 L F P
0 g
s
.701 .561 .692 r
.73345 .53332 m .72984 .53694 L .74756 .53317 L F
.74756 .53317 m .74216 .52792 L p .73345 .53332 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .69613 .53658 L .6965 .53691 L F
.611 .163 .164 r
.73011 .53888 m .73932 .54173 L p .72811 .53868 L F P
0 g
s
.701 .561 .692 r
.72518 .53838 m .72938 .5374 L .72721 .53859 L F
0 g
.72647 .57371 m
.72998 .55884 L
s
.25983 .4977 m
.27257 .49967 L
s
.73792 .54662 m
.74017 .54698 L
s
0 .101 .612 r
.74216 .52792 m .74756 .53317 L p .72812 .5139 L F P
0 g
s
0 .101 .612 r
.73683 .52267 m .74216 .52792 L p .72812 .5139 L F P
0 g
s
0 .078 .586 r
.68902 .52952 m .69294 .53347 L .69777 .53827 L p F P
0 g
s
0 .101 .612 r
.72812 .5139 m .73202 .51787 L .73683 .52267 L p F P
0 g
s
0 .101 .612 r
.74756 .53317 m .75259 .53799 L p .72812 .5139 L F P
0 g
s
0 .101 .612 r
.75259 .53799 m .75683 .54198 L p .72812 .5139 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
0 .101 .612 r
.76172 .5461 m .76027 .54446 L .72812 .5139 L p F P
0 g
s
0 .101 .612 r
.76159 .54621 m .76172 .5461 L p .72812 .5139 L F P
0 g
s
0 .101 .612 r
.75992 .5448 m .76159 .54621 L p .72812 .5139 L F P
0 g
s
0 .101 .612 r
.75683 .54198 m .75992 .5448 L p .72812 .5139 L F P
0 g
s
0 .101 .612 r
.72812 .5139 m .60792 .38984 L .68007 .45833 L p F P
0 g
s
0 .101 .612 r
.76027 .54446 m .72812 .5139 L p .68007 .45833 L F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.507 .167 .326 r
.72241 .56186 m .76159 .54621 L .75992 .5448 L p F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .054 .559 r
.35625 .25777 m .38191 .28283 L p .33679 .23558 L F P
0 g
s
0 .054 .559 r
.3311 .23303 m .35625 .25777 L p .33679 .23558 L F P
0 g
s
0 .054 .559 r
.38191 .28283 m .40518 .30537 L p .33679 .23558 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.302 .782 .696 r
.76172 .5461 m .72249 .56177 L .72241 .56186 L p F P
0 g
s
.302 .782 .696 r
.72241 .56186 m .76159 .54621 L .76172 .5461 L p F P
0 g
s
.302 .782 .696 r
.72249 .56177 m .76172 .5461 L .76159 .54621 L p F P
0 g
s
.302 .782 .696 r
.76159 .54621 m .72241 .56186 L .72249 .56177 L p F P
0 g
s
.74017 .54698 m
.75127 .54907 L
s
.738 .54733 m
.74963 .55093 L
s
.74971 .55096 m
.75 .55105 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.73 .65 .769 r
.34863 .19571 m .30931 .21141 L .3311 .23303 L p F P
0 g
s
0 .054 .559 r
.30931 .21141 m .3311 .23303 L p .33679 .23558 L F P
0 g
s
.616 .174 .177 r
.61423 .5779 m .60936 .57633 L .64853 .57612 L p F P
0 g
s
.616 .174 .177 r
.64853 .57612 m .65343 .57769 L .61423 .5779 L p F P
0 g
s
.64511 .60211 m
.65079 .5777 L
s
.65098 .57691 m
.65145 .5749 L
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.751 .846 .922 r
.76027 .54446 m .721 .56015 L .72249 .56177 L p F P
0 g
s
.75 .55105 m
.75174 .55158 L
s
.751 .846 .922 r
.72249 .56177 m .76172 .5461 L .76027 .54446 L p F P
0 g
s
.751 .846 .922 r
.721 .56015 m .76027 .54446 L .76172 .5461 L p F P
0 g
s
.751 .846 .922 r
.76172 .5461 m .72249 .56177 L .721 .56015 L p F P
0 g
s
.75174 .55158 m
.75787 .55349 L
s
.75286 .54942 m
.75318 .5495 L
s
.751 .643 .742 r
.65473 .57208 m .65343 .57769 L .61423 .5779 L p F P
0 g
s
.676 .496 .635 r
.58367 .47736 m .40518 .30537 L .44443 .28969 L p F P
0 g
s
0 .054 .559 r
.58367 .47736 m .40518 .30537 L .33679 .23558 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.751 .643 .742 r
.61423 .5779 m .61553 .57228 L .65473 .57208 L p F P
0 g
s
.65408 .57488 m
.67621 .58195 L
s
.753 .774 .87 r
.68007 .45833 m .76027 .54446 L .721 .56015 L p F P
0 g
s
.75361 .54959 m
.76062 .55117 L
s
.75318 .5495 m
.75361 .54959 L
s
.753 .774 .87 r
.721 .56015 m .63936 .47459 L .68007 .45833 L p F P
0 g
s
.66307 .54758 m
.68279 .55377 L
s
.66062 .5468 m
.66307 .54758 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.607 .156 .154 r
.62367 .51437 m .66291 .51433 L .66783 .51584 L p F P
0 g
s
.744 .711 .82 r
.34863 .19571 m .30931 .21141 L .29342 .19542 L p F P
0 g
s
.744 .711 .82 r
.29342 .19542 m .33291 .17965 L .34863 .19571 L p F P
0 g
s
.744 .711 .82 r
.30931 .21141 m .34863 .19571 L .33291 .17965 L p F P
0 g
s
.744 .711 .82 r
.33291 .17965 m .29342 .19542 L .30931 .21141 L p F P
0 g
s
0 .054 .559 r
.29342 .19542 m .30931 .21141 L p .33679 .23558 L F P
0 g
s
.585 .477 .698 r
.61553 .57228 m .61423 .5779 L .60936 .57633 L p F P
0 g
s
.585 .477 .698 r
.60936 .57633 m .61066 .57071 L .61553 .57228 L p F P
0 g
s
.6608 .51791 m
.66471 .5179 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.751 .643 .742 r
.66783 .51584 m .66651 .52148 L .62727 .52154 L p F P
0 g
s
.751 .643 .742 r
.62727 .52154 m .62857 .51589 L .66783 .51584 L p F P
0 g
s
.66717 .51866 m
.68501 .52417 L
s
.607 .156 .154 r
.66783 .51584 m .62857 .51589 L .62367 .51437 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.585 .477 .698 r
.61972 .54565 m .6194 .54706 L .61817 .54667 L p F P
0 g
s
.585 .477 .698 r
.61817 .54667 m .6185 .54526 L .61972 .54565 L p F P
0 g
s
.61945 .54635 m
.62251 .54733 L
s
.61824 .54597 m
.61945 .54635 L
s
.61613 .54529 m
.61824 .54597 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.585 .477 .698 r
.62857 .51589 m .62727 .52154 L .62237 .52001 L p F P
0 g
s
.585 .477 .698 r
.62237 .52001 m .62367 .51437 L .62857 .51589 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .066 .573 r
.39329 .266 m .41196 .28389 L p .41114 .28189 L F P
0 g
s
0 .066 .573 r
.36991 .24314 m .39329 .266 L p .41114 .28189 L F P
0 g
s
0 .066 .573 r
.35058 .22386 m .36991 .24314 L p .41114 .28189 L F P
0 g
s
.753 .834 .914 r
.33291 .17965 m .29342 .19542 L .28533 .18698 L p F P
0 g
s
.753 .834 .914 r
.28533 .18698 m .32503 .17112 L .33291 .17965 L p F P
0 g
s
.753 .834 .914 r
.29342 .19542 m .33291 .17965 L .32503 .17112 L p F P
0 g
s
.753 .834 .914 r
.32503 .17112 m .28533 .18698 L .29342 .19542 L p F P
0 g
s
0 .054 .559 r
.28533 .18698 m .29342 .19542 L p .33679 .23558 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .066 .573 r
.41196 .28389 m .41883 .29002 L .41114 .28189 L p F P
0 g
s
0 .066 .573 r
.34261 .21547 m .35058 .22386 L p .41114 .28189 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.64093 .55832 m
.6414 .5597 L
s
.6407 .55762 m
.64093 .55832 L
s
0 .078 .586 r
.32603 .17125 m .32503 .17112 L p .37716 .21946 L F P
0 g
s
0 0 0 r
.32503 .17112 m .28533 .18698 L .28612 .18719 L p F P
0 g
s
0 0 0 r
.28612 .18719 m .32603 .17125 L .32503 .17112 L p F P
0 g
s
0 0 0 r
.28533 .18698 m .32503 .17112 L .32603 .17125 L p F P
0 g
s
0 .054 .559 r
.28612 .18719 m .28533 .18698 L p .33679 .23558 L F P
0 g
s
0 0 0 r
.32603 .17125 m .28612 .18719 L .28533 .18698 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.69735 .47689 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.6645 .50306 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .066 .573 r
.3492 .2213 m .34261 .21547 L p .41114 .28189 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
.63705 .41749 m
.63737 .4173 L
s
0 .054 .559 r
.29583 .19617 m .28612 .18719 L p .33679 .23558 L F P
0 g
s
0 .078 .586 r
.33594 .18016 m .32603 .17125 L p .37716 .21946 L F P
0 g
s
.562 .262 .417 r
.32603 .17125 m .28612 .18719 L .29583 .19617 L p F P
0 g
s
.562 .262 .417 r
.29583 .19617 m .33594 .18016 L .32603 .17125 L p F P
0 g
s
.562 .262 .417 r
.28612 .18719 m .32603 .17125 L .33594 .18016 L p F P
0 g
s
.562 .262 .417 r
.33594 .18016 m .29583 .19617 L .28612 .18719 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .066 .573 r
.36796 .23928 m .3492 .2213 L p .41114 .28189 L F P
0 g
s
0 .066 .573 r
.41114 .28189 m .39169 .26249 L .36796 .23928 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62217 .42374 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
0 .054 .559 r
.33679 .23558 m .31341 .21296 L .29583 .19617 L p F P
0 g
s
0 .078 .586 r
.37716 .21946 m .35367 .19688 L .33594 .18016 L p F P
0 g
s
.653 .444 .587 r
.33594 .18016 m .29583 .19617 L .31341 .21296 L p F P
0 g
s
.653 .444 .587 r
.31341 .21296 m .35367 .19688 L .33594 .18016 L p F P
0 g
s
.653 .444 .587 r
.29583 .19617 m .33594 .18016 L .35367 .19688 L p F P
0 g
s
.653 .444 .587 r
.35367 .19688 m .31341 .21296 L .29583 .19617 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59289 .43117 L
s
.59378 .43098 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
0 .054 .559 r
.56043 .45294 m .54839 .4412 L .58367 .47736 L p F P
0 g
s
0 .054 .559 r
.57245 .46473 m .56043 .45294 L p .58367 .47736 L F P
0 g
s
0 .054 .559 r
.58346 .47561 m .57245 .46473 L p .58367 .47736 L F P
0 g
s
.664 .467 .609 r
.63296 .46986 m .59264 .48596 L .58367 .47736 L p F P
0 g
s
.664 .467 .609 r
.58367 .47736 m .62393 .46129 L .63296 .46986 L p F P
0 g
s
.664 .467 .609 r
.62393 .46129 m .58367 .47736 L .59264 .48596 L p F P
0 g
s
0 .054 .559 r
.59258 .4847 m .58346 .47561 L p .58367 .47736 L F P
0 g
s
.664 .467 .609 r
.59264 .48596 m .63296 .46986 L .62393 .46129 L p F P
0 g
s
.622 .377 .525 r
.63947 .47588 m .59906 .49202 L .59264 .48596 L p F P
0 g
s
.622 .377 .525 r
.59264 .48596 m .63296 .46986 L .63947 .47588 L p F P
0 g
s
.622 .377 .525 r
.63296 .46986 m .59264 .48596 L .59906 .49202 L p F P
0 g
s
0 .054 .559 r
.59907 .49127 m .59258 .4847 L p .58367 .47736 L F P
0 g
s
.622 .377 .525 r
.59906 .49202 m .63947 .47588 L .63296 .46986 L p F P
0 g
s
.487 .135 .294 r
.59906 .49202 m .63947 .47588 L .64292 .47888 L p F P
0 g
s
.487 .135 .294 r
.63947 .47588 m .59906 .49202 L .60242 .49506 L p F P
0 g
s
.487 .135 .294 r
.64292 .47888 m .60242 .49506 L .59906 .49202 L p F P
0 g
s
0 .054 .559 r
.60243 .49481 m .59907 .49127 L p .58367 .47736 L F P
0 g
s
0 .054 .559 r
.60242 .49506 m .60243 .49481 L p .58367 .47736 L F P
0 g
s
0 .054 .559 r
.59906 .49202 m .60242 .49506 L p .58367 .47736 L F P
0 g
s
0 .054 .559 r
.58367 .47736 m .59264 .48596 L .59906 .49202 L p F P
0 g
s
0 .054 .559 r
.54839 .4412 m .58367 .47736 L p .33679 .23558 L F P
0 g
s
0 .101 .612 r
.60092 .38245 m .60792 .38984 L p .68007 .45833 L F P
0 g
s
0 .101 .612 r
.59844 .37939 m .60092 .38245 L p .68007 .45833 L F P
0 g
s
0 .101 .612 r
.60077 .38104 m .59844 .37939 L p .68007 .45833 L F P
0 g
s
0 .101 .612 r
.60771 .38725 m .60077 .38104 L p .68007 .45833 L F P
0 g
s
0 .101 .612 r
.61848 .39735 m .60771 .38725 L p .68007 .45833 L F P
0 g
s
.687 .524 .66 r
.61848 .39735 m .57764 .41366 L .59025 .42581 L p F P
0 g
s
.687 .524 .66 r
.59025 .42581 m .59098 .42652 L p .5925 .42492 L F P
0 g
s
.687 .524 .66 r
.5925 .42492 m .61848 .39735 L .59025 .42581 L F
.75 .746 .848 r
.60792 .38984 m .5676 .40594 L .5605 .39859 L p F P
0 g
s
.75 .746 .848 r
.5605 .39859 m .60092 .38245 L .60792 .38984 L p F P
0 g
s
.75 .746 .848 r
.5676 .40594 m .60792 .38984 L .60092 .38245 L p F P
0 g
s
.75 .746 .848 r
.60092 .38245 m .5605 .39859 L .5676 .40594 L p F P
0 g
s
.725 .91 .959 r
.60092 .38245 m .5605 .39859 L .5579 .39558 L p F P
0 g
s
.725 .91 .959 r
.5579 .39558 m .59844 .37939 L .60092 .38245 L p F P
0 g
s
.725 .91 .959 r
.5605 .39859 m .60092 .38245 L .59844 .37939 L p F P
0 g
s
.725 .91 .959 r
.59844 .37939 m .5579 .39558 L .5605 .39859 L p F P
0 g
s
.259 0 0 r
.59844 .37939 m .5579 .39558 L .56012 .39728 L p F P
0 g
s
.259 0 0 r
.56012 .39728 m .60077 .38104 L .59844 .37939 L p F P
0 g
s
.259 0 0 r
.5579 .39558 m .59844 .37939 L .60077 .38104 L p F P
0 g
s
.259 0 0 r
.60077 .38104 m .56012 .39728 L .5579 .39558 L p F P
0 g
s
.6 .334 .485 r
.60077 .38104 m .56012 .39728 L .56695 .40353 L p F P
0 g
s
.6 .334 .485 r
.56695 .40353 m .60771 .38725 L .60077 .38104 L p F P
0 g
s
.6 .334 .485 r
.56012 .39728 m .60077 .38104 L .60771 .38725 L p F P
0 g
s
.6 .334 .485 r
.60771 .38725 m .56695 .40353 L .56012 .39728 L p F P
0 g
s
.661 .462 .604 r
.60771 .38725 m .56695 .40353 L .57764 .41366 L p F P
0 g
s
.661 .462 .604 r
.56695 .40353 m .60771 .38725 L .61848 .39735 L p F P
0 g
s
.661 .462 .604 r
.61848 .39735 m .57764 .41366 L .56695 .40353 L p F P
0 g
s
.661 .462 .604 r
.57764 .41366 m .61848 .39735 L .60771 .38725 L p F P
0 g
s
0 .101 .612 r
.63188 .41019 m .61848 .39735 L p .68007 .45833 L F P
0 g
s
.687 .524 .66 r
.57764 .41366 m .61848 .39735 L .63188 .41019 L p F P
0 g
s
.687 .524 .66 r
.63188 .41019 m .59098 .42652 L .59025 .42581 L p F P
0 g
s
.687 .524 .66 r
.59025 .42581 m .57764 .41366 L p .62889 .41038 L F P
0 g
s
.687 .524 .66 r
.63188 .41019 m .59025 .42581 L .62889 .41038 L F
0 .078 .586 r
.58928 .42487 m .5875 .42559 L p .37716 .21946 L F P
0 g
s
0 .078 .586 r
.5902 .42583 m .62393 .46129 L p .58842 .42649 L F P
0 g
s
.704 .568 .699 r
.63188 .41019 m .59098 .42652 L .59409 .42955 L p F P
0 g
s
.704 .568 .699 r
.59409 .42955 m .60364 .43887 L p .6262 .41673 L F P
0 g
s
0 .101 .612 r
.64635 .4243 m .63188 .41019 L p .68007 .45833 L F P
0 g
s
.704 .568 .699 r
.60364 .43887 m .59409 .42955 L p .63805 .42513 L F P
0 g
s
0 .078 .586 r
.60134 .43661 m .60073 .4369 L .62393 .46129 L p F P
0 g
s
.717 .608 .734 r
.64635 .4243 m .60545 .44063 L .60846 .44361 L p F P
0 g
s
0 .078 .586 r
.62393 .46129 m .62279 .4599 L .62269 .45994 L F
.717 .608 .734 r
.60846 .44361 m .61678 .45181 L p .6405 .43082 L F P
0 g
s
0 .101 .612 r
.66023 .43804 m .64635 .4243 L p .68007 .45833 L F P
0 g
s
.717 .608 .734 r
.66023 .43804 m .61936 .45436 L .61678 .45181 L p F P
0 g
s
.717 .608 .734 r
.61678 .45181 m .60846 .44361 L p .65006 .43852 L F P
0 g
s
0 .078 .586 r
.61334 .4484 m .60134 .43661 L p .62269 .45994 L F P
0 g
s
0 .078 .586 r
.5605 .39859 m .5676 .40594 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.5579 .39558 m .5605 .39859 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.56012 .39728 m .5579 .39558 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.56695 .40353 m .56012 .39728 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.57764 .41366 m .56695 .40353 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.59098 .42652 m .57764 .41366 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.60545 .44063 m .59098 .42652 L p .63936 .47459 L F P
0 g
s
0 .078 .586 r
.61936 .45436 m .60545 .44063 L p .63936 .47459 L F P
0 g
s
.713 .593 .721 r
.56043 .45294 m .60134 .43661 L .60846 .44361 L p F P
0 g
s
.713 .593 .721 r
.60846 .44361 m .61334 .4484 L p .59185 .45025 L F P
0 g
s
.713 .593 .721 r
.59185 .45025 m .56043 .45294 L .60846 .44361 L F
.717 .608 .734 r
.60846 .44361 m .60545 .44063 L p .61733 .44007 L F P
0 g
s
.717 .608 .734 r
.65006 .43852 m .60846 .44361 L .61733 .44007 L F
.66023 .43804 m .61678 .45181 L .65006 .43852 L F
0 .078 .586 r
.62279 .4599 m .61334 .4484 L .62269 .45994 L F
.731 .653 .772 r
.66023 .43804 m .61936 .45436 L .62133 .45633 L p F P
0 g
s
.731 .653 .772 r
.62133 .45633 m .62846 .46348 L p .65535 .44275 L F P
0 g
s
0 .101 .612 r
.68007 .45833 m .67191 .44983 L .66023 .43804 L p F P
0 g
s
.731 .653 .772 r
.62846 .46348 m .62133 .45633 L p .65822 .45159 L F P
0 g
s
.746 .72 .828 r
.63791 .4731 m .63196 .467 L p .67067 .46002 L F P
0 g
s
0 .078 .586 r
.62393 .46129 m .63076 .46721 L .63158 .46707 L F
.63076 .46721 m .63977 .47501 L .63158 .46707 L F
.63977 .47501 m .63336 .46841 L p .63158 .46707 L F P
0 g
s
0 .078 .586 r
.62393 .46129 m .63158 .46707 L .62431 .4593 L F
.63158 .46707 m .63336 .46841 L .62431 .4593 L F
.62431 .4593 m .62293 .46007 L p .62393 .46129 L F P
0 g
s
0 .078 .586 r
.64304 .47859 m .63977 .47501 L p .62393 .46129 L F P
0 g
s
0 .078 .586 r
.64292 .47888 m .64304 .47859 L p .62393 .46129 L F P
0 g
s
0 .078 .586 r
.63947 .47588 m .64292 .47888 L p .62393 .46129 L F P
0 g
s
0 .078 .586 r
.62393 .46129 m .63296 .46986 L .63947 .47588 L p F P
0 g
s
0 .078 .586 r
.63936 .47459 m .63111 .46613 L .61936 .45436 L p F P
0 g
s
.735 .671 .787 r
.58346 .47561 m .62431 .4593 L .63196 .467 L p F P
0 g
s
.746 .72 .828 r
.63196 .467 m .63791 .4731 L p .66767 .45274 L F P
0 g
s
.735 .671 .787 r
.63196 .467 m .63336 .46841 L p .62564 .46952 L F P
0 g
s
.735 .671 .787 r
.62564 .46952 m .58346 .47561 L .63196 .467 L F
.746 .72 .828 r
.67191 .44983 m .63111 .46613 L .63196 .467 L p F P
0 g
s
.746 .72 .828 r
.66767 .45274 m .67191 .44983 L .63196 .467 L F
.63791 .4731 m .63936 .47459 L p .64507 .47025 L F P
0 g
s
.746 .72 .828 r
.64507 .47025 m .67191 .44983 L .63791 .4731 L F
.748 .734 .839 r
.59907 .49127 m .63977 .47501 L .63791 .4731 L p F P
0 g
s
.748 .734 .839 r
.63791 .4731 m .63336 .46841 L p .60899 .48465 L F P
0 g
s
.748 .734 .839 r
.59907 .49127 m .63791 .4731 L .60899 .48465 L F
.63336 .46841 m .59258 .4847 L .59719 .48937 L p F P
0 g
s
.748 .734 .839 r
.59719 .48937 m .59907 .49127 L p .60899 .48465 L F P
0 g
s
.748 .734 .839 r
.60899 .48465 m .63336 .46841 L .59719 .48937 L F
.746 .72 .828 r
.68007 .45833 m .63936 .47459 L .63791 .4731 L p F P
0 g
s
.746 .72 .828 r
.68007 .45833 m .63791 .4731 L .67067 .46002 L F
.63196 .467 m .63111 .46613 L p .63615 .46533 L F P
0 g
s
.746 .72 .828 r
.68007 .45833 m .63196 .467 L .63615 .46533 L F
.735 .671 .787 r
.59258 .4847 m .63336 .46841 L .63196 .467 L p F P
0 g
s
.735 .671 .787 r
.63196 .467 m .62846 .46348 L p .60284 .47863 L F P
0 g
s
.735 .671 .787 r
.59258 .4847 m .63196 .467 L .60284 .47863 L F
.62846 .46348 m .62431 .4593 L p .60975 .47095 L F P
0 g
s
.735 .671 .787 r
.59258 .4847 m .62846 .46348 L .60975 .47095 L F
.731 .653 .772 r
.67191 .44983 m .63111 .46613 L .62846 .46348 L p F P
0 g
s
.731 .653 .772 r
.67191 .44983 m .62846 .46348 L .65822 .45159 L F
.62133 .45633 m .61936 .45436 L p .62817 .4536 L F P
0 g
s
.731 .653 .772 r
.67191 .44983 m .62133 .45633 L .62817 .4536 L F
0 .078 .586 r
.62431 .4593 m .61334 .4484 L p .62279 .4599 L F P
0 g
s
.724 .628 .751 r
.58346 .47561 m .62431 .4593 L .62133 .45633 L p F P
0 g
s
.724 .628 .751 r
.62133 .45633 m .61678 .45181 L p .59664 .46619 L F P
0 g
s
.724 .628 .751 r
.58346 .47561 m .62133 .45633 L .59664 .46619 L F
.735 .671 .787 r
.62431 .4593 m .58346 .47561 L .58764 .47978 L p F P
0 g
s
.735 .671 .787 r
.58764 .47978 m .59258 .4847 L p .60975 .47095 L F P
0 g
s
.735 .671 .787 r
.60975 .47095 m .62431 .4593 L .58764 .47978 L F
.731 .653 .772 r
.62846 .46348 m .63111 .46613 L p .63767 .4598 L F P
0 g
s
.731 .653 .772 r
.63767 .4598 m .65535 .44275 L .62846 .46348 L F
.65535 .44275 m .66023 .43804 L .62133 .45633 L F
.724 .628 .751 r
.61678 .45181 m .62133 .45633 L p .58869 .46303 L F P
0 g
s
.724 .628 .751 r
.62133 .45633 m .62431 .4593 L p .61021 .46077 L F P
0 g
s
.724 .628 .751 r
.61021 .46077 m .58869 .46303 L .62133 .45633 L F
.57245 .46473 m .61334 .4484 L .61678 .45181 L p F P
0 g
s
.724 .628 .751 r
.58869 .46303 m .57245 .46473 L .61678 .45181 L F
.61678 .45181 m .61334 .4484 L p .60398 .45692 L F P
0 g
s
.724 .628 .751 r
.58346 .47561 m .61678 .45181 L .60398 .45692 L F
.717 .608 .734 r
.61678 .45181 m .61936 .45436 L p .62437 .44878 L F P
0 g
s
.717 .608 .734 r
.62437 .44878 m .6405 .43082 L .61678 .45181 L F
.6405 .43082 m .64635 .4243 L .60846 .44361 L F
.713 .593 .721 r
.57245 .46473 m .61334 .4484 L .60846 .44361 L p F P
0 g
s
.713 .593 .721 r
.60846 .44361 m .60364 .43887 L p .58813 .45173 L F P
0 g
s
.713 .593 .721 r
.57245 .46473 m .60846 .44361 L .58813 .45173 L F
.60364 .43887 m .60134 .43661 L p .59579 .44201 L F P
0 g
s
.713 .593 .721 r
.57245 .46473 m .60364 .43887 L .59579 .44201 L F
.704 .568 .699 r
.64635 .4243 m .60545 .44063 L .60364 .43887 L p F P
0 g
s
.704 .568 .699 r
.64635 .4243 m .60364 .43887 L .63805 .42513 L F
.59409 .42955 m .59098 .42652 L p .60288 .42604 L F P
0 g
s
.704 .568 .699 r
.64635 .4243 m .59409 .42955 L .60288 .42604 L F
0 .078 .586 r
.60134 .43661 m .58928 .42487 L p .60069 .43686 L F P
0 g
s
.701 .56 .692 r
.60134 .43661 m .56043 .45294 L .5532 .44589 L p F P
0 g
s
.701 .56 .692 r
.5532 .44589 m .54839 .4412 L p .56952 .43937 L F P
0 g
s
.701 .56 .692 r
.60134 .43661 m .5532 .44589 L .56952 .43937 L F
.713 .593 .721 r
.60134 .43661 m .56043 .45294 L .56274 .45521 L p F P
0 g
s
.713 .593 .721 r
.56274 .45521 m .57245 .46473 L p .59579 .44201 L F P
0 g
s
.713 .593 .721 r
.59579 .44201 m .60134 .43661 L .56274 .45521 L F
.704 .568 .699 r
.60364 .43887 m .60545 .44063 L p .60875 .43683 L F P
0 g
s
.704 .568 .699 r
.60875 .43683 m .6262 .41673 L .60364 .43887 L F
.6262 .41673 m .63188 .41019 L .59409 .42955 L F
.701 .56 .692 r
.59025 .42581 m .59409 .42955 L p .55264 .44083 L F P
0 g
s
.701 .56 .692 r
.59409 .42955 m .60134 .43661 L p .56952 .43937 L F P
0 g
s
.701 .56 .692 r
.56952 .43937 m .55264 .44083 L .59409 .42955 L F
.54839 .4412 m .58928 .42487 L .59025 .42581 L p F P
0 g
s
.701 .56 .692 r
.55264 .44083 m .54839 .4412 L .59025 .42581 L F
.58928 .42487 m .54839 .4412 L .54936 .44214 L p F P
0 g
s
.701 .56 .692 r
.54936 .44214 m .56043 .45294 L p .58697 .42712 L F P
0 g
s
.701 .56 .692 r
.58697 .42712 m .58928 .42487 L .54936 .44214 L F
0 g
.42486 .46113 m
.43544 .45908 L
s
.685 .517 .654 r
.35367 .19688 m .31341 .21296 L .33679 .23558 L p F P
0 g
s
.685 .517 .654 r
.33679 .23558 m .37716 .21946 L .35367 .19688 L p F P
0 g
s
.685 .517 .654 r
.31341 .21296 m .35367 .19688 L .37716 .21946 L p F P
0 g
s
.685 .517 .654 r
.37716 .21946 m .33679 .23558 L .31341 .21296 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55537 .43841 L
s
.54203 .44076 m
.54575 .44011 L
s
.54703 .43988 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.694 .542 .676 r
.54839 .4412 m .33679 .23558 L .37716 .21946 L p F P
0 g
s
.694 .542 .676 r
.37716 .21946 m .58928 .42487 L .54839 .4412 L p F P
0 g
s
.487 .135 .294 r
.60242 .49506 m .64292 .47888 L .63947 .47588 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.328 .802 .721 r
.64304 .47859 m .60243 .49481 L .60242 .49506 L p F P
0 g
s
.328 .802 .721 r
.60242 .49506 m .64292 .47888 L .64304 .47859 L p F P
0 g
s
.328 .802 .721 r
.60243 .49481 m .64304 .47859 L .64292 .47888 L p F P
0 g
s
.328 .802 .721 r
.64292 .47888 m .60242 .49506 L .60243 .49481 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.749 .853 .927 r
.60243 .49481 m .64304 .47859 L .63977 .47501 L p F P
0 g
s
.749 .853 .927 r
.59907 .49127 m .63977 .47501 L .64304 .47859 L p F P
0 g
s
.749 .853 .927 r
.64304 .47859 m .60243 .49481 L .59907 .49127 L p F P
0 g
s
.749 .853 .927 r
.63977 .47501 m .59907 .49127 L .60243 .49481 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.748 .734 .839 r
.63977 .47501 m .59907 .49127 L .59258 .4847 L p F P
0 g
s
.748 .734 .839 r
.59258 .4847 m .63336 .46841 L .63977 .47501 L p F P
0 g
s
.746 .72 .828 r
.63936 .47459 m .68007 .45833 L .67191 .44983 L p F P
0 g
s
.746 .72 .828 r
.63111 .46613 m .67191 .44983 L .68007 .45833 L p F P
0 g
s
.65037 .4339 m
.65501 .43345 L
s
.65554 .43339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.735 .671 .787 r
.63336 .46841 m .59258 .4847 L .58346 .47561 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.63657 .43519 m
.65037 .4339 L
s
.731 .653 .772 r
.63111 .46613 m .67191 .44983 L .66023 .43804 L p F P
0 g
s
.731 .653 .772 r
.61936 .45436 m .66023 .43804 L .67191 .44983 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.687 .524 .66 r
.59098 .42652 m .63188 .41019 L .61848 .39735 L p F P
0 g
s
.724 .628 .751 r
.62431 .4593 m .58346 .47561 L .57245 .46473 L p F P
0 g
s
.724 .628 .751 r
.61334 .4484 m .57245 .46473 L .58346 .47561 L p F P
0 g
s
.717 .608 .734 r
.61936 .45436 m .66023 .43804 L .64635 .4243 L p F P
0 g
s
.717 .608 .734 r
.60545 .44063 m .64635 .4243 L .66023 .43804 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.701 .56 .692 r
.56043 .45294 m .60134 .43661 L .58928 .42487 L p F P
0 g
s
.59707 .43875 m
.59762 .4387 L
s
.58426 .43987 m
.59707 .43875 L
s
.713 .593 .721 r
.61334 .4484 m .57245 .46473 L .56043 .45294 L p F P
0 g
s
.704 .568 .699 r
.60545 .44063 m .64635 .4243 L .63188 .41019 L p F P
0 g
s
.704 .568 .699 r
.59098 .42652 m .63188 .41019 L .64635 .4243 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC0030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA<0P0000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000000800000201m94`200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000907dTC08000000P2/
O:000`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0<00000201m94`3000000D0[7bP00<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000T0OBA<0P0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000807dTC0<00000302/O:000`000000]9>d0;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0<00000201m94`200000100[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@2000000P0OBA<0`00000C0:alX0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0`000008
07dTC08000005`2/O:000`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0800000201m94`30000
01X0[7bP00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000P0OBA<0P00000M0:alX080
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@2000003d0]9>d0`00000707dTC0<000007@2/O:0200000080]9>d
00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@5000003X0]9>d0P00000807dTC08000007@2/
O:03000000D0]9>d00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@500000080Sd=Z00<00000
0;BC]02dTk@0=02dTk@3000000L0OBA<0`00000M0:alX08000002@2dTk@00`000000]9>d0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0D000001P2?@fX00`000000]9>d0;BC]00a0;BC]080000000<0`M3V07dT
C01m94`01@1m94`2000001d0[7bP0`00000<0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d1@00000908m3JP030000002dTk@0]9>d02d0]9>d0`00000707dTC0<00000702/O:0300000100
]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@5000000`0Sd=Z0P00000/0;BC]0800000
201m94`2000001d0[7bP0P00000D0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d1000
000<08m3JP<000000P2WLIH00`000000]9>d0;BC]00V0;BC]0<00000201m94`2000001`0[7bP0`00
000G0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d1000000<08m3JP8000001P2WLIH0
0`000000]9>d0;BC]00S0;BC]0800000201m94`3000001`0[7bP0P00000K0;BC]0030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06T0]9>d0P00000=08m3JP<000002@2WLIH00`000000]9>d0;BC]00O0;BC
]0<00000201m94`2000001`0[7bP0`00000N0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d0P00000908m3JP<000003@2WLIH2000001d0]9>d0P00000807dTC0<00000702/O:0200000280
]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000H0Sd=Z0P00000B0:MaUP030000
002dTk@0]9>d01L0]9>d0`00000807dTC0800000702/O:03000002@0]9>d0P00002`0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01/0;BC]08000000P2?@fX3000001D0Yg6F00<000000;BC]02dTk@0502dTk@2000000P0OBA<0`00
000K0:alX0<000009@2dTk@200000080^jO500<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@3
000001T0Yg6F00<000000;BC]02dTk@0402dTk@3000000P0OBA<0P00000L0:alX08000009@2dTk@3
000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@2000001T0Yg6F0P00000?0;BC
]0800000201m94`3000001/0[7bP0`00000U0;BC]08000002@2kYlD00`000000]9>d0;BC]02[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]08000005P2WLIH200000080[hBW00<000000;BC]02dTk@02@2dTk@3000000P0
OBA<0P00000L0:alX08000009@2dTk@3000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@2000001<0Yg6F0P0000050:n4Y`030000002dTk@0]9>d00H0]9>d0P00000807dTC0<00000
6`2/O:03000002D0]9>d0P00000@0;^Wa@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000l0Yg6F0`00
00080:n4Y`030000002dTk@0]9>d0080]9>d0`00000807dTC0800000702/O:02000002D0]9>d0`00
000D0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000<0:MaUP800000302_Q:L0
10000000]9>d00000000000807dTC0<000006`2/O:03000002D0]9>d0P00000H0;^Wa@030000002d
Tk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07<0]9>d0P0000080:MaUP<000003`2_Q:L00`000000OBA<07dTC006
07dTC08000006`2/O:03000002D0]9>d0`00000K0;^Wa@030000002dTk@0]9>d0:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07@0]9>d0P0000050:MaUP8000004`2_Q:L00`000000OBA<07dTC00207dTC0<000006`2/O:020000
02D0]9>d0`00000N0;^Wa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000080Yg6F0P00000F0:n4Y`04
0000001m94`00000000001/0[7bP0`00000U0;BC]08000007`2kYlD200000080`=;W00<000000;BC
]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@3000001T0[hBW00<000000:alX02/O:006@2/O:02000002D0
]9>d0`00000N0;^Wa@<000001030d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0800000
6P2_Q:L00`000000[7bP0:alX00E0:alX0<000009@2dTk@2000001l0^jO50P0000080<3Bi`030000
002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000J0:n4Y`030000002/O:00[7bP0180[7bP0P00
000U0;BC]0<000007P2kYlD3000000X0`=;W0P00002S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000006@2_Q:L2
00000100[7bP0`00000U0;BC]08000007`2kYlD2000000/0`=;W0P00002U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]08000005@2_Q:L300000080/HZ]00<000000:alX02/O:002P2/O:03000002D0]9>d0`00000N0;^W
a@<000002P30d^L300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0`00000A0:n4Y`8000001P2aRZd00`000000
[7bP0:alX0070:alX08000009P2dTk@2000001l0^jO50P00000;0<3Bi`800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`00000000f?0000000=0:n4Y`<000002@2aRZd00`000000[7bP0:alX0030:alX0<00000
9@2dTk@3000001h0^jO50`00000:0<3Bi`<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00000000f?0000
00090:n4Y`<000003@2aRZd00`000000[7bP0:alX002000002H0]9>d0P00000O0;^Wa@8000002`30
d^L200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<00000000=S`0000001P2_Q:L200000140/HZ]0P00000U
0;BC]0<000007P2kYlD3000000/0`=;W0P00002a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003000000003Hl00000
0080[hBW0`00000D0;6:[@030000002dTk@0]9>d0240]9>d0P00000O0;^Wa@8000002`30d^L30000
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00@00000000=S`0000000000602aRZd00`000000]9>d0;BC]00M0;BC
]0<000007P2kYlD3000000/0`=;W0`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003000000003Hl0000001T0
/HZ]00<00000000CUP2dTk@06P2dTk@2000001l0^jO50P00000;0<3Bi`@0000000<0[]9Q0000002d
Tk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0PP2dTk@00`00000000f?0000000I0;6:[@030000002dTk@0]9>d01H0]9>d
0`00000N0;^Wa@<000002`30d^L2000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]00300000000
3Hl0000001T0/HZ]00<000000;BC]02dTk@04P2dTk@3000001l0^jO50P00000;0<3Bi`<00000101b
h<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]003000000003Hl0000001T0/HZ]00<00000
0;BC]02dTk@03`2dTk@200000200^jO50P00000;0<3Bi`8000001`1bh<T00`000000[]9Q0;BC]02f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0250;BC]003000000003Hl0000001T0/HZ]0P00000<0;BC]0<000007`2kYlD30000
00X0`=;W0`00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00000000f?0000000J0;6:[@03
0000002dTk@0]9>d00L0]9>d0P00000P0;^Wa@8000002`30d^L3000000/0L^3900<000000;BC]02d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d00<0]9>d
0`00000O0;^Wa@<000002`30d^L2000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]00300000000
3Hl0000001X0/HZ]00<000000;BC]02dTk@00P00000P0;^Wa@8000002`30d^L4000000`0L^390P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]003000000003Hl0000001X0/HZ]0P00000O0;^Wa@<000002`30d^L2
000000<0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000000=
S`0000006P2aRZd00`000000^jO50;^Wa@0K0;^Wa@8000002`30d^L3000000D0;[CM00<0000007;P
b@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<00000000=S`0000006P2aRZd00`000000
^jO50;^Wa@0G0;^Wa@<000002`30d^L3000000L0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<00000000=S`0000006P2aRZd00`000000^jO50;^Wa@0D0;^Wa@800000
2`30d^L3000000X0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000
00003Hl0000001X0/HZ]00<000000;^Wa@2kYlD0402kYlD3000000/0`=;W0`00000<02jdg@040000
001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000000=S`0000006P2aRZd00`000000^jO5
0;^Wa@0=0;^Wa@8000002`30d^LD00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000000=S`0000006P2a
RZd00`000000^jO50;^Wa@090;^Wa@<000002`30d^L3000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`00000000f?0000000J0;6:[@030000002kYlD0^jO500H0^jO50P00000;
0<3Bi`<000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<000006P2aRZd00`00
0000^jO50;^Wa@020;^Wa@<000002`30d^L3000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0TP2dTk@3000001X0/HZ]00@000000;^Wa@00000000003030d^L2000000l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T`2dTk@3000001X0/HZ]00<000000<3Bi`30d^L02@30d^L300000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000001X0/HZ]00<000000<3Bi`30d^L0
1P30d^L2000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@3000001X0/HZ]00<0
00000<3Bi`30d^L00P30d^L3000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3
000001X0/HZ]00@000000<3Bi`00000000006@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0<000006P2aRZd00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d0`00000J0;6:[@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V@2dTk@4000001T0/HZ]00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]080000000<000f?0000002aRZd0602aRZd00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P0000000`003Hl000000;6:[@0H0;6:[@030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@200000003000=S`000000
/HZ]01P0/HZ]00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC
]080000000<000f?0000002aRZd0602aRZd00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d00<00000000=S`0000006@2aRZd2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`00000000f?0000000J0;6:[@030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`00000000f?0000000J
0;6:[@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`00
000000f?0000000J0;6:[@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`00000000f?0000000J0;6:[@030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`00000000f?0000000J
0;6:[@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
000000f?0000000J0;6:[@030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`00000000f?0000000J0;6:[@030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00000000f?0000000J
0;6:[@030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00
000000f?0000000J0;6:[@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@00`00000000f?0000000J0;6:[@030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[`2dTk@00`00000000f?0000000J0;6:[@050000002dTk@0]9>d0;BC]000
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/02dTk@00`00000000f?0000000J0;6:[@040000002dTk@0]9>d00000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d0`00000J0;6:[@030000002dTk@000000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00
000J0;6:[@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001X0/HZ]00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@2000001X0/HZ]00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000001X0
/HZ]00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001X0/HZ]00<000000;BC]02dTk@0
c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^02dTk@2000001X0/HZ]0P00003=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000006`2aRZd0
0`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000006`2aRZd00`000000]9>d0;BC]0390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]08000006`2aRZd00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0800000
6`2aRZd00`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000006`2aRZd00`000000]9>d0;BC
]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]08000006`2aRZd00`000000]9>d0;BC]0350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC
]08000006`2aRZd00`000000]9>d0;BC]0340;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000006`2aRZd00`000000
]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]08000006`2aRZd00`000000]9>d0;BC]0320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0320;BC]08000006`2aRZd00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000006`2aRZd0
0`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0340;BC]08000006`2aRZd00`000000]9>d0;BC]02o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]08000006`2aRZd00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0800000
6`2aRZd00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]08000006`2aRZd00`000000]9>d0;BC
]00G0;BC]0800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000001/0/HZ]00<000000;BC]02dTk@0502dTk@2
0000000304800000000000000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000K0;6:[@030000002dTk@0]9>d
0140]9>d0P0000000`12000000000000000209UEO0030000002dTk@0]9>d09l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d0P00000K0;6:[@030000002dTk@0]9>d00d0]9>d0`0000000`12000000000000000509UEO080
0000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b`2dTk@2000001/0/HZ]00<000000;BC]02dTk@02P2dTk@2000000040480
000000000000000000P0VEEl0P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0<000006P2aRZd00`000000]9>d
0;BC]0060;BC]0<0000000<0@P000000000000002@2IEG`200000080ZGJJ00<000000;BC]02dTk@0
V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@3000001X0/HZ]00<000000;BC]02dTk@00`2dTk@20000000404800000
00000000000000P0VEEl0`0000050:UfVP030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00
000J0;6:[@040000002dTk@0]9>d00000080@P000P00000909UEO08000002@2YMYX00`000000]9>d
0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]08000006P2aRZd00`000000@P0004800002000000P0VEEl0`00
000<0:UfVP030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000J0;6:[@030000002IEG`0
VEEl00L0VEEl0P00000?0:UfVP800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d00000000000J
0;6:[@800000102IEG`3000000l0ZGJJ0P0000020:n6Z0030000002dTk@0]9>d09H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00P00000K0;6:[@040000002IEG`00000000000l0ZGJJ0`000005
0:n6Z0030000002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000K
0;6:[@030000002YMYX0ZGJJ00d0ZGJJ0P0000090:n6Z0030000002dTk@0]9>d09@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001/0/HZ]00<000000:UfVP2YMYX02@2YMYX30000
00`0[hJX00<000000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]080
00006`2aRZd00`000000ZGJJ0:UfVP060:UfVP800000402_QZP00`000000]9>d0;BC]02B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000K0;6:[@030000002YMYX0ZGJJ0080ZGJJ
0`00000B0:n6Z0800000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]08000006`2a
RZd010000000ZGJJ00000000000C0:n6Z08000000P2dTK801@000000]9>d0;BC]02dTk@000000440
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0800000
6`2aRZd00`000000[hJX0:n6Z00A0:n6Z08000001@2dTK8010000000]9>d00000000000o0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000006`2aRZd00`000000[hJX
0:n6Z00=0:n6Z0<00000202dTK800`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]08000006`2aRZd00`000000[hJX0:n6Z00:0:n6Z0800000302d
TK800`000000]9>d0;BC]00h0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0090;BC]08000006`2aRZd00`000000[hJX0:n6Z0060:n6Z0<000003`2dTK80
0`000000]9>d0;BC]00c0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000K0;6:[@030000002_QZP0[hJX00<0[hJX0P00000C0;BA
/P030000002dTk@0]9>d02d0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]08000006P2aRZd200000080[hJX0P00000F0;BA/P030000002dTk@0]9>d02D0
]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0800000
5`2aRZd200000080/hna0P00000E0;BA/P8000000P2gVk/00`000000]9>d0;BC]00M0;BC]0L00000
3P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00
000C0;6:[@<000001@2cSk400`000000]96b0;BA/P0A0;BA/P8000001@2gVk/00`000000]9>d0;BC
]00<0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00h0]9>d0P00000@0;6:[@8000002@2cSk400`000000]96b0;BA/P0=0;BA/P<00000202gVk/2
000000@0]9>d2000000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03`2dTk@2000000`0/HZ]0`00000<0;>?/@030000002dTK80]96b00X0]96b0P00000=0;NK
^`@00000:@2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000000T0
/HZ]0P00000@0;>?/@030000002dTK80]96b00H0]96b0`00000@0;NK^`030000002dTk@0]9>d02P0
]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0800000
1@2aRZd300000180/hna0P0000050;BA/P800000502gVk/00`000000]9>d0;BC]00V0;BC]0030000
002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000080/HZ]0P00
00080;>?/@d000000P2fUkP00`000000]96b0;BA/P02000001<0]i^k0P0000020;^Wa@030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]14000001`2cSk43000000H0]YNh0P00000B0;NK^`<000001@2kYlD00`000000]9>d0;BC]00Q
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0h000003P2cSk420000
00X0]YNh00<000000;NK^`2gVk/03P2gVk/2000000P0^jO500<000000;BC]02dTk@0802dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0d000002`2dTk@3000000X0/hna0`00000=0;JG^003
0000002gVk/0]i^k00X0]i^k0`00000;0;^Wa@030000002dTk@0]9>d01h0]9>d00<000000;BC]02d
Tk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@B00000180]9>d0`0000060;>?/@<00000402fUkP2000000T0]i^k
0P00000?0;^Wa@030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@B000000D0]9>d00<000000;BC]02dTk@0602dTk@200000080/hna0`00000A0;JG^08000000P2i
X<000`000000]i^k0;NK^`030;NK^`<000004P2kYlD00`000000]9>d0;BC]00J0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00I
0;BC]08000004`2fUkP2000000D0^J3000<000000;NK^`2gVk/00P00000B0;^Wa@8000000P2n^=<0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC
]0H00000402dTk@00`000000]9>d0;BC]00J0;BC]08000003`2fUkP3000000P0^J300P00000B0;^W
a@8000001@2n^=<00`000000]9>d0;BC]00E0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140
]9>d1P00000F0;BC]0030000002dTk@0]9>d01/0]9>d0P00000<0;JG^0800000302iX<000`000000
^jO50;^Wa@0=0;^Wa@<00000202n^=<00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d06D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00L0;BC]0800000
202fUkP3000000l0^J3000<000000;^Wa@2kYlD02P2kYlD2000000`0_[SC00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<0
00000;BC]02dTk@07@2dTk@2000000D0]YNh0P00000B0;VP`0800000202kYlD3000000/0_[SC0P00
00020<36gP030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9
00000280]9>d1000000V0;BC]0030000002dTk@0]9>d01h0]9>d0P0000020;JG^08000004@2iX<03
00000080_:_900<000000;^Wa@2kYlD00`2kYlD2000000`0_[SC0P0000050<36gP030000002dTk@0
]9>d00`0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC
]02dTk@07`2dTk@300000100^J300`0000060;b[b@030000002kYlD0^jO5008000002`2n^=<30000
00P0`<KN00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0802dTk@2000000h0^J300P00000:0;b[b@80
00002`2n^=<2000000`0`<KN00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@08@2dTk@2000000X0^J30
0`00000<0;b[b@800000202n^=<3000000l0`<KN00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@08P2d
Tk@2000000H0^J300`00000=0;b[b@8000000P2o^mH00`000000_[SC0;jhd`030;jhd`8000004`30
a]h00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]0800000>P2dTk@00`000000]9>d0;BC]00S0;BC]08000000P2iX<03000000d0_:_90`000005
0;nkeP030000002n^=<0_[SC008000005P30a]h010000000]9>d0;BC]02dTk@200000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00T0;BC]0<000003P2lZlT2
000000T0_k_F0P00000I0<36gP<00000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC
]0030000002dTk@0]9>d02D0]9>d0P00000;0;b[b@<00000202o^mH200000080_m[]00<000000<36
gP30a]h06030a]h00`000000]9>d0;BC]01a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400
]9>d00<000000;BC]02dTk@09P2dTk@2000000P0_:_90P0000080;nkeP<00000102of^d2000001X0
`<KN00<000000;BC]02dTk@0L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]00W0;BC]0030000002lZlT0_:_900<0_:_90`0000080;nkeP800000
1@2of^d300000003000CUP000000`<KN01P0`<KN00<000000;BC]02dTk@0L02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000_:_90;b[b@02000000P0_k_F0`0000040;oJk@<000000`2dTk@00`00000001>F0000
000I0<36gP030000002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02T0]9>d0P0000080;nkeP8000001@2of^d2
000000L0]9>d00<00000000CUP0000006@30a]h00`000000]9>d0;BC]01^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00Z0;BC
]0030000002o^mH0_k_F00<0_k_F0`0000040;oJk@<000002P2dTk@00`00000001>F0000000I0<36
gP030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0:`2dTk@00`000000_k_F0;nkeP02000000D0_m[]0P00000>0;BC]003
000000004iH0000001T0`<KN00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d
0P0000100;BC]0030000002dTk@0]9>d02`0]9>d0P0000040;oJk@<000004@2dTk@00`00000001>F
0000000I0<36gP030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2d
Tk@00`000000]9>d0;BC]00]0;BC]0030000002of^d0_m[]008000005@2dTk@00`00000001>F0000
000I0<36gP030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@0
0`000000]9>d0;BC]00^0;BC]0800000602dTk@00`00000001>F0000000I0<36gP030000002dTk@0
]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]0190;BC
]08000006P30a]h00`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo000002<000006P30a]i[000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d
00<000000;BC]02dTk@0B`2dTk@2000001X0`<KN00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d0`00000J0<36gP030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d008000006P30a]h00`000000]9>d0;BC]01T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0020;BC
]003000CUP000000`<KN01T0`<KN00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P0000060;BC]003000CUP000000`<KN01T0
`<KN00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@01`2dTk@00`004iH000000<36gP0I0<36gP030000
002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]00h0;BC]1@000001@2dTk@00`004iH000000<36gP0I0<36gP030000002dTk@0]9>d0600]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00h0;BC]0030000002EN[80
000001<00000102dTk@00`004iH000000<36gP0I0<36gP030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d03P0]9>d00<0000009Ej/P0000002030Y;d00`00
0000`:Bm0<2T_@070<2T_@<000000`2dTk@00`004iH000000<36gP0I0<36gP030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d3000000j0;BC]1H0000000@0`:Bm00000000000000000P2dTk@00`00
4iH000000<36gP0I0<36gP030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]080
00001P2dTk@010000000UWZb09Ij/P0000020<2T_@040000002dTk@0]9>d0;BC]0<0000000<001>F
00000030a]h06030a]h00`000000]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00<0]9>d4000000/0;BC]0030000002dTk@0]9>d00H0]9>d00<000000<2T_@0000000`30Y;d00`00
0000]9>d0;BC]0040;BC]0<000006@30a]h00`000000]9>d0;BC]01L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]0070;BC]003
0000002FN[80000000<0`:Bm00<000000;BC]02dTk@01P2dTk@00`004iH000000<36gP0H0<36gP03
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]08000002@2dTk@010000000UWZb09Ij/P0000030<2T_@030000002dTk@0]9>d00L0
]9>d0P00000I0<36gP030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@5000000l0]9>d2`0000070;BC]08000002`2dTk@010000000UWZb09Ij/P0000020<2T_@03
0000002dTk@0]9>d00P0]9>d00<00000000CUP0000006@30a]h00`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X000002P2dTk@010000000`:Bm
0000000000020<2T_@030000002dTk@0]9>d00T0]9>d00<00000000CUP0000006@30a]h00`000000
]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000
002dTk@0]9>d0080]9>d2@0000000`2dTk@0000009Ij/P0200000080`:Bm00<000000;BC]02dTk@0
2P2dTk@3000001T0`<KN00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0@000003`2dTk@2000000h0]9>d00@0000009Ij/P2FN[8000000`30Y;d2000000d0]9>d
0P00000I0<36gP030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2d
Tk@4000000X0]9>d00<000000;BC]02dTk@03P2dTk@010000000UWZb09Ij/P0000020<2T_@030000
002L:BT0W2TY00h0W2TY00<000000<36gP30a]h06030a]h00`000000]9>d0;BC]01E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d00l0]9>d00<0
000009Ij/P0000000P30Y;dD000001X0`<KN00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0D000004P2dTk@01`000000UWZb000000000000`:Bm09Ij/P000000
4P30Y;d00`000000`<KN0<36gP0G0<36gP800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]1D0000000<0UWZb00000030Y;d00P00000D0<2T_@0300000030a]h0`<KN01@0`<KN1000
001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00P2dTk@9
000000H0]9>d00H0000009Ij/P2FN[8000000<2T_@2FN[82000001@0`:Bm00<000000<36gP30a]h0
4@30a]h4000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00
00090;BC]0060000002FN[80UWZb00000030Y;d000000P30Y;d300000180`:Bm00<000000<36gP30
a]h03@30a]h6000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]00;0;BC]08000001`2dTk@00`000000UWZb0000000L000000`0`<KN0P0000001030f>`00000
0000002dTk@6000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d
0;BC]00>0;BC]0030000002dTk@0]9>d00@0]9>d00<0000009Ij/P0000000`30Y;d00`000000]9>d
0;BC]0060;BC]08000003@2dTk@2000000P0`<KN1P0000050;BC]08000000P2dTk@300000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]08000000`2d
Tk@010000000UWZb09Ij/P0000030<2T_@030000002dTk@0]9>d01H0]9>d0P0000050<36gP800000
00<0`=S/0000000000003`2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2d
Tk@2000001@0]9>d0P0000020;BC]0040000002FN[80UWZb00000080`:Bm00<000000;BC]02dTk@0
602dTk@200000080`<KN0P0000000`30f>`000000000000C0;BC]0800000C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00D000000;BC]02dTk@00000
09Ij/P0200000080`:Bm00<000000;BC]02dTk@06@2dTk@3000000030<3Hk0000000000001H0]9>d
0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@06@2d
Tk@01`000000UWZb00000030Y;d0UWZb0<2T_@0000007@2dTk@3000001D0]9>d0P00001>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@06P2dTk@00`000000UWZb
000000030<2T_@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@03P2dTk@500000500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000001`0]9>d00<0000009Ij/P2FN[800P00
00020<2T_@030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0302dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00L0;BC]0040000002FN[80
000000000080`:Bm0P00000O0;BC]0030000002dTk@0]9>d00T0]9>d0`00001G0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0302dTk@00`000000WB`/09d/;00A
09d/;00400000030Y;d0`:Bm000001l0]9>d00<000000;BC]02dTk@0202dTk@2000005X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]00=0;BC]1H0000000<0`:Bm
0000002dTk@07P2dTk@00`000000]9>d0;BC]0050;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d00d0]9>d00@0000009Ej/P2EN[8000004@30Y;d4
000002D0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@03P2dTk@F00000080]9>d0`00000Q0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]08000009@2dTk@00`000000]9>d0;BC]0040;BC]0@000006P2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00U0;BC]0030000
002dTk@0]9>d00P0]9>d0P00000F0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00K0;BC]08000009`2dTk@00`000000]9>d0;BC]00N0;BC]0<00000J02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0800000:@2dTk@00`000000]9>d0;BC]00L0;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@06P2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]00Z0;BC]0030000002dTk@0]9>d01L0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]00E0;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;BC]02dTk@04P2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0140]9>d0P00001g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P00000_0;BC]0030000002dTk@0]9>d00h0]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0;`2dTk@00`000000
]9>d0;BC]00<0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000
002dTk@0]9>d0300]9>d00<000000;BC]02dTk@02P2dTk@2000007h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00
0000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]080
00001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@
0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC
]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000
]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000
002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0800000
0P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d0000
0002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3o
ool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool1
00000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`00
0000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo
00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?oo
o`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
00030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0
oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool0
1@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@0
00000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo0000
00010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv333.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .171 .683 r
.54727 .17209 m .5708 .19489 L p .59093 .20987 L F P
0 g
s
0 .171 .683 r
.52831 .15266 m .54727 .17209 L p .59093 .20987 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55851 .18538 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .2069 L p .56502 .19722 L F P
0 g
s
0 0 .465 r
.55851 .18538 m .57025 .20729 L .56502 .19722 L F
.707 .577 .707 r
.5708 .19489 m .56502 .19722 L p .56459 .19639 L F P
0 g
s
.673 .49 .629 r
.5708 .19489 m .5901 .21253 L p .57562 .21649 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56459 .19639 m .55683 .18148 L .5708 .19489 L F
.5567 .18123 m .55708 .18159 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55708 .18159 m .5708 .19489 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18193 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18193 m .55683 .18148 L p .54138 .17446 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18193 L .54138 .17446 L F
.731 .653 .772 r
.54727 .17209 m .54138 .17446 L p .5403 .17394 L F P
0 g
s
.707 .577 .707 r
.54727 .17209 m .5567 .18123 L p .55646 .18131 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52831 .15266 m .54727 .17209 L p .5403 .17394 L F P
0 g
s
0 .455 .835 r
.52475 .16638 m .52171 .16553 L .5255 .16725 L F
.52175 .16492 m .52171 .16553 L p .52475 .16638 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51093 .15966 m .52831 .15266 L p .53533 .16512 L F P
0 g
s
.731 .653 .772 r
.52175 .16492 m .53533 .16512 L .5403 .17394 L F
.51093 .15966 m .53533 .16512 L .52175 .16492 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .166 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52168 .166 m .52175 .16492 L p .49873 .16458 L F P
0 g
s
.238 .738 .904 r
.48062 .16432 m .52168 .166 L .49873 .16458 L F
.755 .816 .901 r
.52831 .15266 m .49873 .16458 L p .49413 .1643 L F P
0 g
s
.707 .577 .707 r
.55646 .18131 m .5567 .18123 L .55683 .18148 L F
.54138 .17446 m .54727 .17209 L p .55646 .18131 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53001 .16893 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54138 .17446 L .53001 .16893 L F
.54138 .17446 m .55683 .18148 L .53001 .16893 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47873 .16334 L F P
0 g
s
.755 .816 .901 r
.47815 .16331 m .52111 .14396 L .49413 .1643 L F
.47378 .16304 m .51253 .14742 L p .47815 .16331 L F P
0 g
s
.755 .816 .901 r
.51253 .14742 m .52111 .14396 L p .47815 .16331 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .16331 L p .44366 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .16331 m .47954 .18477 L p .47873 .16334 L F P
0 g
s
.755 .816 .901 r
.52111 .14396 m .52831 .15266 L p .49413 .1643 L F P
0 g
s
.731 .653 .772 r
.49873 .16458 m .51093 .15966 L p .52175 .16492 L F P
0 g
s
.238 .738 .904 r
.52175 .16492 m .52187 .16304 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48062 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .082 .589 r
.34905 .19662 m .37099 .21834 L p .37257 .21857 L F P
0 g
s
.755 .816 .901 r
.36272 .20812 m .47378 .16304 L .47815 .16331 L F
.36251 .2079 m .47378 .16304 L p .36272 .20812 L F P
0 g
s
0 .082 .589 r
.37044 .2163 m .34905 .19662 L .37257 .21857 L F
.36251 .2079 m .35839 .20435 L .37044 .2163 L F
.3578 .20377 m .34905 .19662 L .37044 .2163 L F
.755 .816 .901 r
.36275 .2081 m .47815 .16331 L .46826 .16788 L F
.44395 .17715 m .44284 .17963 L .42518 .18779 L F
.76 .881 .465 r
.4308 .20462 m .43179 .20432 L .43724 .19177 L F
.44644 .19981 m .44296 .18035 L p .43179 .20432 L F P
0 g
s
.76 .881 .465 r
.44296 .18035 m .44284 .17963 L p .43875 .18876 L F P
0 g
s
.76 .881 .465 r
.43179 .20432 m .44296 .18035 L .43875 .18876 L F
.731 .653 .772 r
.37044 .2163 m .43875 .18876 L p .3726 .21845 L F P
0 g
s
.731 .653 .772 r
.43875 .18876 m .43784 .19059 L .3726 .21845 L F
.3726 .21845 m .43784 .19059 L .43174 .20275 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44366 .17925 L F P
0 g
s
.502 .908 .835 r
.44284 .17963 m .44644 .19981 L p .44366 .17925 L F P
0 g
s
.755 .816 .901 r
.42518 .18779 m .47815 .16331 L .49413 .1643 L F
.73 .648 .768 r
.37099 .21834 m .3319 .2341 L .30984 .21243 L p F P
0 g
s
.73 .648 .768 r
.30984 .21243 m .34905 .19662 L .37099 .21834 L p F P
0 g
s
.73 .648 .768 r
.3319 .2341 m .37099 .21834 L .34905 .19662 L p F P
0 g
s
.755 .816 .901 r
.3507 .22426 m .34269 .21589 L p .3634 .20884 L F P
0 g
s
.755 .816 .901 r
.3634 .20884 m .49413 .1643 L .37024 .21609 L F
.3634 .20884 m .37024 .21609 L .3507 .22426 L F
0 .082 .589 r
.33304 .18043 m .34905 .19662 L p .36137 .20669 L F P
0 g
s
.755 .816 .901 r
.36275 .2081 m .44395 .17715 L .42518 .18779 L F
.3634 .20884 m .36275 .2081 L .42518 .18779 L F
.34269 .21589 m .36272 .20812 L .3634 .20884 L F
.36272 .20812 m .36275 .2081 L .3634 .20884 L F
0 .082 .589 r
.32489 .17171 m .33304 .18043 L p .35506 .19999 L F P
0 g
s
.755 .816 .901 r
.49873 .16458 m .3507 .22426 L p .49413 .1643 L F P
0 g
s
.731 .653 .772 r
.3726 .21845 m .43174 .20275 L .38677 .2325 L F
.49 .141 .301 r
.36849 .21303 m .4419 .17981 L .36251 .2079 L F
.44508 .17461 m .36251 .2079 L p .4419 .17981 L F P
0 g
s
.76 .881 .465 r
.44284 .17963 m .44274 .17911 L p .43724 .19177 L F P
0 g
s
.76 .881 .465 r
.43875 .18876 m .44284 .17963 L .43724 .19177 L F
.717 .606 .732 r
.3963 .24308 m .35726 .25882 L .3319 .2341 L p F P
0 g
s
.717 .606 .732 r
.35726 .25882 m .3963 .24308 L .37099 .21834 L p F P
0 g
s
0 .082 .589 r
.3963 .24308 m .42213 .26803 L p .41667 .26216 L F P
0 g
s
.731 .653 .772 r
.4286 .20483 m .42192 .22233 L .38976 .23547 L F
.4286 .20483 m .38976 .23547 L .38677 .2325 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .629 r
.56502 .19722 m .5708 .19489 L p .57255 .20272 L F P
0 g
s
.673 .49 .629 r
.57034 .2069 m .57255 .20272 L .57562 .21649 L F
.56502 .19722 m .57255 .20272 L .57034 .2069 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5692 .20907 L F P
0 g
s
0 0 .465 r
.57018 .2066 m .57077 .20511 L p .55851 .18538 L F P
0 g
s
0 .082 .589 r
.41079 .25585 m .3913 .237 L .40178 .24739 L F
.41127 .25636 m .40178 .24739 L .41667 .26216 L F
.41079 .25585 m .40178 .24739 L .41127 .25636 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44149 .23013 L .43931 .22568 L F
0 .082 .589 r
.39117 .23684 m .3913 .237 L .41079 .25585 L F
.3913 .237 m .3963 .24308 L .41667 .26216 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43174 .20275 m .42966 .2069 L .4286 .20483 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39089 .23657 m .41949 .22702 L .39246 .23809 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44149 .23013 L F P
0 g
s
0 0 .38 r
.44149 .23013 m .42975 .20729 L .43498 .21735 L F
.707 .577 .707 r
.43698 .22119 m .55646 .18131 L .43763 .22245 L F
.43763 .22245 m .55646 .18131 L .4398 .22662 L F
0 0 .38 r
.42975 .20729 m .42966 .2069 L p .43498 .21735 L F P
0 g
s
.76 .881 .465 r
.43179 .20432 m .43875 .18876 L .43724 .19177 L F
.731 .653 .772 r
.43174 .20275 m .5403 .17394 L .42192 .22233 L F
.707 .577 .707 r
.43698 .22119 m .54138 .17446 L .55646 .18131 L F
.43498 .21735 m .54138 .17446 L p .43698 .22119 L F P
0 g
s
.731 .653 .772 r
.54138 .17446 m .38984 .23555 L p .5403 .17394 L F P
0 g
s
0 .082 .589 r
.37099 .21834 m .3963 .24308 L p .3913 .237 L F P
0 g
s
0 .082 .589 r
.38984 .23555 m .37099 .21834 L .3913 .237 L F
.37275 .21859 m .37227 .21853 L .38984 .23555 L F
.37227 .21853 m .37099 .21834 L .38984 .23555 L F
0 0 .38 r
.44149 .23013 m .43498 .21735 L .43931 .22568 L F
.707 .577 .707 r
.39089 .23657 m .43498 .21735 L .43698 .22119 L F
.38984 .23555 m .43498 .21735 L p .39089 .23657 L F P
0 g
s
.731 .653 .772 r
.5403 .17394 m .38984 .23555 L .38976 .23547 L F
0 .082 .589 r
.38217 .22589 m .37275 .21859 L .3913 .237 L F
0 0 .38 r
.42966 .2069 m .42923 .20511 L p .43931 .22568 L F P
0 g
s
.707 .577 .707 r
.4398 .22662 m .56459 .19639 L .45818 .23991 L F
0 .411 .788 r
.44644 .24845 m .44325 .23348 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23348 m .44317 .2331 L p .45862 .24011 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23348 L .45862 .24011 L F
.673 .49 .629 r
.46428 .24256 m .56502 .19722 L .57034 .2069 L F
.4627 .24187 m .56502 .19722 L .46428 .24256 L F
.707 .577 .707 r
.4398 .22662 m .45818 .23991 L .44317 .2331 L F
.673 .49 .629 r
.45978 .24062 m .56502 .19722 L .4627 .24187 L F
0 .411 .788 r
.4745 .24732 m .45862 .24011 L .46999 .24502 L F
0 0 .38 r
.44325 .23348 m .44644 .24845 L p .44146 .23011 L F P
0 g
s
.673 .49 .629 r
.41338 .25836 m .45862 .24011 L p .4144 .25933 L F P
0 g
s
.673 .49 .629 r
.45862 .24011 m .56502 .19722 L p .45978 .24062 L F P
0 g
s
.673 .49 .629 r
.45862 .24011 m .45978 .24062 L .4144 .25933 L F
0 .411 .788 r
.47525 .24729 m .4745 .24732 L .46999 .24502 L F
.673 .49 .629 r
.47053 .24526 m .57034 .2069 L .56355 .21979 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47525 .24729 L F P
0 g
s
.703 .567 .698 r
.42213 .26803 m .38307 .28378 L .35726 .25882 L p F P
0 g
s
.703 .567 .698 r
.35726 .25882 m .3963 .24308 L .42213 .26803 L p F P
0 g
s
.703 .567 .698 r
.38307 .28378 m .42213 .26803 L .3963 .24308 L p F P
0 g
s
0 .082 .589 r
.42213 .26803 m .44555 .29037 L p .42735 .27156 L F P
0 g
s
.673 .49 .629 r
.41547 .26033 m .46428 .24256 L .47053 .24526 L F
.4144 .25933 m .46428 .24256 L .41547 .26033 L F
.707 .577 .707 r
.4398 .22662 m .43987 .22659 L .43988 .2266 L F
.43987 .22659 m .55646 .18131 L .43988 .2266 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55851 .18538 L F P
0 g
s
.707 .577 .707 r
.43988 .2266 m .55646 .18131 L .56459 .19639 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43931 .22568 L .42923 .20511 L F
.731 .653 .772 r
.42966 .2069 m .42192 .22233 L .4286 .20483 L F
.673 .49 .629 r
.46428 .24256 m .57034 .2069 L .47053 .24526 L F
.76 .881 .465 r
.42923 .20511 m .4308 .20462 L .44274 .17911 L F
.731 .653 .772 r
.43875 .18876 m .49873 .16458 L p .43784 .19059 L F P
0 g
s
.731 .653 .772 r
.43174 .20275 m .49873 .16458 L .5403 .17394 L F
.43784 .19059 m .49873 .16458 L .43174 .20275 L F
.76 .881 .465 r
.4308 .20462 m .43724 .19177 L .44274 .17911 L F
.755 .816 .901 r
.44395 .17715 m .46826 .16788 L .44284 .17963 L F
.502 .908 .835 r
.44274 .17911 m .44284 .17963 L p .44366 .17925 L F P
0 g
s
.707 .577 .707 r
.56502 .19722 m .41338 .25836 L p .56459 .19639 L F P
0 g
s
0 .082 .589 r
.41127 .25636 m .42213 .26803 L .42621 .27079 L F
.41338 .25836 m .42621 .27079 L .42735 .27156 L F
.41127 .25636 m .42621 .27079 L .41338 .25836 L F
0 0 .38 r
.44172 .23031 m .44325 .23348 L .44146 .23011 L F
.44317 .2331 m .44325 .23348 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4398 .22662 m .44872 .24378 L .41329 .25827 L F
0 .082 .589 r
.41092 .25598 m .41127 .25636 L .41338 .25836 L F
.707 .577 .707 r
.4398 .22662 m .41329 .25827 L .40846 .25359 L F
.41949 .22702 m .41897 .22802 L .39246 .23809 L F
.43698 .22119 m .43763 .22245 L .39246 .23809 L F
.39246 .23809 m .4398 .22662 L .40846 .25359 L F
.39246 .23809 m .43763 .22245 L .4398 .22662 L F
0 .082 .589 r
.38827 .23166 m .41079 .25585 L .39452 .23772 L F
.707 .577 .707 r
.56459 .19639 m .41338 .25836 L .41329 .25827 L F
0 .411 .788 r
.47825 .24859 m .47954 .26349 L p .47525 .24729 L F P
0 g
s
.68 .821 .38 r
.57034 .2069 m .56621 .22413 L p .5692 .20907 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23215 L p .56125 .22416 L F P
0 g
s
.68 .821 .38 r
.5692 .20907 m .56821 .21157 L .56125 .22416 L F
.56821 .21157 m .55356 .24845 L .56125 .22416 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24738 L p .55634 .23191 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55634 .23191 L F P
0 g
s
.446 .876 .788 r
.55716 .23154 m .55356 .24845 L p .55634 .23191 L F P
0 g
s
.687 .523 .659 r
.38307 .28378 m .42213 .26803 L .44555 .29037 L p F P
0 g
s
.687 .523 .659 r
.4064 .30615 m .44555 .29037 L .42213 .26803 L p F P
0 g
s
.687 .523 .659 r
.42213 .26803 m .38307 .28378 L .4064 .30615 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47832 .2494 L p .50127 .24833 L F P
0 g
s
.183 .707 .866 r
.52127 .24741 m .51938 .24814 L .50127 .24833 L F
.51938 .24814 m .47954 .26349 L .50127 .24833 L F
.504 .163 .322 r
.433 .27684 m .56112 .22439 L .55634 .23304 L F
.68 .821 .38 r
.55704 .23215 m .55716 .23154 L p .56125 .22416 L F P
0 g
s
.504 .163 .322 r
.43222 .27617 m .5901 .21253 L p .433 .27684 L F P
0 g
s
.673 .49 .629 r
.45753 .24881 m .57562 .21649 L .49875 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .699 .81 r
.56848 .40519 m .6087 .38898 L p .6254 .4171 L F P
0 g
s
.742 .699 .81 r
.69255 .5302 m .59319 .43009 L p .6254 .4171 L F P
0 g
s
.742 .699 .81 r
.59319 .43009 m .56848 .40519 L p .6254 .4171 L F P
0 g
s
0 .082 .589 r
.69255 .5302 m .56848 .40519 L .64021 .4731 L p F P
0 g
s
.675 .494 .633 r
.62521 .46039 m .58505 .47658 L p .56019 .44339 L F P
0 g
s
.675 .494 .633 r
.44555 .29037 m .59319 .43009 L p .56019 .44339 L F P
0 g
s
.675 .494 .633 r
.59319 .43009 m .62521 .46039 L p .56019 .44339 L F P
0 g
s
0 .082 .589 r
.44555 .29037 m .42967 .27396 L p .4468 .2903 L F P
0 g
s
0 .082 .589 r
.62521 .46039 m .4574 .30158 L p .4468 .2903 L F P
0 g
s
0 .082 .589 r
.4574 .30158 m .44555 .29037 L p .4468 .2903 L F P
0 g
s
.673 .49 .629 r
.41328 .28381 m .41249 .28413 L p .41328 .2838 L F P
0 g
s
0 .082 .589 r
.43173 .27574 m .44529 .28869 L .42967 .27396 L F
.44529 .28869 m .62521 .46039 L .4468 .2903 L F
.44529 .28869 m .4468 .2903 L .42967 .27396 L F
.55368 .39097 m .62521 .46039 L .43173 .27574 L F
.43222 .27617 m .43173 .27574 L .42735 .27156 L F
.55368 .39097 m .43173 .27574 L .43222 .27617 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52127 .24741 L F P
0 g
s
.504 .163 .322 r
.51508 .24769 m .54427 .23733 L .52185 .24738 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24738 L p .52127 .24741 L F P
0 g
s
.183 .707 .866 r
.52185 .24738 m .52046 .26349 L p .52127 .24741 L F P
0 g
s
.504 .163 .322 r
.55492 .2356 m .52622 .24718 L p .55634 .23304 L F P
0 g
s
.504 .163 .322 r
.52622 .24718 m .48747 .2628 L p .52331 .24731 L F P
0 g
s
.504 .163 .322 r
.55634 .23304 m .52622 .24718 L .52331 .24731 L F
.48747 .2628 m .43924 .28224 L p .5197 .24834 L F P
0 g
s
.504 .163 .322 r
.5197 .24834 m .43924 .28224 L .43901 .28205 L F
.673 .49 .629 r
.57646 .21802 m .50127 .24833 L p .57562 .21649 L F P
0 g
s
.673 .49 .629 r
.57562 .21649 m .50127 .24833 L .49905 .24836 L F
.183 .707 .866 r
.47832 .2494 m .47825 .24859 L p .50127 .24833 L F P
0 g
s
.673 .49 .629 r
.57562 .21649 m .43222 .27617 L .43206 .27602 L F
.57562 .21649 m .41328 .28381 L .41328 .2838 L F
.183 .707 .866 r
.52127 .24741 m .50127 .24833 L .47813 .24718 L F
.47825 .24859 m .47813 .24718 L p .50127 .24833 L F P
0 g
s
.673 .49 .629 r
.50127 .24833 m .43222 .27617 L p .49905 .24836 L F P
0 g
s
.673 .49 .629 r
.43222 .27617 m .41328 .28381 L p .43206 .27602 L F P
0 g
s
.68 .821 .38 r
.5692 .20907 m .56125 .22416 L .55726 .23111 L F
.55716 .23154 m .55726 .23111 L p .56125 .22416 L F P
0 g
s
.504 .163 .322 r
.5901 .21253 m .59784 .2183 L p .55634 .23304 L F P
0 g
s
.504 .163 .322 r
.56112 .22439 m .5901 .21253 L .55634 .23304 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23154 L p .55634 .23191 L F P
0 g
s
.504 .163 .322 r
.55634 .23304 m .48747 .2628 L .5197 .24834 L F
.52185 .24738 m .55634 .23304 L .52203 .24737 L F
.54427 .23733 m .55634 .23304 L .52185 .24738 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55634 .23191 L F P
0 g
s
.446 .876 .788 r
.52185 .24738 m .52187 .24718 L p .55634 .23191 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52127 .24741 L F P
0 g
s
0 .082 .589 r
.46129 .30132 m .55368 .39097 L .43222 .27617 L F
.687 .523 .659 r
.44555 .29037 m .4064 .30615 L .38307 .28378 L p F P
0 g
s
.504 .163 .322 r
.41941 .29023 m .41249 .28413 L p .433 .27684 L F P
0 g
s
.504 .163 .322 r
.433 .27684 m .51508 .24769 L .43861 .2817 L F
.433 .27684 m .43861 .2817 L .41941 .29023 L F
.51508 .24769 m .52203 .24737 L .41941 .29023 L F
.59784 .2183 m .55492 .2356 L p .55634 .23304 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .54912 .22946 L .55134 .22842 L F
.54912 .22946 m .42923 .20511 L .55134 .22842 L F
.42923 .20511 m .44274 .17911 L p .55134 .22842 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5692 .20907 L F P
0 g
s
.673 .49 .629 r
.5901 .21253 m .57646 .21802 L p .57562 .21649 L F P
0 g
s
0 .171 .683 r
.5708 .19489 m .5901 .21253 L p .59093 .20987 L F P
0 g
s
0 .171 .683 r
.5901 .21253 m .59784 .2183 L .59093 .20987 L p F P
0 g
s
.707 .577 .707 r
.55646 .18131 m .55683 .18148 L .56459 .19639 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49873 .16458 m .52175 .16492 L .5403 .17394 L F
0 .455 .835 r
.52187 .16304 m .52175 .16492 L p .52475 .16638 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16331 L p .47873 .16334 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44366 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .16331 m .47813 .16304 L p .44366 .17925 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.754 .823 .906 r
.59784 .2183 m .59093 .20987 L p .43839 .28134 L F P
0 g
s
.673 .49 .629 r
.41547 .26033 m .45753 .24881 L .42788 .27206 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47525 .24729 L F P
0 g
s
0 .411 .788 r
.47525 .24729 m .46999 .24502 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46999 .24502 L F P
0 g
s
0 0 .38 r
.43498 .21735 m .42966 .2069 L .43931 .22568 L F
.707 .577 .707 r
.41949 .22702 m .43698 .22119 L .41897 .22802 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .171 .683 r
.52111 .14396 m .52831 .15266 L p .59093 .20987 L F P
0 g
s
0 .171 .683 r
.52857 .14944 m .52111 .14396 L p .59093 .20987 L F P
0 g
s
0 .171 .683 r
.54798 .16716 m .52857 .14944 L p .59093 .20987 L F P
0 g
s
.707 .577 .707 r
.54798 .16716 m .38819 .23158 L p .40942 .25216 L F P
0 g
s
.672 .488 .628 r
.38608 .22959 m .42972 .20504 L .36924 .21368 L F
.673 .49 .629 r
.4144 .25933 m .44933 .24493 L .45052 .24718 L F
.672 .488 .628 r
.54798 .16716 m .52857 .14944 L p .38608 .22959 L F P
0 g
s
.672 .488 .628 r
.38819 .23158 m .54798 .16716 L p .38608 .22959 L F P
0 g
s
0 .411 .788 r
.45862 .24011 m .44317 .2331 L .46999 .24502 L F
.707 .577 .707 r
.44317 .2331 m .45818 .23991 L .44872 .24378 L F
0 .171 .683 r
.59093 .20987 m .57186 .19031 L .54798 .16716 L p F P
0 g
s
.707 .577 .707 r
.57186 .19031 m .54798 .16716 L p .40942 .25216 L F P
0 g
s
0 .082 .589 r
.38827 .23166 m .39117 .23684 L .41079 .25585 L F
.42967 .27396 m .42735 .27156 L p .43173 .27574 L F P
0 g
s
.673 .49 .629 r
.45753 .24881 m .49875 .24836 L .41249 .28413 L F
.44933 .24493 m .45978 .24062 L .45052 .24718 L F
.45978 .24062 m .4627 .24187 L .45052 .24718 L F
.45052 .24718 m .4627 .24187 L .46428 .24256 L F
.731 .654 .773 r
.57186 .19031 m .41208 .25473 L p .42943 .27196 L F P
0 g
s
0 .082 .589 r
.42735 .27156 m .39566 .23883 L p .41931 .26174 L F P
0 g
s
0 .082 .589 r
.41079 .25585 m .41092 .25598 L .39453 .23773 L F
.39452 .23772 m .39453 .23773 L .39362 .23672 L F
.41079 .25585 m .39453 .23773 L .39452 .23772 L F
.703 .567 .698 r
.3963 .24308 m .35726 .25882 L .38307 .28378 L p F P
0 g
s
.717 .606 .732 r
.3319 .2341 m .37099 .21834 L .3963 .24308 L p F P
0 g
s
.707 .577 .707 r
.3937 .26629 m .37016 .24349 L p .39246 .23809 L F P
0 g
s
.707 .577 .707 r
.39246 .23809 m .40846 .25359 L .3937 .26629 L F
0 .082 .589 r
.41079 .25585 m .41127 .25636 L .41092 .25598 L F
.707 .577 .707 r
.40846 .25359 m .41329 .25827 L .3937 .26629 L F
0 .082 .589 r
.39362 .23672 m .41092 .25598 L .42735 .27156 L F
.707 .577 .707 r
.3921 .26278 m .41208 .25473 L p .40942 .25216 L F P
0 g
s
.707 .577 .707 r
.41208 .25473 m .57186 .19031 L p .40942 .25216 L F P
0 g
s
0 .082 .589 r
.38143 .22432 m .3837 .22723 L .38827 .23166 L F
.3837 .22723 m .39117 .23684 L .38827 .23166 L F
.37662 .21915 m .37838 .22129 L .38143 .22432 L F
.37838 .22129 m .39117 .23684 L .38143 .22432 L F
.42005 .26264 m .43789 .28081 L .42735 .27156 L F
0 .411 .788 r
.47813 .24718 m .47825 .24859 L p .47525 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .2069 L p .5692 .20907 L F P
0 g
s
.673 .49 .629 r
.56355 .21979 m .57034 .2069 L .57562 .21649 L F
.731 .654 .773 r
.59093 .20987 m .57186 .19031 L p .42943 .27196 L F P
0 g
s
.731 .654 .773 r
.4316 .2741 m .59093 .20987 L p .42943 .27196 L F P
0 g
s
0 .082 .589 r
.41471 .25611 m .4316 .2741 L .42005 .26264 L F
.4316 .2741 m .43789 .28081 L .42005 .26264 L F
.754 .823 .906 r
.43924 .28224 m .59784 .2183 L p .43839 .28134 L F P
0 g
s
.754 .823 .906 r
.59093 .20987 m .4316 .2741 L p .43839 .28134 L F P
0 g
s
0 .082 .589 r
.46129 .30132 m .43222 .27617 L .42735 .27156 L F
.673 .49 .629 r
.41249 .28413 m .3937 .26629 L p .41547 .26033 L F P
0 g
s
.673 .49 .629 r
.41547 .26033 m .42788 .27206 L .41249 .28413 L F
.731 .654 .773 r
.41168 .28213 m .4316 .2741 L p .42943 .27196 L F P
0 g
s
.707 .577 .707 r
.41338 .25836 m .3937 .26629 L p .41329 .25827 L F P
0 g
s
0 .082 .589 r
.41092 .25598 m .41338 .25836 L .42735 .27156 L F
.673 .49 .629 r
.3937 .26629 m .4144 .25933 L .41547 .26033 L F
.3937 .26629 m .41338 .25836 L p .4144 .25933 L F P
0 g
s
.731 .654 .773 r
.3921 .26278 m .41168 .28213 L p .42943 .27196 L F P
0 g
s
.731 .654 .773 r
.41208 .25473 m .3921 .26278 L p .42943 .27196 L F P
0 g
s
0 .082 .589 r
.37275 .21859 m .37044 .2163 L .37257 .21857 L F
.717 .606 .732 r
.37099 .21834 m .3319 .2341 L .35726 .25882 L p F P
0 g
s
.731 .653 .772 r
.37016 .24349 m .3507 .22426 L p .3726 .21845 L F P
0 g
s
.731 .653 .772 r
.3726 .21845 m .38677 .2325 L .37016 .24349 L F
.672 .488 .628 r
.36821 .23964 m .38819 .23158 L p .38608 .22959 L F P
0 g
s
0 .082 .589 r
.37662 .21915 m .41471 .25611 L .4166 .25843 L F
.40508 .24755 m .4166 .25843 L .41931 .26174 L F
.37662 .21915 m .4166 .25843 L .40508 .24755 L F
.39566 .23883 m .37662 .21915 L p .41931 .26174 L F P
0 g
s
0 .082 .589 r
.41471 .25611 m .46129 .30132 L .43789 .28081 L F
.504 .163 .322 r
.43924 .28224 m .41941 .29023 L p .43901 .28205 L F P
0 g
s
.754 .823 .906 r
.41941 .29023 m .43924 .28224 L p .43839 .28134 L F P
0 g
s
.504 .163 .322 r
.41249 .28413 m .43222 .27617 L p .433 .27684 L F P
0 g
s
.754 .823 .906 r
.41168 .28213 m .41941 .29023 L p .43839 .28134 L F P
0 g
s
.754 .823 .906 r
.4316 .2741 m .41168 .28213 L p .43839 .28134 L F P
0 g
s
.707 .577 .707 r
.37016 .24349 m .38984 .23555 L p .39089 .23657 L F P
0 g
s
.731 .653 .772 r
.38984 .23555 m .37016 .24349 L p .38976 .23547 L F P
0 g
s
.707 .577 .707 r
.37016 .24349 m .39089 .23657 L .39246 .23809 L F
.731 .653 .772 r
.38677 .2325 m .38976 .23547 L .37016 .24349 L F
.707 .577 .707 r
.36821 .23964 m .3921 .26278 L p .40942 .25216 L F P
0 g
s
.707 .577 .707 r
.38819 .23158 m .36821 .23964 L p .40942 .25216 L F P
0 g
s
0 .082 .589 r
.38825 .23164 m .38827 .23166 L .39362 .23672 L F
.38827 .23166 m .39452 .23772 L .39362 .23672 L F
.672 .488 .628 r
.52857 .14944 m .42283 .19207 L p .42972 .20504 L F P
0 g
s
.672 .488 .628 r
.42283 .19207 m .36924 .21368 L p .42972 .20504 L F P
0 g
s
0 .082 .589 r
.37662 .21915 m .38825 .23164 L .39362 .23672 L F
.37662 .21915 m .37474 .21888 L .38217 .22589 L F
.37474 .21888 m .37275 .21859 L .38217 .22589 L F
.731 .653 .772 r
.3507 .22426 m .37044 .2163 L p .3726 .21845 L F P
0 g
s
.672 .488 .628 r
.34932 .22171 m .36821 .23964 L p .38608 .22959 L F P
0 g
s
0 .082 .589 r
.37443 .21814 m .36251 .2079 L .37044 .2163 L F
.37662 .21915 m .37044 .2163 L .37275 .21859 L F
.672 .488 .628 r
.36924 .21368 m .34932 .22171 L p .38608 .22959 L F P
0 g
s
.49 .141 .301 r
.52857 .14944 m .52111 .14396 L p .36849 .21303 L F P
0 g
s
.49 .141 .301 r
.34932 .22171 m .36924 .21368 L p .36849 .21303 L F P
0 g
s
.49 .141 .301 r
.36924 .21368 m .52857 .14944 L p .36849 .21303 L F P
0 g
s
0 .082 .589 r
.37662 .21915 m .36137 .20669 L .36251 .2079 L F
.37662 .21915 m .36251 .2079 L .37443 .21814 L F
.49 .141 .301 r
.52111 .14396 m .44508 .17461 L p .4419 .17981 L F P
0 g
s
0 .082 .589 r
.37662 .21915 m .35079 .19547 L .35506 .19999 L F
.35079 .19547 m .32489 .17171 L .35506 .19999 L F
.37662 .21915 m .35506 .19999 L .36137 .20669 L F
.35506 .19999 m .33304 .18043 L .36137 .20669 L F
.49 .141 .301 r
.34269 .21589 m .34932 .22171 L p .36849 .21303 L F P
0 g
s
.755 .816 .901 r
.34269 .21589 m .36251 .2079 L p .36272 .20812 L F P
0 g
s
.49 .141 .301 r
.36251 .2079 m .34269 .21589 L p .36849 .21303 L F P
0 g
s
0 .082 .589 r
.36137 .20669 m .3578 .20377 L .35839 .20435 L F
.36137 .20669 m .35839 .20435 L .36251 .2079 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.701 .559 .691 r
.71225 .54947 m .70682 .54424 L p .72906 .53899 L F P
0 g
s
.701 .559 .691 r
.72906 .53899 m .73111 .5392 L .71225 .54947 L F
.72791 .54316 m .71225 .54947 L p .73334 .53798 L F P
0 g
s
.748 .641 .741 r
.73329 .53928 m .73075 .55046 L p .72169 .5491 L F P
0 g
s
.701 .559 .691 r
.70682 .54424 m .71225 .54947 L p .73841 .53314 L F P
0 g
s
.748 .641 .741 r
.72791 .54316 m .73329 .53928 L .72169 .5491 L F
.73121 .54001 m .73292 .53941 L .72791 .54316 L F
.73292 .53941 m .73329 .53928 L .72791 .54316 L F
.73075 .55046 m .72023 .55049 L p .72169 .5491 L F P
0 g
s
.687 .522 .659 r
.71225 .54947 m .72307 .54679 L .71811 .5505 L F
.71543 .55251 m .71254 .54974 L p .71811 .5505 L F P
0 g
s
.687 .522 .659 r
.71254 .54974 m .71225 .54947 L p .71811 .5505 L F P
0 g
s
.687 .522 .659 r
.71728 .55426 m .71543 .55251 L p .7204 .55081 L F P
0 g
s
.687 .522 .659 r
.72447 .55136 m .71728 .55426 L p .7204 .55081 L F P
0 g
s
.613 .171 .175 r
.71811 .5505 m .73075 .55046 L p .7213 .55093 L F P
0 g
s
.701 .559 .691 r
.75123 .53376 m .74579 .52853 L p .73841 .53314 L F P
0 g
s
.701 .559 .691 r
.71225 .54947 m .72791 .54316 L p .73841 .53314 L F P
0 g
s
.701 .559 .691 r
.74137 .53031 m .70682 .54424 L p .73841 .53314 L F P
0 g
s
.701 .559 .691 r
.70682 .54424 m .74137 .53031 L p .73334 .53798 L F P
0 g
s
.712 .592 .72 r
.74579 .52853 m .70682 .54424 L .70144 .539 L p F P
0 g
s
.712 .592 .72 r
.70682 .54424 m .74579 .52853 L .74041 .52328 L p F P
0 g
s
.712 .592 .72 r
.74041 .52328 m .70144 .539 L .70682 .54424 L p F P
0 g
s
.748 .641 .741 r
.70213 .53936 m .73197 .53928 L p .71027 .5474 L F P
0 g
s
.748 .641 .741 r
.73197 .53928 m .73329 .53928 L p .73121 .54001 L F P
0 g
s
.748 .641 .741 r
.73197 .53928 m .73121 .54001 L .71027 .5474 L F
.701 .559 .691 r
.74579 .52853 m .75123 .53376 L p .73334 .53798 L F P
0 g
s
.701 .559 .691 r
.74137 .53031 m .74579 .52853 L p .73334 .53798 L F P
0 g
s
.581 .475 .697 r
.73075 .55046 m .73329 .53928 L .7339 .53948 L p F P
0 g
s
.701 .559 .691 r
.73407 .54068 m .73642 .53973 L p .7339 .53948 L F P
0 g
s
.581 .475 .697 r
.73504 .54757 m .73458 .54434 L .73677 .5464 L F
.73458 .54434 m .73407 .54068 L .73677 .5464 L F
.666 .473 .614 r
.75627 .53854 m .75762 .53979 L p .73887 .54838 L F P
0 g
s
.666 .473 .614 r
.73887 .54838 m .75762 .53979 L .74805 .54587 L F
.581 .475 .697 r
.73075 .55046 m .73375 .54 L .73504 .54757 L F
.73375 .54 m .7339 .53948 L .73407 .54068 L F
.73375 .54 m .73407 .54068 L .73504 .54757 L F
.687 .522 .659 r
.75123 .53376 m .75627 .53854 L p .7355 .5437 L F P
0 g
s
.748 .641 .741 r
.71027 .5474 m .73121 .54001 L .72791 .54316 L F
.72026 .54889 m .72791 .54316 L .72169 .5491 L F
.687 .522 .659 r
.71225 .54947 m .72791 .54316 L p .72307 .54679 L F P
0 g
s
.613 .171 .175 r
.73075 .55046 m .74012 .55349 L p .72447 .55136 L F P
0 g
s
.613 .171 .175 r
.73075 .55046 m .72447 .55136 L .72202 .5509 L F
.666 .473 .614 r
.71728 .55426 m .72447 .55136 L p .7265 .55175 L F P
0 g
s
.687 .522 .659 r
.75123 .53376 m .71225 .54947 L .71254 .54974 L p F P
0 g
s
.748 .641 .741 r
.72023 .55049 m .71811 .5505 L p .72169 .5491 L F P
0 g
s
.687 .522 .659 r
.71254 .54974 m .71543 .55251 L p .71811 .5505 L F P
0 g
s
.748 .641 .741 r
.72169 .5491 m .71811 .5505 L .71992 .54915 L F
.613 .171 .175 r
.72202 .5509 m .72447 .55136 L .7213 .55093 L F
.687 .522 .659 r
.75123 .53376 m .72722 .54368 L .72252 .5511 L F
.72722 .54368 m .71254 .54974 L .71811 .5505 L F
.748 .641 .741 r
.72026 .54889 m .72169 .5491 L .71992 .54915 L F
.687 .522 .659 r
.72722 .54368 m .71811 .5505 L .72252 .5511 L F
.712 .592 .72 r
.70144 .539 m .74041 .52328 L .74579 .52853 L p F P
0 g
s
.723 .626 .75 r
.74041 .52328 m .70144 .539 L .69654 .53418 L p F P
0 g
s
.723 .626 .75 r
.70144 .539 m .74041 .52328 L .73553 .51846 L p F P
0 g
s
.723 .626 .75 r
.73553 .51846 m .69654 .53418 L .70144 .539 L p F P
0 g
s
0 .082 .589 r
.70682 .54424 m .71225 .54947 L p .70011 .53759 L F P
0 g
s
.687 .522 .659 r
.72252 .5511 m .71811 .5505 L .71728 .55426 L F
.71543 .55251 m .71728 .55426 L p .71811 .5505 L F P
0 g
s
.687 .522 .659 r
.75627 .53854 m .75123 .53376 L p .73533 .54336 L F P
0 g
s
.687 .522 .659 r
.71728 .55426 m .73677 .5464 L p .73533 .54336 L F P
0 g
s
.687 .522 .659 r
.73677 .5464 m .75627 .53854 L p .73533 .54336 L F P
0 g
s
.666 .473 .614 r
.73677 .5464 m .75627 .53854 L p .73887 .54838 L F P
0 g
s
.687 .522 .659 r
.7355 .5437 m .75627 .53854 L .73629 .54538 L F
.75627 .53854 m .72447 .55136 L p .7204 .55081 L F P
0 g
s
.581 .475 .697 r
.74012 .55349 m .73075 .55046 L p .73677 .5464 L F P
0 g
s
.666 .473 .614 r
.7605 .54248 m .74097 .55035 L p .73887 .54838 L F P
0 g
s
.666 .473 .614 r
.7605 .54248 m .75627 .53854 L p .73887 .54838 L F P
0 g
s
.666 .473 .614 r
.74097 .55035 m .7605 .54248 L p .73887 .54838 L F P
0 g
s
.581 .475 .697 r
.73677 .5464 m .7409 .55028 L .74012 .55349 L F
.666 .473 .614 r
.71728 .55426 m .72147 .55821 L p .73129 .55266 L F P
0 g
s
.613 .171 .175 r
.74027 .55354 m .73597 .55355 L p .73398 .55317 L F P
0 g
s
.613 .171 .175 r
.72455 .55138 m .73115 .55229 L .73398 .55317 L F
.73115 .55229 m .74027 .55354 L .73398 .55317 L F
.581 .475 .697 r
.74027 .55354 m .74012 .55349 L p .7409 .55028 L F P
0 g
s
.581 .475 .697 r
.74099 .55036 m .74027 .55354 L p .74089 .55032 L F P
0 g
s
.581 .475 .697 r
.7409 .55028 m .74097 .55035 L .74089 .55032 L F
.74097 .55035 m .74099 .55036 L .74089 .55032 L F
.626 .386 .534 r
.7605 .54248 m .76356 .54524 L p .74381 .55133 L F P
0 g
s
.666 .473 .614 r
.72447 .55136 m .71728 .55426 L p .73129 .55266 L F P
0 g
s
.613 .171 .175 r
.74012 .55349 m .74027 .55354 L p .72455 .55138 L F P
0 g
s
.613 .171 .175 r
.72447 .55136 m .72455 .55138 L .7213 .55093 L F
.74012 .55349 m .72455 .55138 L .72447 .55136 L F
.666 .473 .614 r
.73887 .54838 m .73129 .55266 L .74097 .55035 L F
.72147 .55821 m .73398 .55317 L p .73129 .55266 L F P
0 g
s
.666 .473 .614 r
.73398 .55317 m .74097 .55035 L p .73129 .55266 L F P
0 g
s
.748 .641 .741 r
.74099 .55036 m .74027 .55354 L .73597 .55355 L p F P
0 g
s
.626 .386 .534 r
.73589 .55377 m .74233 .55082 L .74381 .55133 L F
.74233 .55082 m .7605 .54248 L .74381 .55133 L F
.72147 .55821 m .73398 .55317 L p .73519 .55355 L F P
0 g
s
.666 .473 .614 r
.72147 .55821 m .71728 .55426 L p .73887 .54838 L F P
0 g
s
.666 .473 .614 r
.74097 .55035 m .72147 .55821 L p .73887 .54838 L F P
0 g
s
.613 .171 .175 r
.72455 .55138 m .73398 .55317 L .71696 .55362 L F
.73597 .55355 m .73519 .55355 L p .73398 .55317 L F P
0 g
s
.626 .386 .534 r
.73398 .55317 m .72147 .55821 L p .73753 .55429 L F P
0 g
s
.613 .171 .175 r
.73519 .55355 m .71696 .55362 L p .73398 .55317 L F P
0 g
s
.626 .386 .534 r
.72147 .55821 m .7245 .56099 L p .73753 .55429 L F P
0 g
s
.748 .641 .741 r
.73597 .55355 m .73519 .55355 L p .74099 .55036 L F P
0 g
s
.748 .641 .741 r
.74098 .55036 m .74099 .55036 L .73519 .55355 L F
.626 .386 .534 r
.7605 .54248 m .74106 .55032 L p .7435 .55122 L F P
0 g
s
.626 .386 .534 r
.74106 .55032 m .74097 .55035 L p .74099 .55036 L F P
0 g
s
.626 .386 .534 r
.74106 .55032 m .74099 .55036 L .7435 .55122 L F
.748 .641 .741 r
.74099 .55036 m .74099 .55036 L p .74098 .55036 L F P
0 g
s
.581 .475 .697 r
.74099 .55036 m .74099 .55036 L p .74097 .55035 L F P
0 g
s
.626 .386 .534 r
.73398 .55317 m .7605 .54248 L p .73589 .55377 L F P
0 g
s
.666 .473 .614 r
.75627 .53854 m .72447 .55136 L p .73129 .55266 L F P
0 g
s
.581 .475 .697 r
.74281 .54234 m .74099 .55036 L p .7409 .55028 L F P
0 g
s
.581 .475 .697 r
.7409 .55028 m .74099 .55036 L .74097 .55035 L F
.626 .386 .534 r
.74097 .55035 m .73398 .55317 L p .7435 .55122 L F P
0 g
s
.613 .171 .175 r
.7213 .55093 m .72455 .55138 L .71696 .55362 L F
.581 .475 .697 r
.73677 .5464 m .74281 .54234 L .7409 .55028 L F
0 .082 .589 r
.71254 .54974 m .71543 .55251 L p .71315 .55028 L F P
0 g
s
.723 .626 .75 r
.69654 .53418 m .73553 .51846 L .74041 .52328 L p F P
0 g
s
.735 .67 .786 r
.73553 .51846 m .69654 .53418 L .69255 .5302 L p F P
0 g
s
.735 .67 .786 r
.69654 .53418 m .73553 .51846 L .73157 .51447 L p F P
0 g
s
.735 .67 .786 r
.73157 .51447 m .69255 .5302 L .69654 .53418 L p F P
0 g
s
0 .082 .589 r
.71225 .54947 m .71254 .54974 L p .69255 .5302 L F P
0 g
s
0 .082 .589 r
.69255 .5302 m .71254 .54974 L .71315 .55028 L F
.69255 .5302 m .71315 .55028 L .71302 .55012 L F
.71315 .55028 m .71543 .55251 L .71342 .55052 L F
.71315 .55028 m .71342 .55052 L .71302 .55012 L F
.613 .171 .175 r
.71342 .55052 m .70115 .55134 L .65887 .55077 L F
.65468 .55071 m .65865 .5507 L p .65887 .55077 L F P
0 g
s
.613 .171 .175 r
.65865 .5507 m .71342 .55052 L p .65887 .55077 L F P
0 g
s
.613 .171 .175 r
.65704 .55149 m .65468 .55071 L p .65887 .55077 L F P
0 g
s
.613 .171 .175 r
.70115 .55134 m .66101 .55147 L .65887 .55077 L F
.66101 .55147 m .65704 .55149 L .65887 .55077 L F
.579 .473 .697 r
.65599 .57391 m .6607 .57548 L .66573 .55302 L p F P
0 g
s
.579 .473 .697 r
.65599 .57391 m .66573 .55302 L .6629 .55209 L F
.66101 .55147 m .65599 .57391 L p .6629 .55209 L F P
0 g
s
.748 .641 .741 r
.65599 .57391 m .66101 .55147 L p .65783 .55148 L F P
0 g
s
.748 .641 .741 r
.6579 .5507 m .65468 .55071 L p .6579 .55064 L F P
0 g
s
.748 .641 .741 r
.71992 .54915 m .71223 .54934 L .71222 .54933 L F
0 .082 .589 r
.69255 .5302 m .71302 .55012 L .70809 .54525 L F
.748 .641 .741 r
.71811 .5505 m .71342 .55052 L p .71992 .54915 L F P
0 g
s
.748 .641 .741 r
.71342 .55052 m .6579 .5507 L p .71223 .54934 L F P
0 g
s
.748 .641 .741 r
.71992 .54915 m .71342 .55052 L .71223 .54934 L F
.613 .171 .175 r
.71342 .55052 m .71811 .5505 L p .71371 .55077 L F P
0 g
s
.687 .522 .659 r
.72307 .54679 m .7355 .5437 L .71543 .55251 L F
.7355 .5437 m .73629 .54538 L .71543 .55251 L F
.613 .171 .175 r
.7213 .55093 m .71696 .55362 L .7143 .55128 L F
.666 .473 .614 r
.7265 .55175 m .73677 .5464 L .73887 .54838 L F
.72447 .55136 m .73677 .5464 L p .7265 .55175 L F P
0 g
s
.687 .522 .659 r
.73407 .54068 m .75123 .53376 L p .7355 .5437 L F P
0 g
s
.612 .167 .171 r
.73197 .53928 m .73329 .53928 L .7339 .53948 L p F P
0 g
s
.701 .559 .691 r
.73334 .53798 m .73368 .5379 L .72791 .54316 L F
.75123 .53376 m .73407 .54068 L p .73368 .5379 L F P
0 g
s
.701 .559 .691 r
.73407 .54068 m .72791 .54316 L p .73368 .5379 L F P
0 g
s
.581 .475 .697 r
.7339 .53948 m .74281 .54234 L p .73677 .5464 L F P
0 g
s
.581 .475 .697 r
.73407 .54068 m .7339 .53948 L .73677 .5464 L F
.613 .171 .175 r
.7213 .55093 m .7143 .55128 L .71811 .5505 L F
.7143 .55128 m .71371 .55077 L .71811 .5505 L F
.748 .641 .741 r
.71027 .5474 m .72026 .54889 L .71201 .54912 L F
.72026 .54889 m .71992 .54915 L .71222 .54933 L F
.71201 .54912 m .71222 .54933 L .65468 .55071 L F
.72026 .54889 m .71222 .54933 L .71201 .54912 L F
.74281 .54234 m .74099 .55036 L p .71485 .55153 L F P
0 g
s
.748 .641 .741 r
.71027 .5474 m .72791 .54316 L .72026 .54889 L F
.687 .522 .659 r
.72307 .54679 m .73407 .54068 L .7355 .5437 L F
.72791 .54316 m .73407 .54068 L p .72307 .54679 L F P
0 g
s
.748 .641 .741 r
.71033 .54707 m .74281 .54234 L .71485 .55153 L F
.71485 .55153 m .74099 .55036 L .74098 .55036 L F
.612 .167 .171 r
.70213 .53936 m .73197 .53928 L p .70405 .54104 L F P
0 g
s
0 .082 .589 r
.70244 .53964 m .71606 .55273 L .71302 .54972 L F
.7014 .53864 m .70236 .53956 L .70244 .53964 L F
.70236 .53956 m .71606 .55273 L .70244 .53964 L F
.703 .54022 m .71671 .55337 L .7014 .53864 L F
.626 .386 .534 r
.7435 .55122 m .73398 .55317 L .73753 .55429 L F
.748 .641 .741 r
.73519 .55355 m .71696 .55362 L p .74098 .55036 L F P
0 g
s
.748 .641 .741 r
.71485 .55153 m .74098 .55036 L .71696 .55362 L F
.626 .386 .534 r
.72147 .55821 m .73519 .55355 L .73343 .55453 L F
.7245 .56099 m .76356 .54524 L .7605 .54248 L p F P
0 g
s
.626 .386 .534 r
.76356 .54524 m .7245 .56099 L .72147 .55821 L p F P
0 g
s
.496 .15 .31 r
.76519 .54659 m .72608 .56236 L .7245 .56099 L p F P
0 g
s
.496 .15 .31 r
.7245 .56099 m .76356 .54524 L .76519 .54659 L p F P
0 g
s
.496 .15 .31 r
.76356 .54524 m .7245 .56099 L .72608 .56236 L p F P
0 g
s
0 .082 .589 r
.71671 .55337 m .72608 .56236 L .71606 .55273 L F
.71671 .55337 m .71606 .55273 L .7014 .53864 L F
.70809 .54525 m .71451 .55155 L .71459 .55155 L F
.71451 .55155 m .71728 .55426 L .71459 .55155 L F
.71728 .55426 m .72147 .55821 L p .71459 .55155 L F P
0 g
s
0 .082 .589 r
.71302 .55012 m .71728 .55426 L .70809 .54525 L F
.71543 .55251 m .7166 .55362 L p .71447 .55155 L F P
0 g
s
0 .082 .589 r
.7166 .55362 m .71728 .55426 L p .71447 .55155 L F P
0 g
s
0 .082 .589 r
.71302 .55012 m .71447 .55155 L .71728 .55426 L F
.72147 .55821 m .72345 .56003 L p .69255 .5302 L F P
0 g
s
0 .082 .589 r
.72345 .56003 m .7245 .56099 L p .72153 .55814 L F P
0 g
s
0 .082 .589 r
.69255 .5302 m .72345 .56003 L .72153 .55814 L F
.70999 .54673 m .70009 .53735 L p .71233 .54904 L F P
0 g
s
.748 .641 .741 r
.71485 .55153 m .74099 .55036 L .71485 .55153 L F
0 .082 .589 r
.7014 .53864 m .7261 .5622 L .70009 .53735 L F
.748 .641 .741 r
.71222 .54933 m .6579 .5507 L .6579 .55064 L F
.71223 .54934 m .6579 .5507 L .71222 .54933 L F
.65468 .55071 m .6572 .53948 L p .71027 .5474 L F P
0 g
s
.748 .641 .741 r
.71027 .5474 m .71201 .54912 L .65468 .55071 L F
.65202 .57393 m .65599 .57391 L p .6583 .54587 L F P
0 g
s
.748 .641 .741 r
.61283 .57132 m .65264 .57113 L .65139 .57674 L p F P
0 g
s
.616 .177 .183 r
.65599 .57391 m .65202 .57393 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65264 .57113 m .65735 .57269 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65139 .57674 m .65202 .57393 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65202 .57393 m .65264 .57113 L p .65437 .57472 L F P
0 g
s
.616 .177 .183 r
.6607 .57548 m .65599 .57391 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.6561 .5783 m .65139 .57674 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65672 .5755 m .6561 .5783 L p .65437 .57472 L F P
0 g
s
.616 .177 .183 r
.65275 .57552 m .65672 .5755 L p .65437 .57472 L F P
0 g
s
.616 .177 .183 r
.65672 .5755 m .6607 .57548 L p .65437 .57472 L F P
0 g
s
.616 .177 .183 r
.64805 .57395 m .65275 .57552 L p .65437 .57472 L F P
0 g
s
.616 .177 .183 r
.65202 .57393 m .64805 .57395 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65735 .57269 m .65672 .5755 L p .65437 .57472 L F P
0 g
s
.579 .473 .697 r
.65704 .55149 m .65468 .55071 L p .65767 .54868 L F P
0 g
s
.748 .641 .741 r
.64805 .57395 m .65202 .57393 L p .65258 .57113 L F P
0 g
s
.579 .473 .697 r
.65468 .55071 m .6572 .53948 L .65955 .54025 L p F P
0 g
s
.613 .171 .175 r
.66464 .55146 m .66439 .55258 L .66101 .55147 L F
.579 .473 .697 r
.6629 .55209 m .66825 .54177 L .66636 .54116 L F
0 .082 .589 r
.69973 .53726 m .70682 .54424 L .70011 .53759 L F
.69255 .5302 m .703 .54022 L .7014 .53864 L F
.70144 .539 m .70682 .54424 L p .69255 .5302 L F P
0 g
s
0 .082 .589 r
.7245 .56099 m .72608 .56236 L p .69255 .5302 L F P
0 g
s
.748 .641 .741 r
.6572 .53948 m .70213 .53936 L p .71027 .5474 L F P
0 g
s
.701 .559 .691 r
.72791 .54316 m .73407 .54068 L p .73197 .53928 L F P
0 g
s
.748 .641 .741 r
.70565 .54244 m .74281 .54234 L p .71033 .54707 L F P
0 g
s
.612 .167 .171 r
.74281 .54234 m .70565 .54244 L p .70405 .54104 L F P
0 g
s
.701 .559 .691 r
.73197 .53928 m .73407 .54068 L .7339 .53948 L F
.612 .167 .171 r
.70405 .54104 m .73197 .53928 L .74281 .54234 L F
.735 .67 .786 r
.69255 .5302 m .73157 .51447 L .73553 .51846 L p F P
0 g
s
.742 .699 .81 r
.6087 .38898 m .73157 .51447 L .69255 .5302 L p F P
0 g
s
0 .082 .589 r
.72454 .56052 m .69255 .5302 L p .64021 .4731 L F P
0 g
s
.612 .167 .171 r
.66434 .5405 m .70405 .54104 L .68729 .54172 L F
.66379 .54032 m .70405 .54104 L .66434 .5405 L F
.579 .473 .697 r
.6629 .55209 m .66636 .54116 L .66101 .55147 L F
.66636 .54116 m .6651 .54075 L .66101 .55147 L F
.66353 .54023 m .66101 .55147 L p .6651 .54075 L F P
0 g
s
.579 .473 .697 r
.65468 .55071 m .65955 .54025 L .65767 .54868 L F
.612 .167 .171 r
.65955 .54025 m .6572 .53948 L p .67865 .54019 L F P
0 g
s
.612 .167 .171 r
.6572 .53948 m .70213 .53936 L p .70301 .54013 L F P
0 g
s
.612 .167 .171 r
.6572 .53948 m .70301 .54013 L .67865 .54019 L F
.748 .641 .741 r
.66856 .51773 m .66061 .51774 L p .65876 .54025 L F P
0 g
s
.748 .641 .741 r
.65876 .54025 m .65783 .55148 L .66141 .54024 L F
.65876 .54025 m .66141 .54024 L .66856 .51773 L F
.612 .167 .171 r
.67865 .54019 m .70301 .54013 L .70405 .54104 L F
.748 .641 .741 r
.66101 .55147 m .66856 .51773 L p .65783 .55148 L F P
0 g
s
.612 .167 .171 r
.66427 .54178 m .65955 .54025 L p .66434 .5405 L F P
0 g
s
.612 .167 .171 r
.66434 .5405 m .68729 .54172 L .66825 .54177 L F
.66434 .5405 m .66825 .54177 L .66427 .54178 L F
.579 .473 .697 r
.6733 .51925 m .66856 .51773 L .66353 .54023 L p F P
0 g
s
.612 .167 .171 r
.67865 .54019 m .70405 .54104 L .65955 .54025 L F
.579 .473 .697 r
.6651 .54075 m .6733 .51925 L .66353 .54023 L F
.66636 .54116 m .6733 .51925 L .6651 .54075 L F
.748 .641 .741 r
.66507 .54178 m .66301 .54741 L .66825 .54177 L F
.612 .167 .171 r
.66664 .54255 m .66498 .54201 L p .66825 .54177 L F P
0 g
s
.579 .473 .697 r
.65955 .54025 m .66427 .54178 L p .65767 .54868 L F P
0 g
s
.579 .473 .697 r
.65767 .54868 m .66427 .54178 L .66364 .5446 L F
.748 .641 .741 r
.64894 .57115 m .64805 .57395 L .65258 .57113 L F
.65876 .54025 m .65202 .57393 L .6583 .54587 L F
.65558 .54026 m .64805 .57395 L p .65876 .54025 L F P
0 g
s
.616 .176 .182 r
.65264 .57113 m .65735 .57269 L p .65291 .57255 L F P
0 g
s
.579 .472 .697 r
.64867 .57115 m .64805 .57395 L p .65314 .57263 L F P
0 g
s
.616 .176 .182 r
.61283 .57132 m .64867 .57115 L p .65291 .57255 L F P
0 g
s
.616 .176 .182 r
.64867 .57115 m .65264 .57113 L p .65291 .57255 L F P
0 g
s
.579 .472 .697 r
.64805 .57395 m .65275 .57552 L p .65314 .57263 L F P
0 g
s
.748 .641 .741 r
.65876 .54025 m .64894 .57115 L .65258 .57113 L F
.66061 .51774 m .65558 .54026 L p .65876 .54025 L F P
0 g
s
.748 .641 .741 r
.65139 .57674 m .61159 .57694 L .61283 .57132 L p F P
0 g
s
.616 .176 .182 r
.61752 .57288 m .61283 .57132 L p .65291 .57255 L F P
0 g
s
.616 .176 .182 r
.65735 .57269 m .65338 .57271 L p .65291 .57255 L F P
0 g
s
.579 .472 .697 r
.65275 .57552 m .65338 .57271 L p .65314 .57263 L F P
0 g
s
.616 .176 .182 r
.65338 .57271 m .61752 .57288 L p .65291 .57255 L F P
0 g
s
.613 .171 .175 r
.66101 .55147 m .66308 .55303 L .65704 .55149 L F
.66176 .55303 m .65704 .55149 L p .66308 .55303 L F P
0 g
s
.612 .167 .171 r
.65955 .54025 m .66379 .54032 L .66434 .5405 L F
.613 .171 .175 r
.66439 .55258 m .66429 .55302 L .66101 .55147 L F
.748 .641 .741 r
.66096 .55303 m .65378 .57271 L .66573 .55302 L F
.613 .171 .175 r
.66429 .55302 m .66412 .55381 L .66308 .55303 L F
.66429 .55302 m .66308 .55303 L .66101 .55147 L F
.579 .473 .697 r
.65805 .55182 m .65704 .55149 L p .65842 .5502 L F P
0 g
s
.579 .473 .697 r
.66301 .54741 m .66315 .5458 L p .66343 .54553 L F P
0 g
s
.579 .473 .697 r
.65872 .55204 m .66301 .54741 L .66176 .55303 L F
.748 .641 .741 r
.6733 .51925 m .66932 .51925 L p .66301 .54741 L F P
0 g
s
.579 .473 .697 r
.65767 .54868 m .66664 .54255 L .65704 .55149 L F
.748 .641 .741 r
.65991 .54715 m .65593 .54716 L p .65596 .54702 L F P
0 g
s
.579 .472 .697 r
.65512 .54689 m .64867 .57115 L .65044 .57173 L F
.65416 .54658 m .64867 .57115 L p .65512 .54689 L F P
0 g
s
.748 .641 .741 r
.66022 .54574 m .65991 .54715 L p .65596 .54702 L F P
0 g
s
.748 .641 .741 r
.65625 .54575 m .66022 .54574 L p .65596 .54702 L F P
0 g
s
.579 .473 .697 r
.65991 .54715 m .66022 .54574 L .6614 .54613 L p F P
0 g
s
.613 .169 .173 r
.66022 .54574 m .6614 .54613 L p .65731 .5461 L F P
0 g
s
.579 .472 .697 r
.65539 .54547 m .65512 .54689 L .65558 .54554 L F
.65512 .54689 m .65593 .54716 L .65625 .54575 L F
.65558 .54554 m .65625 .54575 L .65766 .53943 L F
.65512 .54689 m .65625 .54575 L .65558 .54554 L F
.748 .641 .741 r
.66396 .52055 m .6241 .5206 L .62535 .51496 L p F P
0 g
s
.748 .641 .741 r
.62535 .51496 m .66522 .51492 L .66396 .52055 L p F P
0 g
s
.579 .472 .697 r
.66008 .52059 m .65416 .54658 L .65512 .54689 L F
.609 .162 .163 r
.65998 .52056 m .66396 .52055 L p .66046 .52071 L F P
0 g
s
.579 .472 .697 r
.66061 .51774 m .65998 .52056 L p .66008 .52059 L F P
0 g
s
.579 .472 .697 r
.65998 .52056 m .65416 .54658 L p .66008 .52059 L F P
0 g
s
.609 .162 .163 r
.6288 .52213 m .6241 .5206 L .65998 .52056 L p F P
0 g
s
.579 .472 .697 r
.66022 .52063 m .65539 .54547 L .65766 .53943 L F
.66061 .51774 m .66008 .52059 L .66022 .52063 L F
.66008 .52059 m .65539 .54547 L .66022 .52063 L F
.609 .162 .163 r
.66396 .52055 m .66869 .52207 L .66471 .52208 L p F P
0 g
s
.609 .162 .163 r
.66396 .52055 m .66471 .52208 L .66046 .52071 L F
.613 .169 .173 r
.6614 .54613 m .65743 .54614 L p .65731 .5461 L F P
0 g
s
.613 .169 .173 r
.65625 .54575 m .66022 .54574 L p .65731 .5461 L F P
0 g
s
.613 .169 .173 r
.65991 .54715 m .66109 .54753 L .65711 .54755 L p F P
0 g
s
.613 .169 .173 r
.65991 .54715 m .65711 .54755 L .65605 .5472 L F
.65593 .54716 m .65991 .54715 L p .65605 .5472 L F P
0 g
s
.579 .473 .697 r
.6614 .54613 m .66109 .54753 L .65991 .54715 L p F P
0 g
s
.748 .641 .741 r
.6614 .54613 m .66109 .54753 L .65711 .54755 L p F P
0 g
s
.748 .641 .741 r
.65739 .54628 m .6614 .54613 L .65711 .54755 L F
.579 .472 .697 r
.65512 .54689 m .65044 .57173 L .65593 .54716 L F
.613 .169 .173 r
.62124 .54766 m .62006 .54727 L .65593 .54716 L p F P
0 g
s
.579 .472 .697 r
.65766 .53943 m .65044 .57173 L .65161 .57212 L F
.65766 .53943 m .65161 .57212 L .6557 .55387 L F
.748 .641 .741 r
.62038 .54586 m .65625 .54575 L p .65596 .54702 L F P
0 g
s
.748 .641 .741 r
.62006 .54727 m .62038 .54586 L p .65596 .54702 L F P
0 g
s
.748 .641 .741 r
.65593 .54716 m .62006 .54727 L p .65596 .54702 L F P
0 g
s
.748 .641 .741 r
.65743 .54614 m .6614 .54613 L p .65739 .54628 L F P
0 g
s
.579 .472 .697 r
.65766 .53943 m .65314 .57263 L .66238 .51831 L F
.748 .641 .741 r
.62124 .54766 m .62155 .54625 L .65743 .54614 L p F P
0 g
s
.748 .641 .741 r
.62124 .54766 m .65743 .54614 L .65739 .54628 L F
.579 .472 .697 r
.6557 .55387 m .65161 .57212 L .65314 .57263 L F
.579 .473 .697 r
.66869 .52207 m .66396 .52055 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.6733 .51925 m .66856 .51773 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.66932 .51925 m .6733 .51925 L p .66695 .51849 L F P
0 g
s
.579 .473 .697 r
.66396 .52055 m .66459 .51773 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.66061 .51774 m .66534 .51926 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.66856 .51773 m .66459 .51773 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.66459 .51773 m .66061 .51774 L p .66695 .51849 L F P
0 g
s
.579 .473 .697 r
.66522 .51492 m .66995 .51644 L p .66695 .51849 L F P
0 g
s
.579 .473 .697 r
.66459 .51773 m .66522 .51492 L p .66695 .51849 L F P
0 g
s
.579 .473 .697 r
.66995 .51644 m .66932 .51925 L p .66695 .51849 L F P
0 g
s
.579 .473 .697 r
.66932 .51925 m .66869 .52207 L p .66695 .51849 L F P
0 g
s
.609 .161 .162 r
.66534 .51926 m .66932 .51925 L p .66695 .51849 L F P
0 g
s
.579 .472 .697 r
.66534 .51926 m .66357 .51869 L p .65314 .57263 L F P
0 g
s
.579 .472 .697 r
.66357 .51869 m .66238 .51831 L p .65836 .54195 L F P
0 g
s
.579 .472 .697 r
.65836 .54195 m .65314 .57263 L .66357 .51869 L F
.613 .169 .173 r
.65711 .54755 m .62124 .54766 L p .65605 .5472 L F P
0 g
s
.613 .169 .173 r
.65605 .5472 m .62124 .54766 L .65593 .54716 L F
.748 .641 .741 r
.65711 .54755 m .62124 .54766 L p .65739 .54628 L F P
0 g
s
.579 .472 .697 r
.66238 .51831 m .66061 .51774 L p .65766 .53943 L F P
0 g
s
.579 .472 .697 r
.65338 .57271 m .66534 .51926 L p .65314 .57263 L F P
0 g
s
.609 .162 .163 r
.66471 .52208 m .6288 .52213 L p .66046 .52071 L F P
0 g
s
.609 .162 .163 r
.66046 .52071 m .6288 .52213 L .65998 .52056 L F
.613 .169 .173 r
.62155 .54625 m .62038 .54586 L p .65731 .5461 L F P
0 g
s
.613 .169 .173 r
.65743 .54614 m .62155 .54625 L p .65731 .5461 L F P
0 g
s
.613 .169 .173 r
.62038 .54586 m .65625 .54575 L p .65731 .5461 L F P
0 g
s
.579 .472 .697 r
.65539 .54547 m .65558 .54554 L .65766 .53943 L F
.748 .641 .741 r
.66534 .51926 m .65778 .55305 L p .66301 .54741 L F P
0 g
s
.748 .641 .741 r
.65778 .55305 m .65275 .57552 L p .66096 .55303 L F P
0 g
s
.748 .641 .741 r
.66301 .54741 m .65778 .55305 L .66096 .55303 L F
.66932 .51925 m .66534 .51926 L p .66301 .54741 L F P
0 g
s
.579 .473 .697 r
.66427 .54178 m .66664 .54255 L p .66364 .5446 L F P
0 g
s
.612 .167 .171 r
.66498 .54201 m .66427 .54178 L p .66825 .54177 L F P
0 g
s
.612 .167 .171 r
.66825 .54177 m .68729 .54172 L .67021 .54241 L F
.579 .473 .697 r
.66573 .55302 m .66825 .54177 L p .6629 .55209 L F P
0 g
s
.748 .641 .741 r
.66573 .55302 m .66825 .54177 L p .66301 .54741 L F P
0 g
s
.612 .167 .171 r
.66825 .54177 m .67021 .54241 L .66664 .54255 L F
.748 .641 .741 r
.65378 .57271 m .65275 .57552 L .65437 .57271 L F
.65378 .57271 m .65437 .57271 L .66573 .55302 L F
.613 .171 .175 r
.66412 .55381 m .66176 .55303 L p .66308 .55303 L F P
0 g
s
.579 .473 .697 r
.66825 .54177 m .6733 .51925 L p .66636 .54116 L F P
0 g
s
.748 .641 .741 r
.66825 .54177 m .6733 .51925 L p .66507 .54178 L F P
0 g
s
.748 .641 .741 r
.66301 .54741 m .66096 .55303 L .66176 .55303 L F
.66301 .54741 m .66176 .55303 L .66573 .55302 L F
.579 .473 .697 r
.66664 .54255 m .66412 .55381 L .66176 .55303 L p F P
0 g
s
.579 .473 .697 r
.66343 .54553 m .66664 .54255 L .66176 .55303 L F
.748 .641 .741 r
.65275 .57552 m .6607 .57548 L .66573 .55302 L p F P
0 g
s
.613 .171 .175 r
.70115 .55134 m .67649 .55298 L .6728 .55143 L F
.66412 .55381 m .66701 .55301 L p .67649 .55298 L F P
0 g
s
.613 .171 .175 r
.66701 .55301 m .6728 .55143 L p .67649 .55298 L F P
0 g
s
.748 .641 .741 r
.66412 .55381 m .66664 .54255 L .70565 .54244 L p F P
0 g
s
.748 .641 .741 r
.66412 .55381 m .70565 .54244 L .71033 .54707 L F
.613 .171 .175 r
.71459 .55155 m .66412 .55381 L p .7143 .55128 L F P
0 g
s
.748 .641 .741 r
.71696 .55362 m .66412 .55381 L p .71485 .55153 L F P
0 g
s
.612 .167 .171 r
.70565 .54244 m .66664 .54255 L p .70405 .54104 L F P
0 g
s
.748 .641 .741 r
.66412 .55381 m .71485 .55153 L .71485 .55153 L F
0 .082 .589 r
.72608 .56236 m .7261 .5622 L p .71302 .54972 L F P
0 g
s
0 .082 .589 r
.71606 .55273 m .72608 .56236 L .71302 .54972 L F
.613 .171 .175 r
.7143 .55128 m .66412 .55381 L .71371 .55077 L F
0 .082 .589 r
.7261 .5622 m .72454 .56052 L .72085 .55702 L p F P
0 g
s
0 .082 .589 r
.72085 .55702 m .70999 .54673 L p .71926 .55563 L F P
0 g
s
0 .082 .589 r
.71926 .55563 m .7261 .5622 L .72085 .55702 L F
.613 .171 .175 r
.71371 .55077 m .66412 .55381 L .71342 .55052 L F
.748 .641 .741 r
.66412 .55381 m .71033 .54707 L .71485 .55153 L F
0 .082 .589 r
.71233 .54904 m .7261 .5622 L .70999 .54673 L F
.70009 .53735 m .69255 .5302 L p .7014 .53864 L F P
0 g
s
.626 .386 .534 r
.73343 .55453 m .73519 .55355 L .73589 .55377 L F
.666 .473 .614 r
.75762 .53979 m .7605 .54248 L p .74805 .54587 L F P
0 g
s
.701 .559 .691 r
.73841 .53314 m .73197 .53928 L .75123 .53376 L F
.73642 .53973 m .75123 .53376 L p .73197 .53928 L F P
0 g
s
.701 .559 .691 r
.74579 .52853 m .74137 .53031 L p .73841 .53314 L F P
0 g
s
0 .082 .589 r
.69255 .5302 m .69973 .53726 L .70011 .53759 L F
.612 .167 .171 r
.7339 .53948 m .74281 .54234 L p .73197 .53928 L F P
0 g
s
.701 .559 .691 r
.72906 .53899 m .73334 .53798 L .73111 .5392 L F
0 g
.73043 .57434 m
.73387 .55922 L
s
0 .105 .615 r
.74579 .52853 m .75123 .53376 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.74041 .52328 m .74579 .52853 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.73157 .51447 m .73553 .51846 L .74041 .52328 L p F P
0 g
s
0 .082 .589 r
.69255 .5302 m .69654 .53418 L .70144 .539 L p F P
0 g
s
0 .105 .615 r
.75123 .53376 m .75627 .53854 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.75627 .53854 m .7605 .54248 L p .73157 .51447 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
0 .105 .615 r
.76525 .54642 m .76373 .54472 L .73157 .51447 L p F P
0 g
s
0 .105 .615 r
.76519 .54659 m .76525 .54642 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.76356 .54524 m .76519 .54659 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.7605 .54248 m .76356 .54524 L p .73157 .51447 L F P
0 g
s
0 .105 .615 r
.73157 .51447 m .6087 .38898 L .68082 .45673 L p F P
0 g
s
0 .105 .615 r
.76373 .54472 m .73157 .51447 L p .68082 .45673 L F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .059 .562 r
.35726 .25882 m .38307 .28378 L p .33636 .23538 L F P
0 g
s
0 .059 .562 r
.3319 .2341 m .35726 .25882 L p .33636 .23538 L F P
0 g
s
0 .059 .562 r
.38307 .28378 m .4064 .30615 L p .33636 .23538 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.496 .15 .31 r
.72608 .56236 m .76519 .54659 L .76356 .54524 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.73 .648 .768 r
.34905 .19662 m .30984 .21243 L .3319 .2341 L p F P
0 g
s
0 .059 .562 r
.30984 .21243 m .3319 .2341 L p .33636 .23538 L F P
0 g
s
.357 .822 .745 r
.76525 .54642 m .7261 .5622 L .72608 .56236 L p F P
0 g
s
.357 .822 .745 r
.72608 .56236 m .76519 .54659 L .76525 .54642 L p F P
0 g
s
.357 .822 .745 r
.7261 .5622 m .76525 .54642 L .76519 .54659 L p F P
0 g
s
.357 .822 .745 r
.76519 .54659 m .72608 .56236 L .7261 .5622 L p F P
0 g
s
.74148 .54723 m
.75127 .54907 L
s
.74154 .54794 m
.75262 .55151 L
s
.75281 .55157 m
.75321 .5517 L
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.617 .178 .184 r
.61627 .57851 m .61159 .57694 L .65139 .57674 L p F P
0 g
s
.617 .178 .184 r
.65139 .57674 m .6561 .5783 L .61627 .57851 L p F P
0 g
s
.6481 .60273 m
.65356 .57832 L
s
.65374 .57752 m
.65419 .57551 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.753 .839 .917 r
.76373 .54472 m .72454 .56052 L .7261 .5622 L p F P
0 g
s
.75127 .54907 m
.75235 .54931 L
s
.75321 .5517 m
.75472 .55219 L
s
.753 .839 .917 r
.7261 .5622 m .76525 .54642 L .76373 .54472 L p F P
0 g
s
.753 .839 .917 r
.72454 .56052 m .76373 .54472 L .76525 .54642 L p F P
0 g
s
.753 .839 .917 r
.76525 .54642 m .7261 .5622 L .72454 .56052 L p F P
0 g
s
.75472 .55219 m
.76068 .55411 L
s
.75558 .55003 m
.75598 .55012 L
s
.675 .494 .633 r
.58505 .47658 m .4064 .30615 L .44555 .29037 L p F P
0 g
s
0 .059 .562 r
.58505 .47658 m .4064 .30615 L .33636 .23538 L p F P
0 g
s
.748 .641 .741 r
.65735 .57269 m .6561 .5783 L .61627 .57851 L p F P
0 g
s
.748 .641 .741 r
.61627 .57851 m .61752 .57288 L .65735 .57269 L p F P
0 g
s
.65672 .5755 m
.67801 .58257 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.753 .769 .866 r
.68082 .45673 m .76373 .54472 L .72454 .56052 L p F P
0 g
s
.7563 .5502 m
.76062 .55117 L
s
.75598 .55012 m
.7563 .5502 L
s
.753 .769 .866 r
.72454 .56052 m .64021 .4731 L .68082 .45673 L p F P
0 g
s
.66538 .54818 m
.68435 .55438 L
s
.66301 .54741 m
.66538 .54818 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.744 .709 .818 r
.34905 .19662 m .30984 .21243 L .29367 .19631 L p F P
0 g
s
.744 .709 .818 r
.30984 .21243 m .34905 .19662 L .33304 .18043 L p F P
0 g
s
.744 .709 .818 r
.33304 .18043 m .29367 .19631 L .30984 .21243 L p F P
0 g
s
0 .059 .562 r
.29367 .19631 m .30984 .21243 L p .33636 .23538 L F P
0 g
s
.744 .709 .818 r
.29367 .19631 m .33304 .18043 L .34905 .19662 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.608 .16 .161 r
.62535 .51496 m .66522 .51492 L .66995 .51644 L p F P
0 g
s
.577 .471 .697 r
.61752 .57288 m .61627 .57851 L .61159 .57694 L p F P
0 g
s
.577 .471 .697 r
.61159 .57694 m .61283 .57132 L .61752 .57288 L p F P
0 g
s
.66298 .5185 m
.66695 .51849 L
s
.748 .641 .741 r
.66995 .51644 m .66869 .52207 L .6288 .52213 L p F P
0 g
s
.748 .641 .741 r
.6288 .52213 m .63006 .51648 L .66995 .51644 L p F P
0 g
s
.66932 .51925 m
.6895 .52574 L
s
.608 .16 .161 r
.66995 .51644 m .63006 .51648 L .62535 .51496 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.577 .471 .697 r
.62155 .54625 m .62124 .54766 L .62006 .54727 L p F P
0 g
s
.577 .471 .697 r
.62006 .54727 m .62038 .54586 L .62155 .54625 L p F P
0 g
s
.62133 .54695 m
.62251 .54733 L
s
.62012 .54657 m
.62133 .54695 L
s
.61613 .54529 m
.62012 .54657 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.577 .471 .697 r
.63006 .51648 m .6288 .52213 L .6241 .5206 L p F P
0 g
s
.577 .471 .697 r
.6241 .5206 m .62535 .51496 L .63006 .51648 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .07 .576 r
.3937 .26629 m .41249 .28413 L p .41168 .28213 L F P
0 g
s
0 .07 .576 r
.37016 .24349 m .3937 .26629 L p .41168 .28213 L F P
0 g
s
0 .07 .576 r
.3507 .22426 m .37016 .24349 L p .41168 .28213 L F P
0 g
s
.754 .829 .91 r
.33304 .18043 m .29367 .19631 L .28531 .18767 L p F P
0 g
s
.754 .829 .91 r
.29367 .19631 m .33304 .18043 L .32489 .17171 L p F P
0 g
s
.754 .829 .91 r
.32489 .17171 m .28531 .18767 L .29367 .19631 L p F P
0 g
s
0 .059 .562 r
.28531 .18767 m .29367 .19631 L p .33636 .23538 L F P
0 g
s
.754 .829 .91 r
.28531 .18767 m .32489 .17171 L .33304 .18043 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .07 .576 r
.41249 .28413 m .41941 .29023 L .41168 .28213 L p F P
0 g
s
0 .07 .576 r
.34269 .21589 m .3507 .22426 L p .41168 .28213 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.64126 .55931 m
.6414 .5597 L
s
.6407 .55762 m
.64126 .55931 L
s
0 .059 .562 r
.28587 .18765 m .28531 .18767 L p .33636 .23538 L F P
0 g
s
0 .082 .589 r
.32566 .17161 m .32489 .17171 L p .37662 .21915 L F P
0 g
s
0 0 0 r
.32489 .17171 m .28531 .18767 L .28587 .18765 L p F P
0 g
s
0 0 0 r
.28587 .18765 m .32566 .17161 L .32489 .17171 L p F P
0 g
s
0 0 0 r
.28531 .18767 m .32489 .17171 L .32566 .17161 L p F P
0 g
s
0 0 0 r
.32566 .17161 m .28587 .18765 L .28531 .18767 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69876 .47576 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66588 .50196 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .07 .576 r
.34932 .22171 m .34269 .21589 L p .41168 .28213 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63817 .41666 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .059 .562 r
.29542 .19638 m .28587 .18765 L p .33636 .23538 L F P
0 g
s
.557 .254 .41 r
.32566 .17161 m .28587 .18765 L .29542 .19638 L p F P
0 g
s
0 .082 .589 r
.33541 .18026 m .32566 .17161 L p .37662 .21915 L F P
0 g
s
.557 .254 .41 r
.28587 .18765 m .32566 .17161 L .33541 .18026 L p F P
0 g
s
.557 .254 .41 r
.33541 .18026 m .29542 .19638 L .28587 .18765 L p F P
0 g
s
.557 .254 .41 r
.29542 .19638 m .33541 .18026 L .32566 .17161 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .07 .576 r
.36821 .23964 m .34932 .22171 L p .41168 .28213 L F P
0 g
s
0 .07 .576 r
.41168 .28213 m .3921 .26278 L .36821 .23964 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.61994 .42443 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
0 .059 .562 r
.33636 .23538 m .31294 .21294 L .29542 .19638 L p F P
0 g
s
.652 .441 .585 r
.33541 .18026 m .29542 .19638 L .31294 .21294 L p F P
0 g
s
0 .082 .589 r
.37662 .21915 m .35309 .19675 L .33541 .18026 L p F P
0 g
s
.652 .441 .585 r
.29542 .19638 m .33541 .18026 L .35309 .19675 L p F P
0 g
s
.652 .441 .585 r
.35309 .19675 m .31294 .21294 L .29542 .19638 L p F P
0 g
s
.652 .441 .585 r
.31294 .21294 m .35309 .19675 L .33541 .18026 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59536 .43064 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59439 .43085 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.684 .516 .653 r
.35309 .19675 m .31294 .21294 L .33636 .23538 L p F P
0 g
s
.684 .516 .653 r
.33636 .23538 m .37662 .21915 L .35309 .19675 L p F P
0 g
s
.684 .516 .653 r
.31294 .21294 m .35309 .19675 L .37662 .21915 L p F P
0 g
s
.684 .516 .653 r
.37662 .21915 m .33636 .23538 L .31294 .21294 L p F P
0 g
s
0 .059 .562 r
.56094 .45151 m .54883 .43982 L .58505 .47658 L p F P
0 g
s
0 .059 .562 r
.57306 .46328 m .56094 .45151 L p .58505 .47658 L F P
0 g
s
0 .059 .562 r
.58419 .47418 m .57306 .46328 L p .58505 .47658 L F P
0 g
s
.663 .465 .607 r
.63424 .46886 m .59401 .48508 L .58505 .47658 L p F P
0 g
s
.663 .465 .607 r
.58505 .47658 m .62521 .46039 L .63424 .46886 L p F P
0 g
s
.663 .465 .607 r
.62521 .46039 m .58505 .47658 L .59401 .48508 L p F P
0 g
s
0 .059 .562 r
.59344 .48332 m .58419 .47418 L p .58505 .47658 L F P
0 g
s
.663 .465 .607 r
.59401 .48508 m .63424 .46886 L .62521 .46039 L p F P
0 g
s
.619 .372 .522 r
.6407 .47478 m .60039 .49104 L .59401 .48508 L p F P
0 g
s
.619 .372 .522 r
.59401 .48508 m .63424 .46886 L .6407 .47478 L p F P
0 g
s
.619 .372 .522 r
.63424 .46886 m .59401 .48508 L .60039 .49104 L p F P
0 g
s
0 .059 .562 r
.60008 .48996 m .59344 .48332 L p .58505 .47658 L F P
0 g
s
.619 .372 .522 r
.60039 .49104 m .6407 .47478 L .63424 .46886 L p F P
0 g
s
.478 .12 .28 r
.64408 .47767 m .60367 .49396 L .60039 .49104 L p F P
0 g
s
.478 .12 .28 r
.60039 .49104 m .6407 .47478 L .64408 .47767 L p F P
0 g
s
.478 .12 .28 r
.6407 .47478 m .60039 .49104 L .60367 .49396 L p F P
0 g
s
0 .059 .562 r
.60357 .4936 m .60008 .48996 L p .58505 .47658 L F P
0 g
s
0 .059 .562 r
.60367 .49396 m .60357 .4936 L p .58505 .47658 L F P
0 g
s
0 .059 .562 r
.60039 .49104 m .60367 .49396 L p .58505 .47658 L F P
0 g
s
0 .059 .562 r
.58505 .47658 m .59401 .48508 L .60039 .49104 L p F P
0 g
s
0 .059 .562 r
.54883 .43982 m .58505 .47658 L p .33636 .23538 L F P
0 g
s
0 .105 .615 r
.60151 .38147 m .6087 .38898 L p .68082 .45673 L F P
0 g
s
0 .105 .615 r
.59883 .37825 m .60151 .38147 L p .68082 .45673 L F P
0 g
s
0 .105 .615 r
.60102 .37972 m .59883 .37825 L p .68082 .45673 L F P
0 g
s
0 .105 .615 r
.60785 .38577 m .60102 .37972 L p .68082 .45673 L F P
0 g
s
0 .105 .615 r
.61858 .39571 m .60785 .38577 L p .68082 .45673 L F P
0 g
s
.687 .523 .659 r
.61858 .39571 m .57784 .41214 L .59052 .42424 L p F P
0 g
s
.687 .523 .659 r
.59052 .42424 m .59121 .4249 L p .59261 .4234 L F P
0 g
s
.687 .523 .659 r
.59261 .4234 m .61858 .39571 L .59052 .42424 L F
.75 .742 .845 r
.6087 .38898 m .56848 .40519 L .56119 .39772 L p F P
0 g
s
.75 .742 .845 r
.56119 .39772 m .60151 .38147 L .6087 .38898 L p F P
0 g
s
.75 .742 .845 r
.56848 .40519 m .6087 .38898 L .60151 .38147 L p F P
0 g
s
.75 .742 .845 r
.60151 .38147 m .56119 .39772 L .56848 .40519 L p F P
0 g
s
.731 .903 .955 r
.60151 .38147 m .56119 .39772 L .5584 .39455 L p F P
0 g
s
.731 .903 .955 r
.5584 .39455 m .59883 .37825 L .60151 .38147 L p F P
0 g
s
.731 .903 .955 r
.56119 .39772 m .60151 .38147 L .59883 .37825 L p F P
0 g
s
.731 .903 .955 r
.59883 .37825 m .5584 .39455 L .56119 .39772 L p F P
0 g
s
.223 0 0 r
.59883 .37825 m .5584 .39455 L .56046 .39607 L p F P
0 g
s
.223 0 0 r
.56046 .39607 m .60102 .37972 L .59883 .37825 L p F P
0 g
s
.223 0 0 r
.5584 .39455 m .59883 .37825 L .60102 .37972 L p F P
0 g
s
.223 0 0 r
.60102 .37972 m .56046 .39607 L .5584 .39455 L p F P
0 g
s
.596 .326 .479 r
.60102 .37972 m .56046 .39607 L .56719 .40216 L p F P
0 g
s
.596 .326 .479 r
.56719 .40216 m .60785 .38577 L .60102 .37972 L p F P
0 g
s
.596 .326 .479 r
.56046 .39607 m .60102 .37972 L .60785 .38577 L p F P
0 g
s
.596 .326 .479 r
.60785 .38577 m .56719 .40216 L .56046 .39607 L p F P
0 g
s
.66 .459 .602 r
.60785 .38577 m .56719 .40216 L .57784 .41214 L p F P
0 g
s
.66 .459 .602 r
.57784 .41214 m .61858 .39571 L .60785 .38577 L p F P
0 g
s
.66 .459 .602 r
.56719 .40216 m .60785 .38577 L .61858 .39571 L p F P
0 g
s
.66 .459 .602 r
.61858 .39571 m .57784 .41214 L .56719 .40216 L p F P
0 g
s
0 .105 .615 r
.632 .40845 m .61858 .39571 L p .68082 .45673 L F P
0 g
s
.687 .523 .659 r
.57784 .41214 m .61858 .39571 L .632 .40845 L p F P
0 g
s
.687 .523 .659 r
.632 .40845 m .59121 .4249 L .59052 .42424 L p F P
0 g
s
.687 .523 .659 r
.59052 .42424 m .57784 .41214 L p .62923 .40864 L F P
0 g
s
.687 .523 .659 r
.632 .40845 m .59052 .42424 L .62923 .40864 L F
0 .082 .589 r
.6011 .43532 m .62521 .46039 L p .59988 .43581 L F P
0 g
s
0 .082 .589 r
.37662 .21915 m .6011 .43532 L .59988 .43581 L F
.58962 .42337 m .6011 .43532 L p .37662 .21915 L F P
0 g
s
.703 .567 .698 r
.632 .40845 m .59121 .4249 L .59428 .42786 L p F P
0 g
s
.703 .567 .698 r
.59428 .42786 m .604 .43725 L p .62646 .41489 L F P
0 g
s
0 .105 .615 r
.64657 .4225 m .632 .40845 L p .68082 .45673 L F P
0 g
s
.703 .567 .698 r
.604 .43725 m .59428 .42786 L p .63853 .42333 L F P
0 g
s
0 .082 .589 r
.60175 .43506 m .60114 .43535 L .62521 .46039 L p F P
0 g
s
0 .105 .615 r
.6606 .43626 m .64657 .4225 L p .68082 .45673 L F P
0 g
s
.717 .606 .732 r
.61725 .45018 m .60884 .44196 L p .64848 .43759 L F P
0 g
s
.717 .606 .732 r
.60884 .44196 m .61725 .45018 L p .63873 .42991 L F P
0 g
s
0 .082 .589 r
.61385 .44684 m .60175 .43506 L p .61298 .44719 L F P
0 g
s
0 .082 .589 r
.56119 .39772 m .56848 .40519 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.5584 .39455 m .56119 .39772 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.56046 .39607 m .5584 .39455 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.56719 .40216 m .56046 .39607 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.57784 .41214 m .56719 .40216 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.59121 .4249 m .57784 .41214 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.60576 .43896 m .59121 .4249 L p .64021 .4731 L F P
0 g
s
0 .082 .589 r
.61982 .4527 m .60576 .43896 L p .64021 .4731 L F P
0 g
s
.712 .592 .72 r
.61385 .44684 m .57306 .46328 L .56804 .45841 L p F P
0 g
s
.712 .592 .72 r
.56804 .45841 m .56094 .45151 L p .59194 .44877 L F P
0 g
s
.712 .592 .72 r
.61385 .44684 m .56804 .45841 L .59194 .44877 L F
.717 .606 .732 r
.64657 .4225 m .60576 .43896 L .60884 .44196 L p F P
0 g
s
.717 .606 .732 r
.63873 .42991 m .64657 .4225 L .60884 .44196 L F
.61725 .45018 m .61982 .4527 L p .62471 .44717 L F P
0 g
s
.717 .606 .732 r
.62471 .44717 m .64657 .4225 L .61725 .45018 L F
0 .082 .589 r
.61385 .44684 m .61305 .44726 L p .62521 .46039 L F P
0 g
s
.731 .651 .771 r
.6606 .43626 m .61982 .4527 L .62186 .45472 L p F P
0 g
s
.731 .651 .771 r
.62186 .45472 m .62908 .46188 L p .65568 .44108 L F P
0 g
s
0 .105 .615 r
.68082 .45673 m .67247 .44812 L .6606 .43626 L p F P
0 g
s
.731 .651 .771 r
.67247 .44812 m .63176 .46453 L .62908 .46188 L p F P
0 g
s
.731 .651 .771 r
.62908 .46188 m .62186 .45472 L p .66066 .44914 L F P
0 g
s
0 .082 .589 r
.62494 .45775 m .61385 .44684 L p .62349 .45834 L F P
0 g
s
0 .082 .589 r
.64021 .4731 m .63176 .46453 L .61982 .4527 L p F P
0 g
s
.723 .627 .75 r
.62494 .45775 m .58419 .47418 L .58109 .47115 L p F P
0 g
s
.723 .627 .75 r
.58109 .47115 m .57306 .46328 L p .61051 .45929 L F P
0 g
s
.723 .627 .75 r
.62494 .45775 m .58109 .47115 L .61051 .45929 L F
.731 .651 .771 r
.62186 .45472 m .61982 .4527 L p .62881 .45191 L F P
0 g
s
.731 .651 .771 r
.66066 .44914 m .62186 .45472 L .62881 .45191 L F
.67247 .44812 m .62908 .46188 L .66066 .44914 L F
.746 .717 .825 r
.67247 .44812 m .63176 .46453 L .63266 .46544 L p F P
0 g
s
.746 .717 .825 r
.63266 .46544 m .63865 .47152 L p .66903 .45078 L F P
0 g
s
.746 .717 .825 r
.68082 .45673 m .64021 .4731 L .63865 .47152 L p F P
0 g
s
0 .082 .589 r
.62521 .46039 m .6314 .46567 L .63223 .46552 L F
.6314 .46567 m .64068 .47359 L .63223 .46552 L F
.64068 .47359 m .63413 .46691 L p .63223 .46552 L F P
0 g
s
0 .082 .589 r
.62521 .46039 m .63223 .46552 L .62494 .45775 L F
.63223 .46552 m .63413 .46691 L .62494 .45775 L F
.62494 .45775 m .62362 .45849 L p .62521 .46039 L F P
0 g
s
0 .082 .589 r
.64408 .47727 m .64068 .47359 L p .62521 .46039 L F P
0 g
s
0 .082 .589 r
.64408 .47767 m .64408 .47727 L p .62521 .46039 L F P
0 g
s
0 .082 .589 r
.6407 .47478 m .64408 .47767 L p .62521 .46039 L F P
0 g
s
0 .082 .589 r
.62521 .46039 m .63424 .46886 L .6407 .47478 L p F P
0 g
s
.735 .669 .785 r
.58419 .47418 m .62494 .45775 L .63266 .46544 L p F P
0 g
s
.746 .717 .825 r
.63865 .47152 m .63266 .46544 L p .67177 .45817 L F P
0 g
s
.735 .669 .785 r
.63266 .46544 m .63413 .46691 L p .62611 .46808 L F P
0 g
s
.735 .669 .785 r
.62611 .46808 m .58419 .47418 L .63266 .46544 L F
.746 .717 .825 r
.63266 .46544 m .63176 .46453 L p .63698 .4637 L F P
0 g
s
.746 .717 .825 r
.67177 .45817 m .63266 .46544 L .63698 .4637 L F
.68082 .45673 m .63865 .47152 L .67177 .45817 L F
.748 .731 .836 r
.60008 .48996 m .64068 .47359 L .63865 .47152 L p F P
0 g
s
.748 .731 .836 r
.63865 .47152 m .63413 .46691 L p .61064 .48282 L F P
0 g
s
.748 .731 .836 r
.60008 .48996 m .63865 .47152 L .61064 .48282 L F
.63413 .46691 m .59344 .48332 L .59802 .4879 L p F P
0 g
s
.748 .731 .836 r
.59802 .4879 m .60008 .48996 L p .61064 .48282 L F P
0 g
s
.748 .731 .836 r
.61064 .48282 m .63413 .46691 L .59802 .4879 L F
.746 .717 .825 r
.63865 .47152 m .64021 .4731 L p .64616 .46849 L F P
0 g
s
.746 .717 .825 r
.64616 .46849 m .66903 .45078 L .63865 .47152 L F
.66903 .45078 m .67247 .44812 L .63266 .46544 L F
.735 .669 .785 r
.59344 .48332 m .63413 .46691 L .63266 .46544 L p F P
0 g
s
.735 .669 .785 r
.63266 .46544 m .62908 .46188 L p .60385 .47706 L F P
0 g
s
.735 .669 .785 r
.59344 .48332 m .63266 .46544 L .60385 .47706 L F
.62908 .46188 m .62494 .45775 L p .61077 .46926 L F P
0 g
s
.735 .669 .785 r
.59344 .48332 m .62908 .46188 L .61077 .46926 L F
.62494 .45775 m .58419 .47418 L .58836 .47829 L p F P
0 g
s
.735 .669 .785 r
.58836 .47829 m .59344 .48332 L p .61077 .46926 L F P
0 g
s
.735 .669 .785 r
.61077 .46926 m .62494 .45775 L .58836 .47829 L F
.731 .651 .771 r
.62908 .46188 m .63176 .46453 L p .63823 .45819 L F P
0 g
s
.731 .651 .771 r
.63823 .45819 m .65568 .44108 L .62908 .46188 L F
.65568 .44108 m .6606 .43626 L .62186 .45472 L F
.723 .627 .75 r
.58419 .47418 m .62494 .45775 L .62186 .45472 L p F P
0 g
s
.723 .627 .75 r
.62186 .45472 m .61725 .45018 L p .59745 .46455 L F P
0 g
s
.723 .627 .75 r
.58419 .47418 m .62186 .45472 L .59745 .46455 L F
.61725 .45018 m .61385 .44684 L p .60476 .45522 L F P
0 g
s
.723 .627 .75 r
.58419 .47418 m .61725 .45018 L .60476 .45522 L F
.61385 .44684 m .57306 .46328 L .57647 .46662 L p F P
0 g
s
.723 .627 .75 r
.57647 .46662 m .58419 .47418 L p .60476 .45522 L F P
0 g
s
.723 .627 .75 r
.60476 .45522 m .61385 .44684 L .57647 .46662 L F
.717 .606 .732 r
.6606 .43626 m .61982 .4527 L .61725 .45018 L p F P
0 g
s
.717 .606 .732 r
.6606 .43626 m .61725 .45018 L .64848 .43759 L F
.60884 .44196 m .60576 .43896 L p .61775 .43837 L F P
0 g
s
.717 .606 .732 r
.6606 .43626 m .60884 .44196 L .61775 .43837 L F
.712 .592 .72 r
.57306 .46328 m .61385 .44684 L .60884 .44196 L p F P
0 g
s
.712 .592 .72 r
.60884 .44196 m .604 .43725 L p .5888 .45004 L F P
0 g
s
.712 .592 .72 r
.57306 .46328 m .60884 .44196 L .5888 .45004 L F
.604 .43725 m .60175 .43506 L p .59641 .44031 L F P
0 g
s
.712 .592 .72 r
.57306 .46328 m .604 .43725 L .59641 .44031 L F
.703 .567 .698 r
.64657 .4225 m .60576 .43896 L .604 .43725 L p F P
0 g
s
.703 .567 .698 r
.64657 .4225 m .604 .43725 L .63853 .42333 L F
.59428 .42786 m .59121 .4249 L p .60289 .42439 L F P
0 g
s
.703 .567 .698 r
.64657 .4225 m .59428 .42786 L .60289 .42439 L F
0 .082 .589 r
.60175 .43506 m .58962 .42337 L p .6011 .43532 L F P
0 g
s
.7 .559 .691 r
.54883 .43982 m .58962 .42337 L .59428 .42786 L p F P
0 g
s
.7 .559 .691 r
.59428 .42786 m .60175 .43506 L p .56917 .43799 L F P
0 g
s
.7 .559 .691 r
.56917 .43799 m .54883 .43982 L .59428 .42786 L F
.712 .592 .72 r
.60175 .43506 m .56094 .45151 L .56319 .4537 L p F P
0 g
s
.712 .592 .72 r
.56319 .4537 m .57306 .46328 L p .59641 .44031 L F P
0 g
s
.712 .592 .72 r
.59641 .44031 m .60175 .43506 L .56319 .4537 L F
.703 .567 .698 r
.604 .43725 m .60576 .43896 L p .60895 .43526 L F P
0 g
s
.703 .567 .698 r
.60895 .43526 m .62646 .41489 L .604 .43725 L F
.62646 .41489 m .632 .40845 L .59428 .42786 L F
.7 .559 .691 r
.56094 .45151 m .60175 .43506 L .59428 .42786 L p F P
0 g
s
.7 .559 .691 r
.59428 .42786 m .59052 .42424 L p .58062 .43337 L F P
0 g
s
.7 .559 .691 r
.56094 .45151 m .59428 .42786 L .58062 .43337 L F
.59052 .42424 m .58962 .42337 L p .58748 .42547 L F P
0 g
s
.7 .559 .691 r
.56094 .45151 m .59052 .42424 L .58748 .42547 L F
.58962 .42337 m .54883 .43982 L .54973 .44069 L p F P
0 g
s
.7 .559 .691 r
.54973 .44069 m .56094 .45151 L p .58748 .42547 L F P
0 g
s
.7 .559 .691 r
.58748 .42547 m .58962 .42337 L .54973 .44069 L F
0 g
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.54203 .44076 m
.54725 .43984 L
s
.54861 .43961 m
.54991 .43938 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.694 .541 .675 r
.54883 .43982 m .33636 .23538 L .37662 .21915 L p F P
0 g
s
.694 .541 .675 r
.37662 .21915 m .58962 .42337 L .54883 .43982 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.478 .12 .28 r
.60367 .49396 m .64408 .47767 L .6407 .47478 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.37 .831 .756 r
.64408 .47727 m .60357 .4936 L .60367 .49396 L p F P
0 g
s
.37 .831 .756 r
.60367 .49396 m .64408 .47767 L .64408 .47727 L p F P
0 g
s
.37 .831 .756 r
.60357 .4936 m .64408 .47727 L .64408 .47767 L p F P
0 g
s
.37 .831 .756 r
.64408 .47767 m .60367 .49396 L .60357 .4936 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.751 .848 .923 r
.60357 .4936 m .64408 .47727 L .64068 .47359 L p F P
0 g
s
.751 .848 .923 r
.60008 .48996 m .64068 .47359 L .64408 .47727 L p F P
0 g
s
.751 .848 .923 r
.64408 .47727 m .60357 .4936 L .60008 .48996 L p F P
0 g
s
.751 .848 .923 r
.64068 .47359 m .60008 .48996 L .60357 .4936 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.748 .731 .836 r
.59344 .48332 m .63413 .46691 L .64068 .47359 L p F P
0 g
s
.748 .731 .836 r
.64068 .47359 m .60008 .48996 L .59344 .48332 L p F P
0 g
s
.746 .717 .825 r
.64021 .4731 m .68082 .45673 L .67247 .44812 L p F P
0 g
s
.746 .717 .825 r
.63176 .46453 m .67247 .44812 L .68082 .45673 L p F P
0 g
s
.65037 .4339 m
.65685 .43327 L
s
.65748 .4332 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.63522 .43532 m
.65037 .4339 L
s
.735 .669 .785 r
.63413 .46691 m .59344 .48332 L .58419 .47418 L p F P
0 g
s
.731 .651 .771 r
.63176 .46453 m .67247 .44812 L .6606 .43626 L p F P
0 g
s
.731 .651 .771 r
.61982 .4527 m .6606 .43626 L .67247 .44812 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.687 .523 .659 r
.59121 .4249 m .632 .40845 L .61858 .39571 L p F P
0 g
s
.723 .627 .75 r
.57306 .46328 m .61385 .44684 L .62494 .45775 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.717 .606 .732 r
.61982 .4527 m .6606 .43626 L .64657 .4225 L p F P
0 g
s
.717 .606 .732 r
.60576 .43896 m .64657 .4225 L .6606 .43626 L p F P
0 g
s
.7 .559 .691 r
.60175 .43506 m .56094 .45151 L .54883 .43982 L p F P
0 g
s
.712 .592 .72 r
.56094 .45151 m .60175 .43506 L .61385 .44684 L p F P
0 g
s
.58426 .43987 m
.587 .43963 L
s
.587 .43963 m
.58825 .43952 L
s
.703 .567 .698 r
.60576 .43896 m .64657 .4225 L .632 .40845 L p F P
0 g
s
.703 .567 .698 r
.59121 .4249 m .632 .40845 L .64657 .4225 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC@030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA=0P0000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000000800000201m94d200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000907dTC@8000000P2/
O:000`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0<00000201m94d3000000D0[7bP00<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000T0OBA=0P0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000807dTC@<00000302/O:000`000000]9>d0;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0<00000201m94d3000000l0[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@2000000P0OBA=0`00000C0:alX0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0`000008
07dTC@<000005P2/O:000`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0800000201m94d30000
01X0[7bP00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000P0OBA=0`00000L0:alX080
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@3000000L0OBA=0`00000M0:alX08000000P2dTk@00`000000]9>d
0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0800000>`2dTk@2000000P0OBA=0`00000L0:alX0<000001@2d
Tk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<000000P2>@FP00`000000]9>d0;BC]00e
0;BC]0<000001`1m94d4000001`0[7bP0P0000090;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07H0]9>d0P00000608i1J0800000<`2dTk@2000000030<7@iP1m94d0OBA=00D0OBA=0`00000L0:al
X0<00000302dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000002P2>@FP00`000000
]9>d0;BC]00]0;BC]0<000001`1m94d4000001/0[7bP0`00000@0;BC]0030000002dTk@0]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0700]9>d0`00000=08i1J0800000;02dTk@2000000P0OBA=0`00000L0:alX0800000
502dTk@00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]08000003P2>@FP200000080YW2E00<0
00000;BC]02dTk@09P2dTk@3000000P0OBA=0`00000K0:alX0<000005`2dTk@00`000000]9>d0;BC
]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01[0;BC]0<000003P2>@FP2000000D0YW2E00<000000;BC]02dTk@08`2dTk@2
000000P0OBA=0`00000L0:alX08000006`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC
]0030000002>@FP0ST5X00d0ST5X0`0000080:I`U@030000002dTk@0]9>d01l0]9>d0`00000807dT
C@<000006`2/O:03000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000
ST5X08i1J00:08i1J0800000302VL9D2000001d0]9>d0P00000807dTC@@000006`2/O:0200000280
]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000ST5X08i1J00608i1J0<00000
402VL9D00`000000]9>d0;BC]00G0;BC]0<00000201m94d3000001/0[7bP0`00000T0;BC]0800000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0J`2dTk@2000000D0ST5X0P00000D0:I`U@030000002dTk@0]9>d01@0]9>d0P00
000807dTC@@000006P2/O:03000002D0]9>d0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06`0]9>d0P00000208i1J08000005`2VL9D00`000000]9>d0;BC]00@0;BC]0<00000201m94d3
000001/0[7bP0P00000U0;BC]0<000001@2kYlD00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC
]0<000006@2VL9D2000000l0]9>d0P00000807dTC@@000006P2/O:03000002D0]9>d0P0000090;^W
a@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000F0:I`U@<000000P2_Q:L00`000000
]9>d0;BC]0090;BC]0<00000201m94d3000001/0[7bP0P00000U0;BC]0<00000302kYlD00`000000
]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01_0;BC]08000004P2VL9D3000000H0[hBW00<000000;BC]02dTk@0
1P2dTk@2000000P0OBA=0`00000K0:alX0<000009@2dTk@200000100^jO50P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]08000003`2VL9D2000000X0[hBW00<000000;BC]02dTk@00P2dTk@3000000P0OBA=0`00
000K0:alX08000009P2dTk@2000001@0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3
000000X0YW2E0`00000=0:n4Y`040000002dTk@00000000000P0OBA=0`00000K0:alX0<000009@2d
Tk@3000001L0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`003hl000000:I`U@05
0:I`U@<000004@2_Q:L2000000L0OBA=0`00000J0:alX0<000009P2dTk@2000001/0^jO500<00000
0;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@010003hl000000:I`U@2VL9D3000001H0[hBW00@00000
07dTC@1m94d0OBA=0`00000K0:alX08000009P2dTk@3000001d0^jO50P00002V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0<000006P2_Q:L3000001/0[7bP0`00000V0;BC]08000007P2kYlD200000080`M;W00<00000
0;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@2000001/0[hBW00<000000:alX02/O:00602/O:020000
02H0]9>d0`00000M0;^Wa@<000001031d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]080
00006`2_Q:L00`000000[7bP0:alX00D0:alX0<000009P2dTk@2000001h0^jO50P0000080<7Bi`03
0000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P00000J0:n4Y`8000004`2/O:02000002H0]9>d
0`00000M0;^Wa@<000002P31d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000G0:n4Y`8000000P2a
RZ`00`000000[7bP0:alX00=0:alX0<000009P2dTk@2000001h0^jO50P00000;0<7Bi`800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0NP2dTk@2000001@0[hBW0P0000050;6:[0030000002/O:00[7bP00T0[7bP0`00000W
0;BC]08000007@2kYlD3000000X0`M;W0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]004000000003hl00000
000000l0[hBW0`0000080;6:[0030000002/O:00[7bP00H0[7bP0P00000W0;BC]0<000007@2kYlD2
000000/0`M;W0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]004000000003hl000n?000000`0[hBW0P00000<
0;6:[0030000002/O:00[7bP0080[7bP0`00000W0;BC]08000007@2kYlD3000000X0`M;W0`00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]004000000003hl000n?000000P0[hBW0`00000?0;6:[0040000002/O:00
0000000002L0]9>d0`00000M0;^Wa@8000002`31d^L200000:l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00@00000
000?S`003hl000001@2_Q:L2000001<0/HZ/00<000000;BC]02dTk@09@2dTk@2000001d0^jO50`00
000;0<7Bi`800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@01000000000n?000?S`0000020:n4Y`8000005P2a
RZ`00`000000]9>d0;BC]00Q0;BC]0<000007@2kYlD2000000/0`M;W0`00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o
0;BC]003000000003hl000n?008000006@2aRZ`00`000000]9>d0;BC]00N0;BC]08000007@2kYlD3
000000/0`M;W0`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]004000000003hl000n?000001X0/HZ/00<00000
0;BC]02dTk@06P2dTk@3000001d0^jO50P00000;0<7Bi`@0000000<0[]9Q0000002dTk@0]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@01000000000n?000?S`00000J0;6:[0030000002dTk@0]9>d01L0]9>d0P00000M
0;^Wa@<000002`31d^L2000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]080000000<000n?0000
002aRZ`06@2aRZ`00`000000]9>d0;BC]00C0;BC]0<000007@2kYlD2000000/0`M;W0`00000407;P
b@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000000?S`0000006P2aRZ`200000140
]9>d0P00000N0;^Wa@8000002`31d^L2000000L0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q@2dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d00`0]9>d0P00000M0;^Wa@<00000
2P31d^L3000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003000000003hl0000001/0/HZ/00<0
00000;BC]02dTk@0202dTk@3000001d0^jO50P00000;0<7Bi`<000002`1bh<T00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]003000000003hl0000001/0/HZ/00<000000;BC]02dTk@01@2dTk@2
000001d0^jO50`00000;0<7Bi`8000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`00000K0;6:
[0040000002dTk@0]9>d0;BC]0<000007@2kYlD2000000/0`M;W1000000<07;Pb@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@2000001/0/HZ/0`00000M0;^Wa@<000002`31d^L2000000<0;[CM00<0000007;P
b@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000K0;6:[0030000002kYlD0^jO501X0
^jO50P00000;0<7Bi`<000001@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
S02dTk@2000001/0/HZ/00<000000;^Wa@2kYlD05P2kYlD3000000/0`M;W0P00000802jdg@030000
001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000006`2aRZ`00`000000^jO50;^W
a@0C0;^Wa@8000002`31d^L3000000X0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]08000006`2aRZ`00`000000^jO50;^Wa@0?0;^Wa@<000002`31d^L2000000d0;[CM00@0
000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001/0/HZ/00<000000;^Wa@2kYlD0302k
YlD2000000/0`M;W500000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000006`2aRZ`00`000000^jO50;^Wa@08
0;^Wa@<000002`31d^L2000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@30000
01X0/HZ/00<000000;^Wa@2kYlD01@2kYlD2000000/0`M;W0`00000:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0980]9>d00<00000000?S`0000006P2aRZ`010000000^jO50;^Wa@2kYlD30000
00/0`M;W0P00000=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<00000000?S`00
00006P2aRZ`3000000`0`M;W0P00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d
00<00000000?S`0000006P2aRZ`00`000000`M;W0<7Bi`080<7Bi`<000004@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]003000000003hl0000001X0/HZ/00<000000<7Bi`31d^L01@31
d^L2000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`00000000n?0000000J
0;6:[00400000031d^L0`M;W0<7Bi`<000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]003000000003hl0000001X0/HZ/0`00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d00<00000000?S`0000006P2aRZ`00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09T0]9>d00<00000000?S`0000006P2aRZ`00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<00000000?S`0000006P2aRZ`00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<00000000?S`0000006P2a
RZ`00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<00000
000?S`0000006P2aRZ`00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<00000000?S`0000006P2aRZ`00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<00000000?S`0000006P2aRZ`2000001<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`00000000n?0000000K0;6:[0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`00000000n?0000000K
0;6:[0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`00
000000n?0000000K0;6:[0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d00`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00000000n?0000000K0;6:[0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`00000000n?0000000K
0;6:[0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`00
000000n?0000000K0;6:[0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`00000000n?0000000K0;6:[0030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`00000000n?0000000K
0;6:[0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
000000n?0000000K0;6:[0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@3000001/0/HZ/00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]08000006`2aRZ`01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
0P00000K0;6:[0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0P00000K0;6:[0030000
002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000K0;6:[0800000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@3
000001X0/HZ/00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00000000n?0000000J0;6:
[0030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000000?S`0000006P2aRZ`00`000000
]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]003000000003hl0000001X0/HZ/00<000000;BC]02dTk@0
c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]`2dTk@00`00000000n?0000000J0;6:[0800000c@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@0
0`00000000n?0000000K0;6:[0030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000000?
S`0000006`2aRZ`00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003000000003hl0000001/0
/HZ/00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00000000n?0000000K0;6:[0030000
002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000000?S`0000006`2aRZ`00`000000]9>d0;BC
]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]003000000003hl0000001/0/HZ/00<000000;BC]02dTk@0a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_P2dTk@00`00000000n?0000000K0;6:[0030000002dTk@0]9>d0<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0
]9>d00<00000000?S`0000006`2aRZ`00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000
00003hl0000001/0/HZ/00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00000000n?0000
000K0;6:[0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000000?S`0000006`2aRZ`0
0`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0330;BC]0<000006`2aRZ`00`000000]9>d0;BC]02o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0350;BC]08000006`2aRZ`00`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0800000
6`2aRZ`00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]08000006`2aRZ`00`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]08000006`2aRZ`00`000000]9>d0;BC]00F0;BC]0<00000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b@2dTk@2000001/0/HZ/00<000000;BC]02dTk@04P2dTk@400000080V5=j00<000000;BC
]02dTk@0W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0bP2dTk@2000001/0/HZ/00<000000;BC]02dTk@03`2dTk@4000000D0
V5=j0P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03;0;BC]08000006`2aRZ`00`000000]9>d0;BC]00;0;BC]0D00000
202HDgX2000009h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00000K0;6:[0030000002dTk@0]9>d00L0]9>d0P00
00000`0i000000000000000909QCNP8000000P2XMIX00`000000]9>d0;BC]02K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=
0;BC]08000006`2aRZ`00`000000]9>d0;BC]0040;BC]0030000000i0000000000800000202HDgX3
000000D0Z7FJ00<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@2000001/0/HZ/00@000000;BC
]02dTk@000000P0i0002000000T0V5=j0P0000090:QeVP030000002dTk@0]9>d09T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d0P00000K0;6:[0030000000i0000>@0000800000202HDgX3000000`0Z7FJ00<000000;BC
]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@2000001/0/HZ/00<0000009QCNP2HDgX01`2HDgX2000000l0
Z7FJ0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0<000006`2aRZ`2000000@0V5=j0`00000?0:QeVP800000
0P2_QJP00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001`0/HZ/
00@0000009QCNP00000000003`2XMIX3000000D0[hFX00<000000;BC]02dTk@0U@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]002000001`0/HZ/00<000000:QeVP2XMIX03@2XMIX2000000T0[hFX
00<000000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000001`0/HZ/
00<000000:QeVP2XMIX02@2XMIX3000000`0[hFX00<000000;BC]02dTk@0T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0020;BC]0<000006`2aRZ`00`000000Z7FJ0:QeVP060:QeVP800000402_
QJP00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
000?S`0000006`2aRZ`00`000000Z7FJ0:QeVP020:QeVP<000004P2_QJP2000009<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0102dTk@00`00000000n?0000000K0;6:[0040000002XMIX00000
000001<0[hFX0P0000020;>A/P030000002dTk@0]9>d0900]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@3000001/0/HZ/00<000000:n5Z02_QJP04@2_QJP2000000D0/i6b00@000000;BC
]02dTk@00000@@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00L0]9>d0P00000K0;6:[0030000002_QJP0[hFX00d0[hFX0`0000080;>A/P<00000?`2dTk@30000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000001/0/HZ/00<000000:n5Z02_
QJP02P2_QJP2000000`0/i6b00<000000;BC]02dTk@0>`2dTk@3000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02@2dTk@2000001/0/HZ/00<000000:n5Z02_QJP01P2_QJP3000000l0/i6b
00<000000;BC]02dTk@0=`2dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02P2dTk@2000001/0/HZ/00<000000:n5Z02_QJP00`2_QJP2000001<0/i6b00<0
00000;BC]02dTk@0<P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]08000006P2aRZ`200000080[hFX0P00000F0;>A/P030000002dTk@0
]9>d02`0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC
]08000005`2aRZ`2000000040;>?/00000000000000001D0/i6b0P0000020;NK^`030000002dTk@0
]9>d02@0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]08000004`2aRZ`3000000@0/hn`0P00000C0;>A/P8000001@2gVk/00`000000]9>d0;BC]00L0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0
]9>d0P00000@0;6:[08000002@2cSk000`000000/i6b0;>A/P0=0;>A/P<00000202gVk/2000000`0
]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@2000000`0/HZ/0`00000<0;>?/0030000002cTK80/i6b00X0/i6b0P00000=0;NK^`040000
002dTk@0]9>d0;BC]0P000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d0P0000090;6:[0800000402cSk000`000000/i6b0;>A/P060;>A/P<00000
402gVk/3000002T0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P00
00050;6:[0<000004P2cSk02000000D0/i6b0P00000D0;NK^`030000002dTk@0]9>d02L0]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]08000000P2aRZ`2
000001<0/hn`0P0000020;JG^0030000002cTK80/i6b008000004`2gVk/200000080^jK500<00000
0;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01<0]9>d0P00000;0;>?/0/000001@2fUkP2000000P0]i^k00<0_K;?0;NK^`2gVk/01`2gVk/30000
00D0^jK500<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00l0]9>d100000000`2dTk@000000000000:000000H0/hn`0P0000090;JG^003
0000002gVk/0]i^k00h0]i^k0P0000090;^Va@030000002dTk@0]9>d0200]9>d0P00001N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3P00000<0;>?/0<00000302fUkP00`000000]i^k
0;NK^`0:0;NK^`<00000302kY/D00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d3@00000<0;BC]08000002@2cSk0200000100]YNh00<000000;NK^`2gVk/01`2g
Vk/200000100^jK500<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]18000004`2dTk@2000000D0/hn`0`00000C0;JG^0030000002gVk/0]i^k00<0]i^k0`00000C
0;^Va@030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B0000
00D0]9>d00<000000;BC]02dTk@0602dTk@200000080/hn`0P00000B0;JG^0<000000P2iX;l00`00
0000]i^k0;NK^`02000001<0^jK50P0000020;jgd`030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d01T0
]9>d0`00000A0;JG^0<000001P2iX;l200000180^jK50`0000050;jgd`030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000
002dTk@0]9>d01X0]9>d0P00000?0;JG^08000002P2iX;l00`000000^jK50;^Va@0>0;^Va@800000
2@2n]m<00`000000]9>d0;BC]00C0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00
000F0;BC]0030000002dTk@0]9>d01/0]9>d0P00000;0;JG^0<000003@2iX;l00`000000^jK50;^V
a@0:0;^Va@<00000302n]m<00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d06D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00M0;BC]08000001P2fUkP3
00000140^J2o00<000000;^Va@2kY/D01`2kY/D2000000`0_[OC0P0000020<34g@030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC
]0030000002dTk@0]9>d01h0]9>d0P0000020;JG^0<000004@2iX;l200000080_:_800<000000;^V
a@2kY/D00`2kY/D3000000/0_[OC0`0000050<34g@030000002dTk@0]9>d00d0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d01l0
]9>d0`00000A0;VP_`<000001@2lZlP00`000000^jK50;^Va@02000000`0_[OC0P0000090<34g@03
0000002dTk@0]9>d00X0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d
00<000000;BC]02dTk@0802dTk@2000000l0^J2o0P0000090;b[b08000002`2n]m<3000000`0`<CM
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000002h0]9>d00<000000;BC]02dTk@08@2dTk@2000000/0^J2o0`00000;0;b[b0<00000202n
]m<200000100`<CM00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@08P2dTk@2000000P0^J2o0P00000<
0;b[b08000000P2o^mH00`000000_[OC0;jgd`030;jgd`<000004`30a=d00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]00S0;BC]0030000002iX;l0^J2o00<0^J2o0`00000<0;b[b08000001@2o^mH00`00
0000_[OC0;jgd`02000001H0`<CM00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0902dTk@00`000000
^J2o0;VP_`02000000`0_:_80`0000070;nkeP<000006@30a=d00`000000]9>d0;BC]00200000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00U0;BC]0030000
002lZlP0_:_800/0_:_80P0000080;nkeP8000000P30fN`00`000000`<CM0<34g@0H0<34g@800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02H0]9>d00<0
00000;b[b02lZlP01`2lZlP3000000P0_k_F0P0000040<3Ik08000006P30a=d00`000000]9>d0;BC
]01`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@09`2dTk@2
000000D0_:_80P0000080;nkeP<000001030fN`300000003000DUP000000`<CM01T0`<CM00<00000
0;BC]02dTk@0K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00X0;BC]08000000P2lZlP2000000P0_k_F0P0000050<3Ik08000000`2dTk@00`00
000001BF0000000J0<34g@030000002dTk@0]9>d06h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02T0]9>d0`0000070;nkeP<0
00001030fN`3000000H0]9>d00<00000000DUP0000006P30a=d00`000000]9>d0;BC]01]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00Z0;BC]08000001@2o^mH2000000D0`=W/0P00000:0;BC]0030000000059H0000001X0`<CM
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0:`2dTk@200000080_k_F0P0000040<3Ik0<000003@2d
Tk@00`00000001BF0000000J0<34g@030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0;02dTk@3000000@0`=W/0P00000A
0;BC]0030000000059H0000001X0`<CM00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@30000
03`0]9>d0P0000100;BC]0030000002dTk@0]9>d02d0]9>d0P0000020<3Ik0800000502dTk@00`00
000001BF0000000J0<34g@030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]080
0000?P2dTk@00`000000]9>d0;BC]00^0;BC]0<000005`2dTk@00`00000001BF0000000J0<34g@03
0000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d
0;BC]0190;BC]0030000000059H0000001X0`<CM00<000000;BC]02dTk@0I`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2d
Tk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04X0]9>d00<00000000DUP0000006P30
a=d00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo000002<0000000<001BF00000030a=d06030a=eZ000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@00`00000001BF0000000I0<34g@030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]005
0000002dTk@00000000DUP0000006@30a=d00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P0
0000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@01`000000]9>d0;BC]02dTk@00000
000DUP0000006@30a=d00`000000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@50000
02D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0030;BC]0030000000059H00000
01T0`<CM00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]003
0000002dTk@0]9>d04L0]9>d0P0000070;BC]0030000000059H0000001T0`<CM00<000000;BC]02d
Tk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0202dTk@00`00000001BF0000000I0<34g@030000002dTk@0]9>d0600]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00i0;BC]1@000001@2d
Tk@00`00000001BF0000000I0<34g@030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`000004
0;BC]0H000002`2dTk@00`000000]9>d0;BC]00i0;BC]1H00000102dTk@2000001X0`<CM00<00000
0;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0>02dTk@01000
0000TgRb09=h/P0000070;nT_@030000002oY;d0_jBm00P0_jBm0`0000030;BC]08000006P30a=d0
0`000000]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000>P2dTk@20000000309=h/P000000_jBm
00D0_jBm00<000000;nT_@2oY;d02@2oY;d00`000000_jBm0000000200000080]9>d0P00000J0<34
g@030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000b0;BC]1D0000000@0_jBm0000002d
Tk@0]9>d1@00000J0<34g@030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@@000002`0]9>d00<000000;BC]02dTk@01`2dTk@00`000000U7Rb000000030;nT_@03
0000002dTk@0]9>d00D0]9>d0P00000J0<34g@030000002dTk@0]9>d05X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d00P0]9>d
00<0000009Ah/P0000000`2oY;d00`000000]9>d0;BC]0060;BC]08000006P30a=d00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502d
Tk@2000000/0]9>d0P2DN;801@000000_jBm0;nT_@2oY;d0000000T0]9>d0P00000I0<34g@030000
002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`00
00070;BC]08000003@2dTk@209Ah/P050000002oY;d0_jBm0;nT_@0000002P2dTk@2000001T0`<CM
00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2d
Tk@:000000/0]9>d00@0000009Ah/P00000000000`2oY;d00`000000]9>d0;BC]0090;BC]0800000
6@30a=d00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00
000E0;BC]0030000002dTk@0]9>d0080]9>d2@0000020;BC]0030000002DN;80000000@0_jBm00<0
00000;BC]02dTk@02P2dTk@2000001T0`<CM00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d0P00000209Ah/P050000002oY;d0
_jBm0;nT_@0000003@2dTk@3000001T0`<CM00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00@0;BC]080U7Rb00D00000
0;nT_@2oY;d0_jBm0000000>09`Z:`030000002L:R/0000001T0`<CM00<000000;BC]02dTk@0E02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00@
0;BC]0040000002DN;80000000000080_jBm5000000I0<34g@030000002dTk@0]9>d05<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@5000001<0]9>d00L0000009Ah/P00000000000;nT
_@2DNK80000001<0_jBm00<000000<34g@30a=d05P30a=d2000005@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<P2dTk@E0000000409Ah/P000000000000000080U7Vb00<000000;nT_@2oY;d0
4P2oY;d00`000000`<CM0<34g@0C0<34g@80000000<0`=KZ000000000000D`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d4`000000102oY;d000000000
0000000D0;nT_@03000DUP000000`<CM0140`<CM0P0000000`30e^X000000000001E0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<000002P2dTk@020000000U7Rb09Ah
/P000000_jBm09Ai/P000000_jBm0`00000B0;nT_@03000DUP000000`<CM00h0`<CM0P0000000`30
e^X000000000001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02d
Tk@02`2dTk@2000000P0]9>d00L0000009Ah/P000000_jBm0000002DNK80000000@0_jBm0`00000@
0;nT_@8000002`30a=d;000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`00
0000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d00D0]9>d00D0000009Ah/P00000000000;nT_@0L
000000P0`<CM0P0000000`30e^X00000000000050;BC]080000000@0]9>d0000000000000000D@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P000005
0;BC]0030000002DN;80000000<0_jBm00<000000;BC]02dTk@05`2dTk@00`0059H000000<34g@04
0<34g@D000003@2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@20000
01@0]9>d0P0000030;BC]0030000002DN;80U7Rb0080000000<0_jBm0000002dTk@06P2dTk@01000
59H000000<34g@30a=d400000180]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02T0]9>d00<000000;BC]02dTk@05@2dTk@01P000000]9>d0;BC]02dTk@0000009Ah/P8000000P2o
Y;d00`000000]9>d0;BC]00J0;BC]003000DUP000000000000<00000502dTk@2000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00J0;BC]0040000002DN;80
000000000080_jBm00<000000;BC]02dTk@06`2dTk@2000000030;BC]0000000]9>d0180]9>d0P00
001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@06`2dTk@0
0`000000U7Rb000000030;nT_@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0302dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000001d0]9>d00@0000009Ah
/P2DN;8000000`2oY;d00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d00X0]9>d0P00001E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@07@2dTk@01000
0000U7Rb0000000000030;nT_@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@01`2dTk@3
000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00=0;BC
]180000000<0U7Rb0000000000000P2oY;d00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d
00H0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02d
Tk@03P2dTk@F000000030;nT_@000000]9>d01l0]9>d00<000000;BC]02dTk@00`2dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00>0;BC]0040000
002CN;80TgRb00000180_jBm0`00000P0;BC]0040000002dTk@0]9>d0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d00l0]9>d0P0000000`2CN;80
00000;nT_@0A0;nT_@040000002dTk@0000000000240]9>d0P00001Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00000D0;BC]1D000000`2dTk@3000001/0]9>d0`00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d
0;BC]0050;BC]08000005`2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2d
Tk@2000002T0]9>d00<000000;BC]02dTk@0202dTk@200000180]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P00000[0;BC]0030000002dTk@0]9>d01X0]9>d0P00001[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0:`2dTk@00`00
0000]9>d0;BC]00H0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]003
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@05@2dTk@3000006l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d01@0]9>d
0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]00A0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@03`2dTk@2000007L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000340]9>d00<000000;BC]02dTk@0302dTk@30000
07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00`0;BC]003
0000002dTk@0]9>d00/0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0090;BC]0800000OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@00000
0;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3
00000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0
]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000
002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC
]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000
002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002d
Tk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003
0000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d
00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002d
Tk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0
603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool10000
0040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo0000
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool00003
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo
00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3o
ool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF
0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03o
ool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003o
ool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv334.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .175 .685 r
.54704 .17197 m .57072 .19471 L p .59097 .20964 L F P
0 g
s
0 .175 .685 r
.52796 .15258 m .54704 .17197 L p .59097 .20964 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5585 .18537 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .2069 L p .56494 .19706 L F P
0 g
s
0 0 .465 r
.5585 .18537 m .57025 .20729 L .56494 .19706 L F
.707 .577 .707 r
.57072 .19471 m .56494 .19706 L p .5645 .19623 L F P
0 g
s
.673 .49 .63 r
.57072 .19471 m .59014 .2123 L p .57554 .21634 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5645 .19623 m .55683 .18148 L .57072 .19471 L F
.55672 .18127 m .55704 .18157 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55704 .18157 m .57072 .19471 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18194 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18194 m .55683 .18148 L p .54115 .17436 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18194 L .54115 .17436 L F
.731 .653 .772 r
.54704 .17197 m .54115 .17436 L p .54008 .17383 L F P
0 g
s
.707 .577 .707 r
.54704 .17197 m .55672 .18127 L p .55652 .18134 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52796 .15258 m .54704 .17197 L p .54008 .17383 L F P
0 g
s
0 .455 .835 r
.52476 .16639 m .52171 .16553 L .5255 .16725 L F
.52175 .16492 m .52171 .16553 L p .52476 .16639 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51076 .15958 m .52796 .15258 L p .53511 .16512 L F P
0 g
s
.731 .653 .772 r
.52175 .16492 m .53511 .16512 L .54008 .17383 L F
.51076 .15958 m .53511 .16512 L .52175 .16492 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .16603 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52168 .16603 m .52175 .16492 L p .49846 .16458 L F P
0 g
s
.238 .738 .904 r
.48063 .16432 m .52168 .16603 L .49846 .16458 L F
.755 .816 .9 r
.52796 .15258 m .49846 .16458 L p .4939 .1643 L F P
0 g
s
.707 .577 .707 r
.55652 .18134 m .55672 .18127 L .55683 .18148 L F
.54115 .17436 m .54704 .17197 L p .55652 .18134 L F P
0 g
s
0 .175 .685 r
.52071 .14391 m .52796 .15258 L p .59097 .20964 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52995 .16891 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54115 .17436 L .52995 .16891 L F
.54115 .17436 m .55683 .18148 L .52995 .16891 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47874 .16335 L F P
0 g
s
.755 .816 .9 r
.47815 .16332 m .52071 .14391 L .4939 .1643 L F
.47368 .16304 m .51641 .14565 L p .47815 .16332 L F P
0 g
s
.755 .816 .9 r
.51641 .14565 m .52071 .14391 L p .47815 .16332 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .16332 L p .44364 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .16332 m .47954 .18477 L p .47874 .16335 L F P
0 g
s
.755 .816 .9 r
.52071 .14391 m .52796 .15258 L p .4939 .1643 L F P
0 g
s
.731 .653 .772 r
.49846 .16458 m .51076 .15958 L p .52175 .16492 L F P
0 g
s
.238 .738 .904 r
.52175 .16492 m .52187 .16304 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48063 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .086 .592 r
.3495 .19752 m .37169 .2193 L p .37291 .21916 L F P
0 g
s
.755 .816 .9 r
.36274 .20847 m .47368 .16304 L .47815 .16332 L F
.36253 .20825 m .47368 .16304 L p .36274 .20847 L F P
0 g
s
0 .086 .592 r
.3705 .21663 m .3495 .19752 L .37291 .21916 L F
.36253 .20825 m .35838 .20471 L .3705 .21663 L F
.35798 .20432 m .3495 .19752 L .3705 .21663 L F
.755 .816 .9 r
.36278 .20846 m .47815 .16332 L .47439 .16505 L F
.44408 .17684 m .44283 .17962 L .42371 .18844 L F
.76 .881 .465 r
.43079 .20462 m .43177 .20432 L .4372 .19184 L F
.44644 .19981 m .44296 .18035 L p .43177 .20432 L F P
0 g
s
.76 .881 .465 r
.44296 .18035 m .44283 .17962 L p .43868 .1889 L F P
0 g
s
.76 .881 .465 r
.43177 .20432 m .44296 .18035 L .43868 .1889 L F
.731 .653 .772 r
.3705 .21663 m .43868 .1889 L p .37268 .21877 L F P
0 g
s
.731 .653 .772 r
.43868 .1889 m .43776 .19073 L .37268 .21877 L F
.37268 .21877 m .43776 .19073 L .43164 .20294 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44364 .17925 L F P
0 g
s
.502 .908 .835 r
.44283 .17962 m .44644 .19981 L p .44364 .17925 L F P
0 g
s
.755 .816 .9 r
.42371 .18844 m .47815 .16332 L .4939 .1643 L F
.729 .647 .767 r
.37169 .2193 m .3327 .23516 L .31039 .21342 L p F P
0 g
s
.729 .647 .767 r
.31039 .21342 m .3495 .19752 L .37169 .2193 L p F P
0 g
s
.729 .647 .767 r
.3327 .23516 m .37169 .2193 L .3495 .19752 L p F P
0 g
s
.755 .816 .9 r
.35082 .22464 m .34276 .21629 L p .36342 .20918 L F P
0 g
s
.755 .816 .9 r
.36342 .20918 m .4939 .1643 L .3703 .21642 L F
.36342 .20918 m .3703 .21642 L .35082 .22464 L F
0 .086 .592 r
.3332 .18119 m .3495 .19752 L p .36142 .20708 L F P
0 g
s
.755 .816 .9 r
.36278 .20846 m .44408 .17684 L .42371 .18844 L F
.36342 .20918 m .36278 .20846 L .42371 .18844 L F
.34276 .21629 m .36274 .20847 L .36342 .20918 L F
.36274 .20847 m .36278 .20846 L .36342 .20918 L F
0 .086 .592 r
.32477 .17228 m .3332 .18119 L p .35503 .20035 L F P
0 g
s
.755 .816 .9 r
.49846 .16458 m .35082 .22464 L p .4939 .1643 L F P
0 g
s
.731 .653 .772 r
.37268 .21877 m .43164 .20294 L .38693 .23278 L F
.49 .141 .302 r
.36855 .21337 m .44185 .17991 L .36253 .20825 L F
.44504 .17469 m .36253 .20825 L p .44185 .17991 L F P
0 g
s
.76 .881 .465 r
.44283 .17962 m .44274 .17911 L p .4372 .19184 L F P
0 g
s
.76 .881 .465 r
.43868 .1889 m .44283 .17962 L .4372 .19184 L F
0 .086 .592 r
.39722 .24402 m .42318 .26887 L p .41773 .26307 L F P
0 g
s
.731 .653 .772 r
.42866 .20493 m .42177 .22263 L .38995 .23575 L F
.42866 .20493 m .38995 .23575 L .38693 .23278 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .63 r
.56494 .19706 m .57072 .19471 L p .57252 .20277 L F P
0 g
s
.673 .49 .63 r
.57035 .2069 m .57252 .20277 L .57554 .21634 L F
.56494 .19706 m .57252 .20277 L .57035 .2069 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56921 .20906 L F P
0 g
s
0 0 .465 r
.57018 .2066 m .57077 .20511 L p .5585 .18537 L F P
0 g
s
0 .086 .592 r
.41147 .25642 m .39187 .23764 L .40204 .24764 L F
.41189 .25687 m .40204 .24764 L .41773 .26307 L F
.41147 .25642 m .40204 .24764 L .41189 .25687 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4415 .23014 L .43934 .22573 L F
0 .086 .592 r
.39168 .23742 m .39187 .23764 L .41147 .25642 L F
.39187 .23764 m .39722 .24402 L .41773 .26307 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43164 .20294 m .42965 .2069 L .42866 .20493 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.3911 .23687 m .41929 .2274 L .39266 .23836 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4415 .23014 L F P
0 g
s
0 0 .38 r
.4415 .23014 m .42975 .20729 L .43506 .21751 L F
.707 .577 .707 r
.4371 .22142 m .55652 .18134 L .43775 .22267 L F
.43775 .22267 m .55652 .18134 L .43988 .22678 L F
0 0 .38 r
.42975 .20729 m .42965 .2069 L p .43506 .21751 L F P
0 g
s
.76 .881 .465 r
.43177 .20432 m .43868 .1889 L .4372 .19184 L F
.731 .653 .772 r
.43164 .20294 m .54008 .17383 L .42177 .22263 L F
.707 .577 .707 r
.4371 .22142 m .54115 .17436 L .55652 .18134 L F
.43506 .21751 m .54115 .17436 L p .4371 .22142 L F P
0 g
s
.731 .653 .772 r
.54115 .17436 m .39003 .23583 L p .54008 .17383 L F P
0 g
s
0 .086 .592 r
.37169 .2193 m .39722 .24402 L p .39187 .23764 L F P
0 g
s
0 .086 .592 r
.39003 .23583 m .37169 .2193 L .39187 .23764 L F
.37306 .21915 m .37269 .21919 L .39003 .23583 L F
.37269 .21919 m .37169 .2193 L .39003 .23583 L F
0 0 .38 r
.4415 .23014 m .43506 .21751 L .43934 .22573 L F
.707 .577 .707 r
.3911 .23687 m .43506 .21751 L .4371 .22142 L F
.39003 .23583 m .43506 .21751 L p .3911 .23687 L F P
0 g
s
.731 .653 .772 r
.54008 .17383 m .39003 .23583 L .38995 .23575 L F
0 .086 .592 r
.38203 .22592 m .37306 .21915 L .39187 .23764 L F
0 0 .38 r
.42965 .2069 m .42923 .20511 L p .43934 .22573 L F P
0 g
s
.707 .577 .707 r
.43988 .22678 m .5645 .19623 L .45841 .24002 L F
0 .411 .788 r
.44644 .24845 m .44325 .23348 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23348 m .44317 .2331 L p .45885 .24022 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23348 L .45885 .24022 L F
.673 .49 .63 r
.46459 .24269 m .56494 .19706 L .57035 .2069 L F
.46296 .24199 m .56494 .19706 L .46459 .24269 L F
.707 .577 .707 r
.43988 .22678 m .45841 .24002 L .44317 .2331 L F
.673 .49 .63 r
.46002 .24072 m .56494 .19706 L .46296 .24199 L F
0 .411 .788 r
.4745 .24732 m .45885 .24022 L .47005 .24505 L F
0 0 .38 r
.44325 .23348 m .44644 .24845 L p .44145 .2301 L F P
0 g
s
.673 .49 .63 r
.41371 .25858 m .45885 .24022 L p .41476 .25956 L F P
0 g
s
.673 .49 .63 r
.45885 .24022 m .56494 .19706 L p .46002 .24072 L F P
0 g
s
.673 .49 .63 r
.45885 .24022 m .46002 .24072 L .41476 .25956 L F
0 .411 .788 r
.47524 .24729 m .4745 .24732 L .47005 .24505 L F
.673 .49 .63 r
.47073 .24534 m .57035 .2069 L .56363 .21963 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47524 .24729 L F P
0 g
s
.703 .566 .697 r
.42318 .26887 m .38423 .28471 L .35828 .25985 L p F P
0 g
s
.703 .566 .697 r
.35828 .25985 m .39722 .24402 L .42318 .26887 L p F P
0 g
s
.703 .566 .697 r
.38423 .28471 m .42318 .26887 L .39722 .24402 L p F P
0 g
s
0 .086 .592 r
.42318 .26887 m .44665 .29104 L p .42803 .27199 L F P
0 g
s
.673 .49 .63 r
.41581 .26054 m .46459 .24269 L .47073 .24534 L F
.41476 .25956 m .46459 .24269 L .41581 .26054 L F
.707 .577 .707 r
.43988 .22678 m .43996 .22675 L .43996 .22676 L F
.43996 .22675 m .55652 .18134 L .43996 .22676 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5585 .18537 L F P
0 g
s
.707 .577 .707 r
.43996 .22676 m .55652 .18134 L .5645 .19623 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43934 .22573 L .42923 .20511 L F
.731 .653 .772 r
.42965 .2069 m .42177 .22263 L .42866 .20493 L F
.673 .49 .63 r
.46459 .24269 m .57035 .2069 L .47073 .24534 L F
.76 .881 .465 r
.42923 .20511 m .43079 .20462 L .44274 .17911 L F
.731 .653 .772 r
.43868 .1889 m .49846 .16458 L p .43776 .19073 L F P
0 g
s
.731 .653 .772 r
.43164 .20294 m .49846 .16458 L .54008 .17383 L F
.43776 .19073 m .49846 .16458 L .43164 .20294 L F
.76 .881 .465 r
.43079 .20462 m .4372 .19184 L .44274 .17911 L F
.755 .816 .9 r
.44408 .17684 m .47439 .16505 L .44283 .17962 L F
.502 .908 .835 r
.44274 .17911 m .44283 .17962 L p .44364 .17925 L F P
0 g
s
.707 .577 .707 r
.56494 .19706 m .41371 .25858 L p .5645 .19623 L F P
0 g
s
0 .086 .592 r
.41189 .25687 m .42318 .26887 L .42696 .2713 L F
.41371 .25858 m .42696 .2713 L .42803 .27199 L F
.41189 .25687 m .42696 .2713 L .41371 .25858 L F
0 0 .38 r
.44172 .23031 m .44325 .23348 L .44145 .2301 L F
.44317 .2331 m .44325 .23348 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43988 .22678 m .44882 .24397 L .41362 .25849 L F
0 .086 .592 r
.41158 .25653 m .41189 .25687 L .41371 .25858 L F
.707 .577 .707 r
.43988 .22678 m .41362 .25849 L .40875 .25382 L F
.41929 .2274 m .41877 .22841 L .39266 .23836 L F
.4371 .22142 m .43775 .22267 L .39266 .23836 L F
.39266 .23836 m .43988 .22678 L .40875 .25382 L F
.39266 .23836 m .43775 .22267 L .43988 .22678 L F
0 .086 .592 r
.38814 .23165 m .41147 .25642 L .39444 .2377 L F
.707 .577 .707 r
.5645 .19623 m .41371 .25858 L .41362 .25849 L F
0 .411 .788 r
.47825 .24859 m .47954 .26349 L p .47524 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .2069 m .56621 .22413 L p .56921 .20906 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23215 L p .56132 .22402 L F P
0 g
s
.68 .821 .38 r
.56921 .20906 m .56823 .21153 L .56132 .22402 L F
.56823 .21153 m .55356 .24845 L .56132 .22402 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24739 L p .55636 .2319 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55636 .2319 L F P
0 g
s
.446 .876 .788 r
.55717 .23153 m .55356 .24845 L p .55636 .2319 L F P
0 g
s
.686 .521 .658 r
.38423 .28471 m .42318 .26887 L .44665 .29104 L p F P
0 g
s
.686 .521 .658 r
.4076 .30692 m .44665 .29104 L .42318 .26887 L p F P
0 g
s
.686 .521 .658 r
.42318 .26887 m .38423 .28471 L .4076 .30692 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47832 .24942 L p .50154 .24833 L F P
0 g
s
.183 .707 .866 r
.52126 .24741 m .51937 .24814 L .50154 .24833 L F
.51937 .24814 m .47954 .26349 L .50154 .24833 L F
.503 .163 .323 r
.43346 .27701 m .56119 .22425 L .55639 .23294 L F
.68 .821 .38 r
.55704 .23215 m .55717 .23153 L p .56132 .22402 L F P
0 g
s
.503 .163 .323 r
.43268 .27634 m .59014 .2123 L p .43346 .27701 L F P
0 g
s
.673 .49 .63 r
.4582 .24881 m .57554 .21634 L .499 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .696 .807 r
.56926 .40444 m .60938 .38812 L p .62657 .41646 L F P
0 g
s
.742 .696 .807 r
.69594 .53087 m .59441 .42954 L p .62657 .41646 L F P
0 g
s
.742 .696 .807 r
.59441 .42954 m .56926 .40444 L p .62657 .41646 L F P
0 g
s
0 .086 .592 r
.69594 .53087 m .56926 .40444 L .6409 .47161 L p F P
0 g
s
.674 .492 .632 r
.62636 .45949 m .58629 .47579 L p .56146 .44294 L F P
0 g
s
.674 .492 .632 r
.44665 .29104 m .59441 .42954 L p .56146 .44294 L F P
0 g
s
.674 .492 .632 r
.59441 .42954 m .62636 .45949 L p .56146 .44294 L F P
0 g
s
0 .086 .592 r
.44665 .29104 m .43026 .27427 L p .44718 .29025 L F P
0 g
s
0 .086 .592 r
.62636 .45949 m .45796 .30164 L p .44718 .29025 L F P
0 g
s
0 .086 .592 r
.45796 .30164 m .44665 .29104 L p .44718 .29025 L F P
0 g
s
.673 .49 .63 r
.4138 .28402 m .413 .28435 L p .41379 .28402 L F P
0 g
s
0 .086 .592 r
.43222 .27595 m .44575 .28874 L .43026 .27427 L F
.44575 .28874 m .62636 .45949 L .44718 .29025 L F
.44575 .28874 m .44718 .29025 L .43026 .27427 L F
.55675 .39256 m .62636 .45949 L .43222 .27595 L F
.43268 .27634 m .43222 .27595 L .42803 .27199 L F
.55675 .39256 m .43222 .27595 L .43268 .27634 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52126 .24741 L F P
0 g
s
.503 .163 .323 r
.51524 .24769 m .54466 .23715 L .52185 .24739 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24739 L p .52126 .24741 L F P
0 g
s
.183 .707 .866 r
.52185 .24739 m .52046 .26349 L p .52126 .24741 L F P
0 g
s
.503 .163 .323 r
.55496 .23553 m .52632 .24718 L p .55639 .23294 L F P
0 g
s
.503 .163 .323 r
.52632 .24718 m .48359 .26456 L p .52329 .24732 L F P
0 g
s
.503 .163 .323 r
.55639 .23294 m .52632 .24718 L .52329 .24732 L F
.48359 .26456 m .43974 .28239 L p .51772 .24924 L F P
0 g
s
.503 .163 .323 r
.51772 .24924 m .43974 .28239 L .43951 .2822 L F
.673 .49 .63 r
.57639 .21789 m .50154 .24833 L p .57554 .21634 L F P
0 g
s
.673 .49 .63 r
.57554 .21634 m .50154 .24833 L .4993 .24836 L F
.183 .707 .866 r
.47832 .24942 m .47825 .24859 L p .50154 .24833 L F P
0 g
s
.673 .49 .63 r
.57554 .21634 m .43268 .27634 L .43252 .27619 L F
.57554 .21634 m .4138 .28402 L .41379 .28402 L F
.183 .707 .866 r
.52126 .24741 m .50154 .24833 L .47813 .24718 L F
.47825 .24859 m .47813 .24718 L p .50154 .24833 L F P
0 g
s
.673 .49 .63 r
.50154 .24833 m .43268 .27634 L p .4993 .24836 L F P
0 g
s
.673 .49 .63 r
.43268 .27634 m .4138 .28402 L p .43252 .27619 L F P
0 g
s
.68 .821 .38 r
.56921 .20906 m .56132 .22402 L .55726 .23111 L F
.55717 .23153 m .55726 .23111 L p .56132 .22402 L F P
0 g
s
.503 .163 .323 r
.59014 .2123 m .59792 .21805 L p .55639 .23294 L F P
0 g
s
.503 .163 .323 r
.56119 .22425 m .59014 .2123 L .55639 .23294 L F
.446 .876 .788 r
.55726 .23111 m .55717 .23153 L p .55636 .2319 L F P
0 g
s
.503 .163 .323 r
.55639 .23294 m .48359 .26456 L .51772 .24924 L F
.52185 .24739 m .55639 .23294 L .52215 .24737 L F
.54466 .23715 m .55639 .23294 L .52185 .24739 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55636 .2319 L F P
0 g
s
.446 .876 .788 r
.52185 .24739 m .52187 .24718 L p .55636 .2319 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52126 .24741 L F P
0 g
s
0 .086 .592 r
.46212 .30156 m .55675 .39256 L .43268 .27634 L F
.686 .521 .658 r
.44665 .29104 m .4076 .30692 L .38423 .28471 L p F P
0 g
s
.503 .163 .323 r
.41997 .29044 m .413 .28435 L p .43346 .27701 L F P
0 g
s
.503 .163 .323 r
.43346 .27701 m .51524 .24769 L .43911 .28185 L F
.43346 .27701 m .43911 .28185 L .41997 .29044 L F
.51524 .24769 m .52215 .24737 L .41997 .29044 L F
.59792 .21805 m .55496 .23553 L p .55639 .23294 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .54905 .22944 L .55128 .22839 L F
.54905 .22944 m .42923 .20511 L .55128 .22839 L F
.42923 .20511 m .44274 .17911 L p .55128 .22839 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56921 .20906 L F P
0 g
s
.673 .49 .63 r
.59014 .2123 m .57639 .21789 L p .57554 .21634 L F P
0 g
s
0 .175 .685 r
.57072 .19471 m .59014 .2123 L p .59097 .20964 L F P
0 g
s
0 .175 .685 r
.59014 .2123 m .59792 .21805 L .59097 .20964 L p F P
0 g
s
.707 .577 .707 r
.55652 .18134 m .55683 .18148 L .5645 .19623 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49846 .16458 m .52175 .16492 L .54008 .17383 L F
0 .455 .835 r
.52187 .16304 m .52175 .16492 L p .52476 .16639 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16332 L p .47874 .16335 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44364 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .16332 m .47813 .16304 L p .44364 .17925 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.755 .823 .905 r
.59792 .21805 m .59097 .20964 L p .43889 .2815 L F P
0 g
s
.673 .49 .63 r
.41581 .26054 m .4582 .24881 L .42834 .27228 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47524 .24729 L F P
0 g
s
0 .411 .788 r
.47524 .24729 m .47005 .24505 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47005 .24505 L F P
0 g
s
0 0 .38 r
.43506 .21751 m .42965 .2069 L .43934 .22573 L F
.707 .577 .707 r
.41929 .2274 m .4371 .22142 L .41877 .22841 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .175 .685 r
.52822 .14937 m .52071 .14391 L p .59097 .20964 L F P
0 g
s
0 .175 .685 r
.54774 .16704 m .52822 .14937 L p .59097 .20964 L F P
0 g
s
.707 .577 .707 r
.54774 .16704 m .38838 .23187 L p .40974 .25239 L F P
0 g
s
.672 .488 .628 r
.38625 .22988 m .42979 .20519 L .3693 .21401 L F
.673 .49 .63 r
.41476 .25956 m .44943 .24513 L .45064 .24741 L F
.672 .488 .628 r
.54774 .16704 m .52822 .14937 L p .38625 .22988 L F P
0 g
s
0 .086 .592 r
.38814 .23165 m .39444 .2377 L .38838 .23187 L F
.672 .488 .628 r
.38838 .23187 m .54774 .16704 L p .38625 .22988 L F P
0 g
s
0 .411 .788 r
.45885 .24022 m .44317 .2331 L .47005 .24505 L F
.707 .577 .707 r
.44317 .2331 m .45841 .24002 L .44882 .24397 L F
0 .175 .685 r
.59097 .20964 m .57178 .19013 L .54774 .16704 L p F P
0 g
s
.707 .577 .707 r
.57178 .19013 m .54774 .16704 L p .40974 .25239 L F P
0 g
s
0 .086 .592 r
.38808 .23159 m .39168 .23742 L .41147 .25642 L F
.43026 .27427 m .42803 .27199 L p .43222 .27595 L F P
0 g
s
.673 .49 .63 r
.4582 .24881 m .499 .24836 L .413 .28435 L F
.44943 .24513 m .46002 .24072 L .45064 .24741 L F
.46002 .24072 m .46296 .24199 L .45064 .24741 L F
.45064 .24741 m .46296 .24199 L .46459 .24269 L F
.732 .654 .773 r
.57178 .19013 m .41241 .25495 L p .42988 .27213 L F P
0 g
s
0 .086 .592 r
.42803 .27199 m .39554 .23875 L p .41978 .26203 L F P
0 g
s
0 .086 .592 r
.41147 .25642 m .41158 .25653 L .39445 .2377 L F
.39444 .2377 m .39445 .2377 L .39355 .23671 L F
.41147 .25642 m .39445 .2377 L .39444 .2377 L F
.703 .566 .697 r
.39722 .24402 m .35828 .25985 L .38423 .28471 L p F P
0 g
s
.716 .605 .731 r
.39722 .24402 m .35828 .25985 L .3327 .23516 L p F P
0 g
s
.716 .605 .731 r
.3327 .23516 m .37169 .2193 L .39722 .24402 L p F P
0 g
s
.716 .605 .731 r
.35828 .25985 m .39722 .24402 L .37169 .2193 L p F P
0 g
s
.707 .577 .707 r
.39408 .26656 m .3704 .24382 L p .39266 .23836 L F P
0 g
s
.707 .577 .707 r
.39266 .23836 m .40875 .25382 L .39408 .26656 L F
0 .086 .592 r
.41147 .25642 m .41189 .25687 L .41158 .25653 L F
.707 .577 .707 r
.40875 .25382 m .41362 .25849 L .39408 .26656 L F
0 .086 .592 r
.39355 .23671 m .41158 .25653 L .42803 .27199 L F
.707 .577 .707 r
.39249 .26306 m .41241 .25495 L p .40974 .25239 L F P
0 g
s
.707 .577 .707 r
.41241 .25495 m .57178 .19013 L p .40974 .25239 L F P
0 g
s
0 .086 .592 r
.38081 .22386 m .38339 .22708 L .38808 .23159 L F
.38339 .22708 m .39168 .23742 L .38808 .23159 L F
.37606 .21881 m .37785 .22095 L .38081 .22386 L F
.37785 .22095 m .39168 .23742 L .38081 .22386 L F
.42055 .26296 m .43845 .28103 L .42803 .27199 L F
0 .411 .788 r
.47813 .24718 m .47825 .24859 L p .47524 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .2069 L p .56921 .20906 L F P
0 g
s
.673 .49 .63 r
.56363 .21963 m .57035 .2069 L .57554 .21634 L F
.732 .654 .773 r
.59097 .20964 m .57178 .19013 L p .42988 .27213 L F P
0 g
s
.732 .654 .773 r
.43206 .27428 m .59097 .20964 L p .42988 .27213 L F P
0 g
s
0 .086 .592 r
.41503 .25629 m .43206 .27428 L .42055 .26296 L F
.43206 .27428 m .43845 .28103 L .42055 .26296 L F
.755 .823 .905 r
.43974 .28239 m .59792 .21805 L p .43889 .2815 L F P
0 g
s
.755 .823 .905 r
.59097 .20964 m .43206 .27428 L p .43889 .2815 L F P
0 g
s
0 .086 .592 r
.46212 .30156 m .43268 .27634 L .42803 .27199 L F
.673 .49 .63 r
.413 .28435 m .39408 .26656 L p .41581 .26054 L F P
0 g
s
.673 .49 .63 r
.41581 .26054 m .42834 .27228 L .413 .28435 L F
.732 .654 .773 r
.41219 .28236 m .43206 .27428 L p .42988 .27213 L F P
0 g
s
.707 .577 .707 r
.41371 .25858 m .39408 .26656 L p .41362 .25849 L F P
0 g
s
0 .086 .592 r
.41158 .25653 m .41371 .25858 L .42803 .27199 L F
.673 .49 .63 r
.39408 .26656 m .41476 .25956 L .41581 .26054 L F
.39408 .26656 m .41371 .25858 L p .41476 .25956 L F P
0 g
s
.732 .654 .773 r
.39249 .26306 m .41219 .28236 L p .42988 .27213 L F P
0 g
s
.732 .654 .773 r
.41241 .25495 m .39249 .26306 L p .42988 .27213 L F P
0 g
s
0 .086 .592 r
.37306 .21915 m .3705 .21663 L .37291 .21916 L F
.716 .605 .731 r
.37169 .2193 m .3327 .23516 L .35828 .25985 L p F P
0 g
s
.731 .653 .772 r
.3704 .24382 m .35082 .22464 L p .37268 .21877 L F P
0 g
s
.731 .653 .772 r
.37268 .21877 m .38693 .23278 L .3704 .24382 L F
.672 .488 .628 r
.36845 .23997 m .38838 .23187 L p .38625 .22988 L F P
0 g
s
0 .086 .592 r
.37606 .21881 m .41503 .25629 L .41699 .25866 L F
.40524 .24766 m .41699 .25866 L .41978 .26203 L F
.37606 .21881 m .41699 .25866 L .40524 .24766 L F
.39554 .23875 m .37606 .21881 L p .41978 .26203 L F P
0 g
s
0 .086 .592 r
.41503 .25629 m .46212 .30156 L .43845 .28103 L F
.503 .163 .323 r
.43974 .28239 m .41997 .29044 L p .43951 .2822 L F P
0 g
s
.755 .823 .905 r
.41997 .29044 m .43974 .28239 L p .43889 .2815 L F P
0 g
s
.503 .163 .323 r
.413 .28435 m .43268 .27634 L p .43346 .27701 L F P
0 g
s
.755 .823 .905 r
.41219 .28236 m .41997 .29044 L p .43889 .2815 L F P
0 g
s
.755 .823 .905 r
.43206 .27428 m .41219 .28236 L p .43889 .2815 L F P
0 g
s
.707 .577 .707 r
.3704 .24382 m .39003 .23583 L p .3911 .23687 L F P
0 g
s
.731 .653 .772 r
.39003 .23583 m .3704 .24382 L p .38995 .23575 L F P
0 g
s
.707 .577 .707 r
.3704 .24382 m .3911 .23687 L .39266 .23836 L F
.731 .653 .772 r
.38693 .23278 m .38995 .23575 L .3704 .24382 L F
.707 .577 .707 r
.36845 .23997 m .39249 .26306 L p .40974 .25239 L F P
0 g
s
.707 .577 .707 r
.38838 .23187 m .36845 .23997 L p .40974 .25239 L F P
0 g
s
0 .086 .592 r
.38838 .23187 m .39444 .2377 L .39355 .23671 L F
.672 .488 .628 r
.52822 .14937 m .4229 .19221 L p .42979 .20519 L F P
0 g
s
.672 .488 .628 r
.4229 .19221 m .3693 .21401 L p .42979 .20519 L F P
0 g
s
0 .086 .592 r
.37606 .21881 m .38814 .23165 L .39355 .23671 L F
.37606 .21881 m .37461 .21898 L .38203 .22592 L F
.37461 .21898 m .37306 .21915 L .38203 .22592 L F
.731 .653 .772 r
.35082 .22464 m .3705 .21663 L p .37268 .21877 L F P
0 g
s
.672 .488 .628 r
.34944 .22209 m .36845 .23997 L p .38625 .22988 L F P
0 g
s
0 .086 .592 r
.37399 .218 m .36253 .20825 L .3705 .21663 L F
.37606 .21881 m .3705 .21663 L .37306 .21915 L F
.672 .488 .628 r
.3693 .21401 m .34944 .22209 L p .38625 .22988 L F P
0 g
s
.49 .141 .302 r
.52822 .14937 m .52071 .14391 L p .36855 .21337 L F P
0 g
s
.49 .141 .302 r
.34944 .22209 m .3693 .21401 L p .36855 .21337 L F P
0 g
s
.49 .141 .302 r
.3693 .21401 m .52822 .14937 L p .36855 .21337 L F P
0 g
s
0 .086 .592 r
.37606 .21881 m .36142 .20708 L .36253 .20825 L F
.37606 .21881 m .36253 .20825 L .37399 .218 L F
.49 .141 .302 r
.52071 .14391 m .44504 .17469 L p .44185 .17991 L F P
0 g
s
0 .086 .592 r
.37606 .21881 m .35074 .19584 L .35503 .20035 L F
.35074 .19584 m .32477 .17228 L .35503 .20035 L F
.37606 .21881 m .35503 .20035 L .36142 .20708 L F
.35503 .20035 m .3332 .18119 L .36142 .20708 L F
.49 .141 .302 r
.34276 .21629 m .34944 .22209 L p .36855 .21337 L F P
0 g
s
.755 .816 .9 r
.34276 .21629 m .36253 .20825 L p .36274 .20847 L F P
0 g
s
.49 .141 .302 r
.36253 .20825 m .34276 .21629 L p .36855 .21337 L F P
0 g
s
0 .086 .592 r
.36142 .20708 m .35798 .20432 L .35838 .20471 L F
.36142 .20708 m .35838 .20471 L .36253 .20825 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.7 .558 .69 r
.75476 .53435 m .74929 .52914 L p .74363 .5327 L F P
0 g
s
.7 .558 .69 r
.71586 .55017 m .73128 .5439 L p .73571 .53989 L F P
0 g
s
.7 .558 .69 r
.73268 .53959 m .71586 .55017 L .73571 .53989 L F
.746 .638 .741 r
.737 .53988 m .73456 .55107 L p .72493 .54966 L F P
0 g
s
.7 .558 .69 r
.7104 .54496 m .74615 .53042 L p .73717 .53856 L F P
0 g
s
.7 .558 .69 r
.74929 .52914 m .7104 .54496 L .71586 .55017 L p F P
0 g
s
.712 .591 .719 r
.74929 .52914 m .7104 .54496 L .70497 .53972 L p F P
0 g
s
.712 .591 .719 r
.7104 .54496 m .74929 .52914 L .74386 .5239 L p F P
0 g
s
.712 .591 .719 r
.70497 .53972 m .74386 .5239 L .74929 .52914 L p F P
0 g
s
.746 .638 .741 r
.73128 .5439 m .737 .53988 L .72493 .54966 L F
.73571 .53989 m .73685 .53989 L p .73128 .5439 L F P
0 g
s
.746 .638 .741 r
.73685 .53989 m .737 .53988 L p .73128 .5439 L F P
0 g
s
.746 .638 .741 r
.73456 .55107 m .72334 .55111 L p .72493 .54966 L F P
0 g
s
.686 .521 .657 r
.71586 .55017 m .72619 .54757 L .72128 .55111 L F
.71877 .55292 m .71612 .55042 L p .72128 .55111 L F P
0 g
s
.686 .521 .657 r
.71612 .55042 m .71586 .55017 L p .72128 .55111 L F P
0 g
s
.686 .521 .657 r
.72089 .55493 m .71877 .55292 L p .72333 .55139 L F P
0 g
s
.686 .521 .657 r
.72804 .55202 m .72089 .55493 L p .72333 .55139 L F P
0 g
s
.614 .175 .181 r
.72128 .55111 m .73456 .55107 L p .7246 .55156 L F P
0 g
s
.7 .558 .69 r
.71586 .55017 m .7104 .54496 L p .73717 .53856 L F P
0 g
s
.574 .468 .696 r
.73456 .55107 m .737 .53988 L .73755 .54007 L p F P
0 g
s
.7 .558 .69 r
.74009 .54032 m .73772 .54128 L p .73755 .54007 L F P
0 g
s
.574 .468 .696 r
.73871 .54816 m .73825 .54495 L .74035 .54701 L F
.73825 .54495 m .73772 .54128 L .74035 .54701 L F
.664 .47 .612 r
.75981 .5391 m .76135 .54052 L p .74236 .54899 L F P
0 g
s
.664 .47 .612 r
.74236 .54899 m .76135 .54052 L .75194 .54633 L F
.574 .468 .696 r
.73456 .55107 m .73741 .54059 L .73871 .54816 L F
.73741 .54059 m .73755 .54007 L .73772 .54128 L F
.73741 .54059 m .73772 .54128 L .73871 .54816 L F
.686 .521 .657 r
.75476 .53435 m .75981 .5391 L p .73911 .54431 L F P
0 g
s
.7 .558 .69 r
.73128 .5439 m .71586 .55017 L p .73717 .53856 L F P
0 g
s
.712 .591 .719 r
.74386 .5239 m .70497 .53972 L .7104 .54496 L p F P
0 g
s
.723 .625 .748 r
.74386 .5239 m .70497 .53972 L .70001 .53489 L p F P
0 g
s
.723 .625 .748 r
.70497 .53972 m .74386 .5239 L .73892 .51906 L p F P
0 g
s
.723 .625 .748 r
.73892 .51906 m .70001 .53489 L .70497 .53972 L p F P
0 g
s
0 .086 .592 r
.7104 .54496 m .71586 .55017 L p .70358 .53827 L F P
0 g
s
0 .086 .592 r
.70319 .53794 m .7104 .54496 L .70358 .53827 L F
.723 .625 .748 r
.70001 .53489 m .73892 .51906 L .74386 .5239 L p F P
0 g
s
.735 .668 .784 r
.73892 .51906 m .70001 .53489 L .69594 .53087 L p F P
0 g
s
.735 .668 .784 r
.70001 .53489 m .73892 .51906 L .73488 .51503 L p F P
0 g
s
.735 .668 .784 r
.73488 .51503 m .69594 .53087 L .70001 .53489 L p F P
0 g
s
0 .086 .592 r
.70497 .53972 m .7104 .54496 L p .69594 .53087 L F P
0 g
s
.686 .521 .657 r
.71586 .55017 m .73128 .5439 L p .72619 .54757 L F P
0 g
s
.614 .175 .181 r
.74371 .55415 m .73926 .55417 L p .73741 .55381 L F P
0 g
s
.614 .175 .181 r
.72811 .55204 m .73466 .55292 L .73741 .55381 L F
.73466 .55292 m .74371 .55415 L .73741 .55381 L F
.73456 .55107 m .74361 .55412 L p .72804 .55202 L F P
0 g
s
.614 .175 .181 r
.72541 .55152 m .72804 .55202 L .7246 .55156 L F
.73456 .55107 m .72804 .55202 L .72541 .55152 L F
.664 .47 .612 r
.72508 .55883 m .72089 .55493 L p .73002 .5524 L F P
0 g
s
.664 .47 .612 r
.72089 .55493 m .72804 .55202 L p .73002 .5524 L F P
0 g
s
.686 .521 .657 r
.75981 .5391 m .75476 .53435 L p .73895 .54396 L F P
0 g
s
.686 .521 .657 r
.72089 .55493 m .74035 .54701 L p .73895 .54396 L F P
0 g
s
.686 .521 .657 r
.74035 .54701 m .75981 .5391 L p .73895 .54396 L F P
0 g
s
.574 .468 .696 r
.74361 .55412 m .73456 .55107 L p .74035 .54701 L F P
0 g
s
.664 .47 .612 r
.76403 .54299 m .74438 .55098 L p .74236 .54899 L F P
0 g
s
.664 .47 .612 r
.74035 .54701 m .75981 .5391 L p .74236 .54899 L F P
0 g
s
.686 .521 .657 r
.73911 .54431 m .75981 .5391 L .73981 .54584 L F
.75981 .5391 m .72804 .55202 L p .72333 .55139 L F P
0 g
s
.574 .468 .696 r
.74035 .54701 m .74433 .55093 L .74433 .55096 L F
.74035 .54701 m .74433 .55096 L .74172 .55001 L F
.614 .175 .181 r
.74361 .55412 m .74371 .55415 L p .72811 .55204 L F P
0 g
s
.614 .175 .181 r
.74361 .55412 m .72811 .55204 L .72804 .55202 L F
.664 .47 .612 r
.74035 .54701 m .72089 .55493 L p .74238 .549 L F P
0 g
s
.746 .638 .741 r
.72358 .54946 m .73128 .5439 L .72493 .54966 L F
.686 .521 .657 r
.75476 .53435 m .73128 .5439 L p .72089 .55493 L F P
0 g
s
.686 .521 .657 r
.73128 .5439 m .71586 .55017 L .71877 .55292 L p F P
0 g
s
.746 .638 .741 r
.72358 .54946 m .72493 .54966 L .72324 .5497 L F
0 .086 .592 r
.71586 .55017 m .71612 .55042 L p .69594 .53087 L F P
0 g
s
0 .086 .592 r
.71612 .55042 m .71877 .55292 L p .7167 .55092 L F P
0 g
s
0 .086 .592 r
.69594 .53087 m .71612 .55042 L .7167 .55092 L F
.69594 .53087 m .7167 .55092 L .71593 .55014 L F
.7167 .55092 m .71877 .55292 L .71693 .55113 L F
.7167 .55092 m .71693 .55113 L .71593 .55014 L F
.614 .175 .181 r
.71693 .55113 m .70435 .55195 L .66155 .55137 L F
.65732 .55132 m .66135 .5513 L p .66155 .55137 L F P
0 g
s
.614 .175 .181 r
.66135 .5513 m .71693 .55113 L p .66155 .55137 L F P
0 g
s
.614 .175 .181 r
.65958 .55209 m .65732 .55132 L p .66155 .55137 L F P
0 g
s
.614 .175 .181 r
.70435 .55195 m .66361 .55208 L .66155 .55137 L F
.66361 .55208 m .65958 .55209 L .66155 .55137 L F
.571 .466 .696 r
.65879 .57453 m .66331 .57609 L .66814 .55363 L p F P
0 g
s
.571 .466 .696 r
.65879 .57453 m .66814 .55363 L .66542 .5527 L F
.66361 .55208 m .65879 .57453 L p .66542 .5527 L F P
0 g
s
.746 .639 .741 r
.65879 .57453 m .66361 .55208 L p .66038 .55209 L F P
0 g
s
.746 .638 .741 r
.66044 .55131 m .65732 .55132 L p .66044 .55124 L F P
0 g
s
.746 .638 .741 r
.72493 .54966 m .71567 .54989 L .71566 .54988 L F
0 .086 .592 r
.69594 .53087 m .71593 .55014 L .71105 .54537 L F
.746 .638 .741 r
.72334 .55111 m .71693 .55113 L p .72493 .54966 L F P
0 g
s
.746 .638 .741 r
.71693 .55113 m .66044 .55131 L p .71567 .54989 L F P
0 g
s
.746 .638 .741 r
.72493 .54966 m .71693 .55113 L .71567 .54989 L F
.614 .175 .181 r
.71693 .55113 m .72128 .55111 L p .7172 .55136 L F P
0 g
s
.686 .521 .657 r
.71877 .55292 m .72089 .55493 L p .73128 .5439 L F P
0 g
s
.746 .638 .741 r
.65732 .55132 m .65973 .54008 L p .71375 .54801 L F P
0 g
s
.746 .638 .741 r
.71375 .54801 m .72358 .54946 L .71546 .54968 L F
.71375 .54801 m .71546 .54968 L .65732 .55132 L F
.72358 .54946 m .72324 .5497 L .71566 .54988 L F
.71546 .54968 m .71566 .54988 L .65732 .55132 L F
.72358 .54946 m .71566 .54988 L .71546 .54968 L F
.664 .47 .612 r
.72089 .55493 m .72508 .55883 L p .73479 .55331 L F P
0 g
s
.664 .47 .612 r
.73004 .55241 m .72089 .55493 L .73479 .55331 L F
.73741 .55381 m .72508 .55883 L p .73002 .5524 L F P
0 g
s
.623 .38 .53 r
.72508 .55883 m .73741 .55381 L p .73851 .55417 L F P
0 g
s
.623 .38 .53 r
.73651 .55525 m .73851 .55417 L .73922 .5544 L F
.72508 .55883 m .73851 .55417 L .73651 .55525 L F
.574 .468 .696 r
.74172 .55001 m .74433 .55096 L .74361 .55412 L F
.74371 .55415 m .74361 .55412 L p .74433 .55093 L F P
0 g
s
.574 .468 .696 r
.7444 .55099 m .74371 .55415 L p .74433 .55096 L F P
0 g
s
.574 .468 .696 r
.74433 .55093 m .74438 .55098 L .74433 .55096 L F
.74438 .55098 m .7444 .55099 L .74433 .55096 L F
.664 .47 .612 r
.72508 .55883 m .76403 .54299 L .75981 .5391 L p F P
0 g
s
.614 .175 .181 r
.72811 .55204 m .73741 .55381 L .72051 .55423 L F
.73926 .55417 m .73851 .55417 L p .73741 .55381 L F P
0 g
s
.623 .38 .53 r
.73741 .55381 m .72508 .55883 L p .74088 .55494 L F P
0 g
s
.614 .175 .181 r
.73851 .55417 m .72051 .55423 L p .73741 .55381 L F P
0 g
s
.623 .38 .53 r
.72508 .55883 m .72807 .56155 L p .74088 .55494 L F P
0 g
s
.746 .639 .741 r
.73926 .55417 m .73851 .55417 L p .7444 .55099 L F P
0 g
s
.746 .639 .741 r
.74388 .55339 m .74371 .55415 L .74239 .55416 L p F P
0 g
s
.746 .639 .741 r
.74239 .55416 m .73926 .55417 L p .74388 .55339 L F P
0 g
s
.746 .639 .741 r
.7444 .55099 m .74388 .55339 L p .73926 .55417 L F P
0 g
s
.623 .38 .53 r
.76403 .54299 m .7445 .55093 L p .74088 .55494 L F P
0 g
s
.623 .38 .53 r
.7444 .55098 m .76403 .54299 L .74566 .55144 L F
.74438 .55098 m .7445 .55093 L p .7444 .55098 L F P
0 g
s
.623 .38 .53 r
.7445 .55093 m .76403 .54299 L p .7444 .55098 L F P
0 g
s
.664 .47 .612 r
.75981 .5391 m .74035 .54701 L p .74238 .549 L F P
0 g
s
.574 .468 .696 r
.74615 .54295 m .7444 .55098 L p .74433 .55093 L F P
0 g
s
.574 .468 .696 r
.74433 .55093 m .7444 .55098 L .74438 .55098 L F
.7444 .55098 m .7444 .55099 L p .74438 .55098 L F P
0 g
s
.623 .38 .53 r
.74438 .55098 m .73741 .55381 L p .7444 .55098 L F P
0 g
s
.746 .639 .741 r
.74438 .55099 m .7444 .55099 L .73851 .55417 L F
.623 .38 .53 r
.73741 .55381 m .74438 .55098 L p .73922 .5544 L F P
0 g
s
.746 .639 .741 r
.7444 .55098 m .7444 .55099 L p .74438 .55099 L F P
0 g
s
.623 .38 .53 r
.74438 .55098 m .74566 .55144 L .73922 .5544 L F
.686 .521 .657 r
.72619 .54757 m .73911 .54431 L .71877 .55292 L F
.73911 .54431 m .73981 .54584 L .71877 .55292 L F
.614 .175 .181 r
.7246 .55156 m .72051 .55423 L .71781 .55189 L F
.746 .638 .741 r
.7083 .54267 m .73571 .53989 L .73128 .5439 L F
.70553 .53996 m .73571 .53989 L p .7083 .54267 L F P
0 g
s
.746 .638 .741 r
.71375 .54801 m .73128 .5439 L .72358 .54946 L F
0 .086 .592 r
.69594 .53087 m .71105 .54537 L .70809 .54247 L F
.746 .638 .741 r
.65973 .54008 m .7083 .54267 L .71375 .54801 L F
.7083 .54267 m .73128 .5439 L .71375 .54801 L F
.623 .38 .53 r
.7444 .55098 m .73741 .55381 L .73851 .55417 L F
.664 .47 .612 r
.74238 .549 m .73004 .55241 L .73479 .55331 L F
.73002 .5524 m .74236 .54899 L .73741 .55381 L F
.74438 .55098 m .73741 .55381 L p .74236 .54899 L F P
0 g
s
.746 .639 .741 r
.73851 .55417 m .72051 .55423 L p .74438 .55099 L F P
0 g
s
.623 .38 .53 r
.76705 .54569 m .72807 .56155 L .72508 .55883 L p F P
0 g
s
0 .086 .592 r
.72508 .55883 m .72688 .56046 L p .71901 .55293 L F P
0 g
s
.614 .175 .181 r
.7246 .55156 m .71781 .55189 L .72128 .55111 L F
.71781 .55189 m .7172 .55136 L .72128 .55111 L F
0 .086 .592 r
.70809 .54247 m .71842 .55242 L .71901 .55293 L F
.71842 .55242 m .72508 .55883 L .71901 .55293 L F
.72089 .55493 m .72508 .55883 L p .71105 .54537 L F P
0 g
s
0 .086 .592 r
.71593 .55014 m .72089 .55493 L .71105 .54537 L F
.71877 .55292 m .72089 .55493 L p .71593 .55014 L F P
0 g
s
0 .086 .592 r
.70535 .53981 m .70809 .54247 L .70604 .54046 L F
.69594 .53087 m .70483 .53935 L .70535 .53981 L F
.70483 .53935 m .70809 .54247 L .70535 .53981 L F
.69594 .53087 m .70604 .54046 L .70447 .53893 L F
.746 .638 .741 r
.65973 .54008 m .70553 .53996 L p .70726 .54166 L F P
0 g
s
.746 .638 .741 r
.69699 .54207 m .70727 .54167 L p .7083 .54267 L F P
0 g
s
.746 .639 .741 r
.65476 .57455 m .65879 .57453 L p .66078 .54647 L F P
0 g
s
0 .086 .592 r
.70604 .54046 m .70729 .54166 L .7073 .54166 L F
.70729 .54166 m .72425 .55789 L .7073 .54166 L F
.7073 .54166 m .72425 .55789 L .71977 .55351 L F
.70809 .54247 m .72461 .55824 L .70604 .54046 L F
.72461 .55824 m .72807 .56155 L .72425 .55789 L F
.72461 .55824 m .72425 .55789 L .70604 .54046 L F
.614 .175 .181 r
.72804 .55202 m .72811 .55204 L .7246 .55156 L F
.664 .47 .612 r
.73002 .5524 m .74035 .54701 L .74236 .54899 L F
.72804 .55202 m .74035 .54701 L p .73002 .5524 L F P
0 g
s
.614 .175 .181 r
.7246 .55156 m .72811 .55204 L .72051 .55423 L F
.746 .639 .741 r
.71836 .55213 m .7444 .55098 L .74438 .55099 L F
.617 .181 .19 r
.66331 .57609 m .65879 .57453 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65867 .57892 m .65415 .57735 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65928 .57611 m .65867 .57892 L p .65702 .57533 L F P
0 g
s
.617 .181 .19 r
.65879 .57453 m .65476 .57455 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65536 .57174 m .65988 .57331 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65415 .57735 m .65476 .57455 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65476 .57455 m .65536 .57174 L p .65702 .57533 L F P
0 g
s
.746 .639 .741 r
.61495 .57192 m .65536 .57174 L .65415 .57735 L p F P
0 g
s
.617 .181 .19 r
.65072 .57457 m .65524 .57613 L p .65702 .57533 L F P
0 g
s
.617 .181 .19 r
.65476 .57455 m .65072 .57457 L p .65702 .57533 L F P
0 g
s
.617 .181 .19 r
.65524 .57613 m .65928 .57611 L p .65702 .57533 L F P
0 g
s
.617 .181 .19 r
.65928 .57611 m .66331 .57609 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65988 .57331 m .65928 .57611 L p .65702 .57533 L F P
0 g
s
.571 .466 .696 r
.65958 .55209 m .65732 .55132 L p .66018 .54928 L F P
0 g
s
.746 .638 .741 r
.71566 .54988 m .66044 .55131 L .66044 .55124 L F
.71567 .54989 m .66044 .55131 L .71566 .54988 L F
.746 .639 .741 r
.65072 .57457 m .65476 .57455 L p .65529 .57174 L F P
0 g
s
.571 .466 .696 r
.65732 .55132 m .65973 .54008 L .66199 .54085 L p F P
0 g
s
.614 .175 .181 r
.70435 .55195 m .67906 .55359 L .66361 .55208 L F
.67906 .55359 m .6698 .55419 L .66814 .55363 L F
.67906 .55359 m .66814 .55363 L .66361 .55208 L F
.746 .639 .741 r
.71836 .55213 m .7444 .55098 L .71836 .55213 L F
.71836 .55213 m .74438 .55099 L .72051 .55423 L F
.574 .468 .696 r
.74035 .54701 m .74615 .54295 L .74433 .55093 L F
.686 .521 .657 r
.73772 .54128 m .75476 .53435 L p .73911 .54431 L F P
0 g
s
.7 .558 .69 r
.74363 .5327 m .73732 .53843 L .75476 .53435 L F
.613 .171 .177 r
.73571 .53989 m .737 .53988 L .73755 .54007 L p F P
0 g
s
.7 .558 .69 r
.73128 .5439 m .73772 .54128 L p .73732 .53843 L F P
0 g
s
.7 .558 .69 r
.73772 .54128 m .75476 .53435 L p .73732 .53843 L F P
0 g
s
.574 .468 .696 r
.73755 .54007 m .74615 .54295 L p .74035 .54701 L F P
0 g
s
.574 .468 .696 r
.73772 .54128 m .73755 .54007 L .74035 .54701 L F
.746 .639 .741 r
.74615 .54295 m .7444 .55098 L p .71836 .55213 L F P
0 g
s
.686 .521 .657 r
.72619 .54757 m .73772 .54128 L .73911 .54431 L F
.73128 .5439 m .73772 .54128 L p .72619 .54757 L F P
0 g
s
.746 .639 .741 r
.71374 .54761 m .74615 .54295 L .71836 .55213 L F
.613 .171 .177 r
.70553 .53996 m .73571 .53989 L p .70749 .54166 L F P
0 g
s
.623 .38 .53 r
.72807 .56155 m .76705 .54569 L .76403 .54299 L p F P
0 g
s
.484 .132 .293 r
.72807 .56155 m .76705 .54569 L .76863 .54698 L p F P
0 g
s
.484 .132 .293 r
.76705 .54569 m .72807 .56155 L .72961 .56285 L p F P
0 g
s
.484 .132 .293 r
.76863 .54698 m .72961 .56285 L .72807 .56155 L p F P
0 g
s
0 .086 .592 r
.72961 .56285 m .72956 .56263 L p .71607 .54989 L F P
0 g
s
0 .086 .592 r
.70447 .53893 m .71912 .55287 L .71607 .54989 L F
.71912 .55287 m .72961 .56285 L .71607 .54989 L F
.571 .466 .696 r
.66542 .5527 m .67056 .54238 L .66874 .54176 L F
.746 .639 .741 r
.6516 .57176 m .65072 .57457 L .65529 .57174 L F
.571 .466 .696 r
.65732 .55132 m .66199 .54085 L .66018 .54928 L F
.746 .639 .741 r
.66118 .54085 m .65476 .57455 L .66078 .54647 L F
.65796 .54086 m .65072 .57457 L p .66118 .54085 L F P
0 g
s
.617 .18 .189 r
.65536 .57174 m .65988 .57331 L p .65539 .57317 L F P
0 g
s
.571 .466 .696 r
.65133 .57176 m .65072 .57457 L p .65562 .57325 L F P
0 g
s
.617 .18 .189 r
.61495 .57192 m .65133 .57176 L p .65539 .57317 L F P
0 g
s
.617 .18 .189 r
.65133 .57176 m .65536 .57174 L p .65539 .57317 L F P
0 g
s
.571 .466 .696 r
.65072 .57457 m .65524 .57613 L p .65562 .57325 L F P
0 g
s
.746 .639 .741 r
.66118 .54085 m .6516 .57176 L .65529 .57174 L F
.613 .171 .177 r
.66423 .54023 m .68138 .5408 L .66602 .54084 L F
0 .086 .592 r
.70604 .54046 m .72961 .56285 L .70447 .53893 L F
.7 .558 .69 r
.73571 .53989 m .73755 .54007 L .73128 .5439 L F
.73772 .54128 m .73128 .5439 L p .73755 .54007 L F P
0 g
s
.746 .639 .741 r
.70908 .54305 m .74615 .54295 L p .71374 .54761 L F P
0 g
s
0 .086 .592 r
.72956 .56263 m .72793 .5609 L .70319 .53767 L p F P
0 g
s
0 .086 .592 r
.70447 .53893 m .72956 .56263 L .70319 .53767 L F
.746 .639 .741 r
.66361 .55208 m .66602 .54084 L p .66038 .55209 L F P
0 g
s
.613 .171 .177 r
.66423 .54023 m .70553 .53996 L .70641 .54073 L F
.66423 .54023 m .70641 .54073 L .68138 .5408 L F
.65973 .54008 m .66376 .54007 L p .66423 .54023 L F P
0 g
s
.613 .171 .177 r
.66376 .54007 m .70553 .53996 L p .66423 .54023 L F P
0 g
s
.613 .171 .177 r
.66199 .54085 m .65973 .54008 L p .66423 .54023 L F P
0 g
s
.613 .171 .177 r
.66423 .54023 m .66602 .54084 L .66199 .54085 L F
.746 .639 .741 r
.66602 .54084 m .67086 .51832 L p .66387 .54084 L F P
0 g
s
.746 .639 .741 r
.66038 .55209 m .66602 .54084 L .66387 .54084 L F
.613 .171 .177 r
.74615 .54295 m .70908 .54305 L p .70749 .54166 L F P
0 g
s
.613 .171 .177 r
.70749 .54166 m .73571 .53989 L .74615 .54295 L F
.735 .668 .784 r
.69594 .53087 m .73488 .51503 L .73892 .51906 L p F P
0 g
s
.742 .696 .807 r
.60938 .38812 m .73488 .51503 L .69594 .53087 L p F P
0 g
s
0 .086 .592 r
.72793 .5609 m .69594 .53087 L p .6409 .47161 L F P
0 g
s
.613 .171 .177 r
.68138 .5408 m .70641 .54073 L .70749 .54166 L F
.571 .466 .696 r
.66542 .5527 m .66874 .54176 L .66361 .55208 L F
.613 .171 .177 r
.66679 .5411 m .66762 .54111 L .66761 .54114 L F
.66762 .54111 m .70749 .54166 L .66761 .54114 L F
.66761 .54114 m .70749 .54166 L .69041 .54232 L F
.66628 .54092 m .70749 .54166 L .66679 .5411 L F
.571 .466 .696 r
.66874 .54176 m .66753 .54135 L .66361 .55208 L F
.66602 .54084 m .66361 .55208 L p .66753 .54135 L F P
0 g
s
.746 .639 .741 r
.67086 .51832 m .66279 .51833 L p .66038 .55209 L F P
0 g
s
.613 .171 .177 r
.66652 .54239 m .66199 .54085 L p .69041 .54232 L F P
0 g
s
.613 .171 .177 r
.68138 .5408 m .70749 .54166 L .66199 .54085 L F
.571 .466 .696 r
.66874 .54176 m .6754 .51984 L .66753 .54135 L F
.6754 .51984 m .67086 .51832 L .66602 .54084 L p F P
0 g
s
.571 .466 .696 r
.66753 .54135 m .6754 .51984 L .66602 .54084 L F
.746 .639 .741 r
.66279 .51833 m .65796 .54086 L p .66118 .54085 L F P
0 g
s
.746 .639 .741 r
.65415 .57735 m .61375 .57755 L .61495 .57192 L p F P
0 g
s
.617 .18 .189 r
.61944 .57349 m .61495 .57192 L p .65539 .57317 L F P
0 g
s
.617 .18 .189 r
.65988 .57331 m .65584 .57333 L p .65539 .57317 L F P
0 g
s
.571 .466 .696 r
.65524 .57613 m .65584 .57333 L p .65562 .57325 L F P
0 g
s
.617 .18 .189 r
.65584 .57333 m .61944 .57349 L p .65539 .57317 L F P
0 g
s
.571 .466 .696 r
.66199 .54085 m .66652 .54239 L p .66018 .54928 L F P
0 g
s
.571 .466 .696 r
.66018 .54928 m .66652 .54239 L .66592 .5452 L F
.746 .639 .741 r
.6633 .55364 m .65625 .57332 L .66814 .55363 L F
.614 .175 .181 r
.66361 .55208 m .66545 .55363 L .65958 .55209 L F
.66637 .55441 m .6641 .55364 L p .66545 .55363 L F P
0 g
s
.614 .175 .181 r
.6641 .55364 m .65958 .55209 L p .66545 .55363 L F P
0 g
s
.613 .171 .177 r
.66199 .54085 m .66628 .54092 L .66679 .5411 L F
.746 .639 .741 r
.65625 .57332 m .65685 .57332 L .66814 .55363 L F
.65524 .57613 m .66331 .57609 L .66814 .55363 L p F P
0 g
s
.614 .175 .181 r
.6698 .55419 m .66637 .55441 L .66545 .55363 L F
.66814 .55363 m .66545 .55363 L .66361 .55208 L F
.6698 .55419 m .66545 .55363 L .66814 .55363 L F
.571 .466 .696 r
.6641 .55364 m .65958 .55209 L p .66572 .54614 L F P
0 g
s
.571 .466 .696 r
.66018 .54928 m .66592 .5452 L .65958 .55209 L F
.746 .639 .741 r
.6754 .51984 m .66773 .53676 L .66531 .54801 L F
.66733 .54238 m .66531 .54801 L .67056 .54238 L F
.571 .466 .696 r
.66646 .54482 m .66879 .54316 L .66613 .54574 L F
.66646 .54482 m .66613 .54574 L .66572 .54614 L F
.66592 .5452 m .66646 .54482 L .66572 .54614 L F
.66592 .5452 m .66572 .54614 L .65958 .55209 L F
.746 .639 .741 r
.66531 .54801 m .66007 .55365 L .6633 .55364 L F
.614 .173 .18 r
.66233 .54775 m .66346 .54814 L .65943 .54815 L p F P
0 g
s
.571 .466 .696 r
.65943 .54815 m .65562 .57325 L .661 .54869 L F
.65892 .54798 m .65807 .55448 L .65943 .54815 L F
.65807 .55448 m .65562 .57325 L .65943 .54815 L F
.614 .173 .18 r
.66233 .54775 m .65943 .54815 L .65841 .5478 L F
.746 .639 .741 r
.66233 .54775 m .65829 .54776 L p .65832 .54762 L F P
0 g
s
.571 .466 .696 r
.65751 .5475 m .65133 .57176 L .65302 .57235 L F
.6566 .54718 m .65133 .57176 L p .65751 .5475 L F P
0 g
s
.746 .639 .741 r
.66622 .52114 m .62575 .5212 L .62695 .51555 L p F P
0 g
s
.746 .639 .741 r
.62695 .51555 m .66743 .51551 L .66622 .52114 L p F P
0 g
s
.61 .166 .17 r
.63026 .52272 m .62575 .5212 L .66218 .52115 L p F P
0 g
s
.61 .166 .17 r
.66218 .52115 m .66622 .52114 L p .66264 .5213 L F P
0 g
s
.571 .466 .696 r
.66241 .52123 m .65777 .54608 L .65995 .54003 L F
.66227 .52118 m .65777 .54608 L .66241 .52123 L F
.65777 .54608 m .6566 .54718 L .65751 .5475 L F
.61 .166 .17 r
.66622 .52114 m .67076 .52267 L .66672 .52267 L p F P
0 g
s
.571 .466 .696 r
.66227 .52118 m .6569 .54578 L .65777 .54608 L F
.66218 .52115 m .6569 .54578 L p .66227 .52118 L F P
0 g
s
.61 .166 .17 r
.66622 .52114 m .66672 .52267 L .66264 .5213 L F
.746 .639 .741 r
.6586 .54636 m .66263 .54635 L p .65832 .54762 L F P
0 g
s
.614 .173 .179 r
.6586 .54636 m .66263 .54635 L p .65961 .5467 L F P
0 g
s
.614 .173 .18 r
.65829 .54776 m .66233 .54775 L p .65841 .5478 L F P
0 g
s
.746 .639 .741 r
.66263 .54635 m .66233 .54775 L p .65832 .54762 L F P
0 g
s
.571 .466 .696 r
.66449 .5189 m .65892 .54798 L .66085 .54149 L F
.67076 .52267 m .66622 .52114 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.6754 .51984 m .67086 .51832 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.67136 .51985 m .6754 .51984 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.66622 .52114 m .66682 .51833 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.66279 .51833 m .66732 .51985 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.67086 .51832 m .66682 .51833 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.66682 .51833 m .66279 .51833 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.66743 .51551 m .67197 .51703 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.66682 .51833 m .66743 .51551 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.67197 .51703 m .67136 .51985 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.67136 .51985 m .67076 .52267 L p .66909 .51909 L F P
0 g
s
.61 .165 .169 r
.66732 .51985 m .67136 .51985 L p .66909 .51909 L F P
0 g
s
.571 .466 .696 r
.66732 .51985 m .66562 .51928 L p .66085 .54149 L F P
0 g
s
.571 .466 .696 r
.66562 .51928 m .66449 .5189 L p .66085 .54149 L F P
0 g
s
.571 .466 .696 r
.6569 .54578 m .6566 .54718 L p .65777 .54608 L F P
0 g
s
.571 .466 .696 r
.65777 .54608 m .65302 .57235 L .6586 .54636 L F
.614 .173 .18 r
.62301 .54826 m .62188 .54787 L .65829 .54776 L p F P
0 g
s
.571 .466 .696 r
.65995 .54003 m .65302 .57235 L .65562 .57325 L F
.746 .639 .741 r
.62218 .54646 m .6586 .54636 L p .65832 .54762 L F P
0 g
s
.746 .639 .741 r
.62188 .54787 m .62218 .54646 L p .65832 .54762 L F P
0 g
s
.746 .639 .741 r
.65829 .54776 m .62188 .54787 L p .65832 .54762 L F P
0 g
s
.571 .466 .696 r
.65995 .54003 m .65892 .54798 L .66449 .5189 L F
.66233 .54775 m .66263 .54635 L .66376 .54673 L p F P
0 g
s
.746 .639 .741 r
.65973 .54674 m .66376 .54673 L p .6597 .54688 L F P
0 g
s
.614 .173 .179 r
.66376 .54673 m .65973 .54674 L p .65961 .5467 L F P
0 g
s
.614 .173 .179 r
.66263 .54635 m .66376 .54673 L p .65961 .5467 L F P
0 g
s
.571 .466 .696 r
.66376 .54673 m .66346 .54814 L .66233 .54775 L p F P
0 g
s
.746 .639 .741 r
.66376 .54673 m .66346 .54814 L .65943 .54815 L p F P
0 g
s
.746 .639 .741 r
.6597 .54688 m .66376 .54673 L .65943 .54815 L F
.571 .466 .696 r
.65892 .54798 m .661 .54869 L .66732 .51985 L F
.746 .639 .741 r
.62301 .54826 m .62331 .54685 L .65973 .54674 L p F P
0 g
s
.746 .639 .741 r
.62301 .54826 m .65973 .54674 L .6597 .54688 L F
.571 .466 .696 r
.66449 .5189 m .66279 .51833 L p .65995 .54003 L F P
0 g
s
.571 .466 .696 r
.65584 .57333 m .66732 .51985 L p .65562 .57325 L F P
0 g
s
.61 .166 .17 r
.66672 .52267 m .63026 .52272 L p .66264 .5213 L F P
0 g
s
.571 .466 .696 r
.66279 .51833 m .66218 .52115 L p .66227 .52118 L F P
0 g
s
.614 .173 .179 r
.62331 .54685 m .62218 .54646 L p .65961 .5467 L F P
0 g
s
.614 .173 .179 r
.65973 .54674 m .62331 .54685 L p .65961 .5467 L F P
0 g
s
.61 .166 .17 r
.66264 .5213 m .63026 .52272 L .66218 .52115 L F
.571 .466 .696 r
.66279 .51833 m .66227 .52118 L .66241 .52123 L F
.65777 .54608 m .6586 .54636 L .65995 .54003 L F
.614 .173 .179 r
.62218 .54646 m .6586 .54636 L p .65961 .5467 L F P
0 g
s
.614 .173 .18 r
.65841 .5478 m .62301 .54826 L .65829 .54776 L F
.65943 .54815 m .62301 .54826 L p .65841 .5478 L F P
0 g
s
.746 .639 .741 r
.65943 .54815 m .62301 .54826 L p .6597 .54688 L F P
0 g
s
.746 .639 .741 r
.66773 .53676 m .66007 .55365 L .66531 .54801 L F
.571 .466 .696 r
.66814 .55363 m .67056 .54238 L p .66542 .5527 L F P
0 g
s
.746 .639 .741 r
.66814 .55363 m .67056 .54238 L p .66531 .54801 L F P
0 g
s
.746 .639 .741 r
.66531 .54801 m .6641 .55364 L .66814 .55363 L F
.66637 .55441 m .66879 .54316 L .67283 .54315 L p F P
0 g
s
0 .086 .592 r
.70809 .54247 m .72688 .56046 L .72461 .55824 L F
.71105 .54537 m .72508 .55883 L .70809 .54247 L F
.746 .639 .741 r
.67283 .54315 m .70908 .54305 L p .67065 .55328 L F P
0 g
s
.746 .639 .741 r
.66637 .55441 m .67283 .54315 L .67065 .55328 L F
.66637 .55441 m .70908 .54305 L .71374 .54761 L F
.571 .466 .696 r
.66652 .54239 m .66879 .54316 L p .66592 .5452 L F P
0 g
s
.746 .639 .741 r
.66732 .51985 m .66007 .55365 L p .66773 .53676 L F P
0 g
s
.746 .639 .741 r
.6754 .51984 m .67136 .51985 L p .66773 .53676 L F P
0 g
s
.746 .639 .741 r
.67136 .51985 m .66732 .51985 L p .66773 .53676 L F P
0 g
s
.746 .639 .741 r
.66007 .55365 m .65524 .57613 L p .6633 .55364 L F P
0 g
s
.746 .639 .741 r
.65625 .57332 m .65524 .57613 L .65685 .57332 L F
.571 .466 .696 r
.67056 .54238 m .6754 .51984 L p .66874 .54176 L F P
0 g
s
.614 .175 .181 r
.72051 .55423 m .66637 .55441 L p .71781 .55189 L F P
0 g
s
.746 .639 .741 r
.66637 .55441 m .71836 .55213 L .71836 .55213 L F
.613 .171 .177 r
.66879 .54316 m .66652 .54239 L p .69041 .54232 L F P
0 g
s
.746 .639 .741 r
.67056 .54238 m .6754 .51984 L p .66733 .54238 L F P
0 g
s
.746 .639 .741 r
.66531 .54801 m .6633 .55364 L .6641 .55364 L F
.571 .466 .696 r
.66879 .54316 m .66637 .55441 L .6641 .55364 L p F P
0 g
s
.571 .466 .696 r
.66572 .54614 m .66879 .54316 L .6641 .55364 L F
.613 .171 .177 r
.70908 .54305 m .66879 .54316 L p .70749 .54166 L F P
0 g
s
.614 .175 .181 r
.71781 .55189 m .6835 .55357 L .7172 .55136 L F
.6835 .55357 m .66637 .55441 L .68016 .55359 L F
.6835 .55357 m .68016 .55359 L .7172 .55136 L F
.746 .639 .741 r
.72051 .55423 m .66637 .55441 L p .71836 .55213 L F P
0 g
s
0 .086 .592 r
.72688 .56046 m .72807 .56155 L p .72461 .55824 L F P
0 g
s
0 .086 .592 r
.72807 .56155 m .72961 .56285 L p .71977 .55351 L F P
0 g
s
0 .086 .592 r
.72425 .55789 m .72807 .56155 L .71977 .55351 L F
.614 .175 .181 r
.7172 .55136 m .66637 .55441 L .71693 .55113 L F
.746 .639 .741 r
.66637 .55441 m .71374 .54761 L .71836 .55213 L F
.623 .38 .53 r
.7445 .55093 m .74438 .55098 L p .7444 .55098 L F P
0 g
s
.623 .38 .53 r
.7445 .55093 m .73851 .55417 L .74088 .55494 L F
0 .086 .592 r
.70319 .53767 m .69594 .53087 L p .70447 .53893 L F P
0 g
s
.623 .38 .53 r
.76403 .54299 m .76705 .54569 L p .74706 .55195 L F P
0 g
s
.623 .38 .53 r
.73922 .5544 m .74566 .55144 L .74706 .55195 L F
.74566 .55144 m .76403 .54299 L .74706 .55195 L F
.664 .47 .612 r
.76135 .54052 m .76403 .54299 L p .75194 .54633 L F P
0 g
s
.7 .558 .69 r
.75476 .53435 m .74009 .54032 L p .73717 .53856 L F P
0 g
s
.7 .558 .69 r
.73717 .53856 m .74009 .54032 L .73571 .53989 L F
0 .086 .592 r
.69594 .53087 m .70319 .53794 L .70358 .53827 L F
.7 .558 .69 r
.74929 .52914 m .75476 .53435 L p .73717 .53856 L F P
0 g
s
.7 .558 .69 r
.74615 .53042 m .74929 .52914 L p .73717 .53856 L F P
0 g
s
.613 .171 .177 r
.73755 .54007 m .74615 .54295 L p .73571 .53989 L F P
0 g
s
.7 .558 .69 r
.74363 .5327 m .73268 .53959 L .73571 .53989 L F
0 g
.73426 .57497 m
.73761 .5596 L
s
0 .109 .617 r
.74929 .52914 m .75476 .53435 L p .73488 .51503 L F P
0 g
s
0 .109 .617 r
.74386 .5239 m .74929 .52914 L p .73488 .51503 L F P
0 g
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
0 .086 .592 r
.69594 .53087 m .70001 .53489 L .70497 .53972 L p F P
0 g
s
0 .109 .617 r
.73488 .51503 m .73892 .51906 L .74386 .5239 L p F P
0 g
s
0 .109 .617 r
.75476 .53435 m .75981 .5391 L p .73488 .51503 L F P
0 g
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
0 .109 .617 r
.75981 .5391 m .76403 .54299 L p .73488 .51503 L F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .063 .565 r
.35828 .25985 m .38423 .28471 L p .33591 .23514 L F P
0 g
s
0 .063 .565 r
.3327 .23516 m .35828 .25985 L p .33591 .23514 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .109 .617 r
.76863 .54674 m .76704 .54499 L .73488 .51503 L p F P
0 g
s
0 .109 .617 r
.76863 .54698 m .76863 .54674 L p .73488 .51503 L F P
0 g
s
0 .109 .617 r
.76705 .54569 m .76863 .54698 L p .73488 .51503 L F P
0 g
s
0 .109 .617 r
.76403 .54299 m .76705 .54569 L p .73488 .51503 L F P
0 g
s
0 .109 .617 r
.73488 .51503 m .60938 .38812 L .68142 .45513 L p F P
0 g
s
0 .109 .617 r
.76704 .54499 m .73488 .51503 L p .68142 .45513 L F P
0 g
s
0 .063 .565 r
.38423 .28471 m .4076 .30692 L p .33591 .23514 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.484 .132 .293 r
.72961 .56285 m .76863 .54698 L .76705 .54569 L p F P
0 g
s
.74474 .54784 m
.75127 .54907 L
s
.729 .647 .767 r
.3495 .19752 m .31039 .21342 L .3327 .23516 L p F P
0 g
s
0 .063 .565 r
.31039 .21342 m .3327 .23516 L p .33591 .23514 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.408 .856 .788 r
.76863 .54674 m .72956 .56263 L .72961 .56285 L p F P
0 g
s
.408 .856 .788 r
.72961 .56285 m .76863 .54698 L .76863 .54674 L p F P
0 g
s
.408 .856 .788 r
.72956 .56263 m .76863 .54674 L .76863 .54698 L p F P
0 g
s
.408 .856 .788 r
.76863 .54698 m .72961 .56285 L .72956 .56263 L p F P
0 g
s
.74493 .54855 m
.75547 .55209 L
s
.75576 .55219 m
.75625 .55235 L
s
.618 .182 .19 r
.61824 .57912 m .61375 .57755 L .65415 .57735 L p F P
0 g
s
.618 .182 .19 r
.65415 .57735 m .65867 .57892 L .61824 .57912 L p F P
0 g
s
.651 .60335 m
.65624 .57893 L
s
.65641 .57814 m
.65684 .57613 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.674 .492 .632 r
.58629 .47579 m .4076 .30692 L .44665 .29104 L p F P
0 g
s
0 .063 .565 r
.58629 .47579 m .4076 .30692 L .33591 .23514 L p F P
0 g
s
.754 .833 .912 r
.76704 .54499 m .72793 .5609 L .72956 .56263 L p F P
0 g
s
.75127 .54907 m
.75497 .5499 L
s
.75625 .55235 m
.75755 .55279 L
s
.754 .833 .912 r
.72956 .56263 m .76863 .54674 L .76704 .54499 L p F P
0 g
s
.754 .833 .912 r
.72793 .5609 m .76704 .54499 L .76863 .54674 L p F P
0 g
s
.754 .833 .912 r
.76863 .54674 m .72956 .56263 L .72793 .5609 L p F P
0 g
s
.75755 .55279 m
.76333 .55473 L
s
.75826 .55064 m
.75868 .55073 L
s
.75868 .55073 m
.76062 .55117 L
s
.746 .639 .741 r
.65988 .57331 m .65867 .57892 L .61824 .57912 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.746 .639 .741 r
.61824 .57912 m .61944 .57349 L .65988 .57331 L p F P
0 g
s
.65928 .57611 m
.67971 .5832 L
s
.23184 .49173 m
.23938 .49373 L
s
.744 .707 .816 r
.3495 .19752 m .31039 .21342 L .29393 .19717 L p F P
0 g
s
.744 .707 .816 r
.31039 .21342 m .3495 .19752 L .3332 .18119 L p F P
0 g
s
.744 .707 .816 r
.3332 .18119 m .29393 .19717 L .31039 .21342 L p F P
0 g
s
0 .063 .565 r
.29393 .19717 m .31039 .21342 L p .33591 .23514 L F P
0 g
s
.744 .707 .816 r
.29393 .19717 m .3332 .18119 L .3495 .19752 L p F P
0 g
s
.753 .765 .862 r
.72793 .5609 m .6409 .47161 L .68142 .45513 L p F P
0 g
s
.66531 .54801 m
.66758 .54879 L
s
.753 .765 .862 r
.68142 .45513 m .76704 .54499 L .72793 .5609 L p F P
0 g
s
.66758 .54879 m
.68579 .55499 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.57 .465 .696 r
.61944 .57349 m .61824 .57912 L .61375 .57755 L p F P
0 g
s
.57 .465 .696 r
.61375 .57755 m .61495 .57192 L .61944 .57349 L p F P
0 g
s
.609 .164 .168 r
.62695 .51555 m .66743 .51551 L .67197 .51703 L p F P
0 g
s
.66505 .51909 m
.66909 .51909 L
s
.37749 .49769 m
.38387 .49967 L
s
.746 .639 .741 r
.67197 .51703 m .67076 .52267 L .63026 .52272 L p F P
0 g
s
.746 .639 .741 r
.63026 .52272 m .63147 .51707 L .67197 .51703 L p F P
0 g
s
.67136 .51985 m
.69189 .52673 L
s
.609 .164 .168 r
.67197 .51703 m .63147 .51707 L .62695 .51555 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.57 .465 .696 r
.62331 .54685 m .62301 .54826 L .62188 .54787 L p F P
0 g
s
.57 .465 .696 r
.62188 .54787 m .62218 .54646 L .62331 .54685 L p F P
0 g
s
.62199 .54717 m
.62251 .54733 L
s
.61613 .54529 m
.62199 .54717 L
s
.37198 .49569 m
.37749 .49769 L
s
.62311 .54755 m
.62802 .54937 L
s
.62251 .54733 m
.62311 .54755 L
s
.57 .465 .696 r
.63147 .51707 m .63026 .52272 L .62575 .5212 L p F P
0 g
s
.57 .465 .696 r
.62575 .5212 m .62695 .51555 L .63147 .51707 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .075 .579 r
.39408 .26656 m .413 .28435 L p .41219 .28236 L F P
0 g
s
0 .075 .579 r
.3704 .24382 m .39408 .26656 L p .41219 .28236 L F P
0 g
s
0 .075 .579 r
.35082 .22464 m .3704 .24382 L p .41219 .28236 L F P
0 g
s
.755 .825 .906 r
.3332 .18119 m .29393 .19717 L .2853 .18834 L p F P
0 g
s
.755 .825 .906 r
.29393 .19717 m .3332 .18119 L .32477 .17228 L p F P
0 g
s
.755 .825 .906 r
.32477 .17228 m .2853 .18834 L .29393 .19717 L p F P
0 g
s
0 .063 .565 r
.2853 .18834 m .29393 .19717 L p .33591 .23514 L F P
0 g
s
.755 .825 .906 r
.2853 .18834 m .32477 .17228 L .3332 .18119 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .075 .579 r
.413 .28435 m .41997 .29044 L .41219 .28236 L p F P
0 g
s
0 .075 .579 r
.34276 .21629 m .35082 .22464 L p .41219 .28236 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.282 .765 .671 r
.32477 .17228 m .2853 .18834 L .28563 .18808 L p F P
0 g
s
.282 .765 .671 r
.2853 .18834 m .32477 .17228 L .32531 .17194 L p F P
0 g
s
.282 .765 .671 r
.32531 .17194 m .28563 .18808 L .2853 .18834 L p F P
0 g
s
0 .063 .565 r
.28563 .18808 m .2853 .18834 L p .33591 .23514 L F P
0 g
s
0 .086 .592 r
.32531 .17194 m .32477 .17228 L p .37606 .21881 L F P
0 g
s
.282 .765 .671 r
.28563 .18808 m .32531 .17194 L .32477 .17228 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.70008 .47471 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66717 .50093 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .075 .579 r
.34944 .22209 m .34276 .21629 L p .41219 .28236 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63919 .41584 m
.63973 .41541 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .086 .592 r
.3349 .18034 m .32531 .17194 L p .37606 .21881 L F P
0 g
s
.551 .245 .402 r
.32531 .17194 m .28563 .18808 L .29502 .19657 L p F P
0 g
s
.551 .245 .402 r
.29502 .19657 m .3349 .18034 L .32531 .17194 L p F P
0 g
s
.551 .245 .402 r
.28563 .18808 m .32531 .17194 L .3349 .18034 L p F P
0 g
s
0 .063 .565 r
.29502 .19657 m .28563 .18808 L p .33591 .23514 L F P
0 g
s
.551 .245 .402 r
.3349 .18034 m .29502 .19657 L .28563 .18808 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .075 .579 r
.36845 .23997 m .34944 .22209 L p .41219 .28236 L F P
0 g
s
0 .075 .579 r
.41219 .28236 m .39249 .26306 L .36845 .23997 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61759 .42514 L
s
0 .063 .565 r
.33591 .23514 m .31246 .21289 L .29502 .19657 L p F P
0 g
s
0 .086 .592 r
.37606 .21881 m .3525 .1966 L .3349 .18034 L p F P
0 g
s
.65 .439 .583 r
.3349 .18034 m .29502 .19657 L .31246 .21289 L p F P
0 g
s
.65 .439 .583 r
.31246 .21289 m .3525 .1966 L .3349 .18034 L p F P
0 g
s
.65 .439 .583 r
.29502 .19657 m .3349 .18034 L .3525 .1966 L p F P
0 g
s
.65 .439 .583 r
.3525 .1966 m .31246 .21289 L .29502 .19657 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.59578 .43054 L
s
.59684 .4303 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.683 .514 .651 r
.3525 .1966 m .31246 .21289 L .33591 .23514 L p F P
0 g
s
.683 .514 .651 r
.33591 .23514 m .37606 .21881 L .3525 .1966 L p F P
0 g
s
.683 .514 .651 r
.31246 .21289 m .3525 .1966 L .37606 .21881 L p F P
0 g
s
.683 .514 .651 r
.37606 .21881 m .33591 .23514 L .31246 .21289 L p F P
0 g
s
0 .109 .617 r
.60199 .38048 m .60938 .38812 L p .68142 .45513 L F P
0 g
s
0 .109 .617 r
.59913 .3771 m .60199 .38048 L p .68142 .45513 L F P
0 g
s
0 .109 .617 r
.60115 .3784 m .59913 .3771 L p .68142 .45513 L F P
0 g
s
0 .109 .617 r
.60787 .38427 m .60115 .3784 L p .68142 .45513 L F P
0 g
s
0 .109 .617 r
.61855 .39408 m .60787 .38427 L p .68142 .45513 L F P
0 g
s
.686 .521 .657 r
.61855 .39408 m .5779 .41061 L .59066 .42266 L p F P
0 g
s
.686 .521 .657 r
.59066 .42266 m .59129 .42326 L p .59259 .42187 L F P
0 g
s
.686 .521 .657 r
.59259 .42187 m .61855 .39408 L .59066 .42266 L F
.75 .739 .842 r
.60938 .38812 m .56926 .40444 L .56177 .39684 L p F P
0 g
s
.75 .739 .842 r
.56177 .39684 m .60199 .38048 L .60938 .38812 L p F P
0 g
s
.75 .739 .842 r
.56926 .40444 m .60938 .38812 L .60199 .38048 L p F P
0 g
s
.75 .739 .842 r
.60199 .38048 m .56177 .39684 L .56926 .40444 L p F P
0 g
s
.737 .896 .951 r
.60199 .38048 m .56177 .39684 L .55879 .39351 L p F P
0 g
s
.737 .896 .951 r
.55879 .39351 m .59913 .3771 L .60199 .38048 L p F P
0 g
s
.737 .896 .951 r
.56177 .39684 m .60199 .38048 L .59913 .3771 L p F P
0 g
s
.737 .896 .951 r
.59913 .3771 m .55879 .39351 L .56177 .39684 L p F P
0 g
s
.185 0 0 r
.59913 .3771 m .55879 .39351 L .56069 .39486 L p F P
0 g
s
.185 0 0 r
.56069 .39486 m .60115 .3784 L .59913 .3771 L p F P
0 g
s
.185 0 0 r
.55879 .39351 m .59913 .3771 L .60115 .3784 L p F P
0 g
s
.185 0 0 r
.60115 .3784 m .56069 .39486 L .55879 .39351 L p F P
0 g
s
.591 .318 .472 r
.60115 .3784 m .56069 .39486 L .5673 .40077 L p F P
0 g
s
.591 .318 .472 r
.5673 .40077 m .60787 .38427 L .60115 .3784 L p F P
0 g
s
.591 .318 .472 r
.56069 .39486 m .60115 .3784 L .60787 .38427 L p F P
0 g
s
.591 .318 .472 r
.60787 .38427 m .5673 .40077 L .56069 .39486 L p F P
0 g
s
.658 .456 .599 r
.60787 .38427 m .5673 .40077 L .5779 .41061 L p F P
0 g
s
.658 .456 .599 r
.5673 .40077 m .60787 .38427 L .61855 .39408 L p F P
0 g
s
.658 .456 .599 r
.61855 .39408 m .5779 .41061 L .5673 .40077 L p F P
0 g
s
.658 .456 .599 r
.5779 .41061 m .61855 .39408 L .60787 .38427 L p F P
0 g
s
0 .109 .617 r
.63199 .4067 m .61855 .39408 L p .68142 .45513 L F P
0 g
s
.686 .521 .657 r
.5779 .41061 m .61855 .39408 L .63199 .4067 L p F P
0 g
s
.686 .521 .657 r
.63199 .4067 m .59129 .42326 L .59066 .42266 L p F P
0 g
s
.686 .521 .657 r
.59066 .42266 m .5779 .41061 L p .62942 .40689 L F P
0 g
s
.686 .521 .657 r
.63199 .4067 m .59066 .42266 L .62942 .40689 L F
0 .086 .592 r
.60137 .43376 m .62636 .45949 L p .60013 .43426 L F P
0 g
s
0 .086 .592 r
.37606 .21881 m .60137 .43376 L .60013 .43426 L F
.58982 .42186 m .60137 .43376 L p .37606 .21881 L F P
0 g
s
.703 .565 .697 r
.63199 .4067 m .59129 .42326 L .59431 .42615 L p F P
0 g
s
0 .086 .592 r
.61302 .44575 m .62636 .45949 L p .61336 .44561 L F P
0 g
s
.703 .565 .697 r
.59431 .42615 m .60421 .43562 L p .62661 .41301 L F P
0 g
s
0 .109 .617 r
.64665 .42071 m .63199 .4067 L p .68142 .45513 L F P
0 g
s
.703 .565 .697 r
.60421 .43562 m .59431 .42615 L p .63888 .42152 L F P
0 g
s
0 .086 .592 r
.61336 .44561 m .60201 .4335 L .61302 .44575 L F
.60201 .4335 m .58982 .42186 L .61302 .44575 L p F P
0 g
s
.717 .605 .731 r
.64665 .42071 m .60593 .43727 L .60906 .4403 L p F P
0 g
s
.717 .605 .731 r
.60906 .4403 m .61757 .44854 L p .64081 .42738 L F P
0 g
s
0 .109 .617 r
.66082 .43447 m .64665 .42071 L p .68142 .45513 L F P
0 g
s
.717 .605 .731 r
.61757 .44854 m .60906 .4403 L p .64887 .43581 L F P
0 g
s
0 .086 .592 r
.61421 .44526 m .61342 .44568 L p .62636 .45949 L F P
0 g
s
0 .109 .617 r
.68142 .45513 m .67287 .4464 L .66082 .43447 L p F P
0 g
s
.73 .65 .769 r
.62954 .46026 m .62223 .45309 L p .6592 .4482 L F P
0 g
s
.73 .65 .769 r
.62223 .45309 m .62954 .46026 L p .65382 .44023 L F P
0 g
s
0 .086 .592 r
.62543 .4562 m .61421 .44526 L p .62403 .45676 L F P
0 g
s
0 .086 .592 r
.56177 .39684 m .56926 .40444 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.55879 .39351 m .56177 .39684 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.56069 .39486 m .55879 .39351 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.5673 .40077 m .56069 .39486 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.5779 .41061 m .5673 .40077 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.59129 .42326 m .5779 .41061 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.60593 .43727 m .59129 .42326 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.62013 .45102 m .60593 .43727 L p .6409 .47161 L F P
0 g
s
0 .086 .592 r
.6409 .47161 m .63225 .46292 L .62013 .45102 L p F P
0 g
s
.723 .626 .749 r
.57351 .46182 m .61421 .44526 L .62223 .45309 L p F P
0 g
s
.723 .626 .749 r
.62223 .45309 m .62543 .4562 L p .61065 .4578 L F P
0 g
s
.723 .626 .749 r
.61065 .4578 m .57351 .46182 L .62223 .45309 L F
.73 .65 .769 r
.66082 .43447 m .62013 .45102 L .62223 .45309 L p F P
0 g
s
.73 .65 .769 r
.65382 .44023 m .66082 .43447 L .62223 .45309 L F
.62954 .46026 m .63225 .46292 L p .63862 .45657 L F P
0 g
s
.73 .65 .769 r
.63862 .45657 m .66082 .43447 L .62954 .46026 L F
.746 .714 .822 r
.67287 .4464 m .63225 .46292 L .6332 .46388 L p F P
0 g
s
.746 .714 .822 r
.6332 .46388 m .63923 .46994 L p .66935 .44917 L F P
0 g
s
.746 .714 .822 r
.68142 .45513 m .6409 .47161 L .63923 .46994 L p F P
0 g
s
0 .086 .592 r
.62636 .45949 m .63187 .46412 L .63271 .46397 L F
.63187 .46412 m .64144 .47217 L .63271 .46397 L F
.64144 .47217 m .63475 .46541 L p .63271 .46397 L F P
0 g
s
0 .086 .592 r
.62636 .45949 m .63271 .46397 L .62543 .4562 L F
.63271 .46397 m .63475 .46541 L .62543 .4562 L F
.62543 .4562 m .62416 .45691 L p .62636 .45949 L F P
0 g
s
0 .086 .592 r
.64497 .47594 m .64144 .47217 L p .62636 .45949 L F P
0 g
s
0 .086 .592 r
.64508 .47645 m .64497 .47594 L p .62636 .45949 L F P
0 g
s
0 .086 .592 r
.64178 .47368 m .64508 .47645 L p .62636 .45949 L F P
0 g
s
0 .086 .592 r
.62636 .45949 m .63537 .46787 L .64178 .47368 L p F P
0 g
s
.661 .463 .605 r
.58629 .47579 m .62636 .45949 L .63537 .46787 L p F P
0 g
s
.661 .463 .605 r
.59523 .48419 m .63537 .46787 L .62636 .45949 L p F P
0 g
s
.661 .463 .605 r
.62636 .45949 m .58629 .47579 L .59523 .48419 L p F P
0 g
s
.735 .667 .784 r
.58476 .47274 m .62543 .4562 L .6332 .46388 L p F P
0 g
s
.746 .714 .822 r
.63923 .46994 m .6332 .46388 L p .67196 .45663 L F P
0 g
s
.735 .667 .784 r
.6332 .46388 m .63475 .46541 L p .62643 .46663 L F P
0 g
s
.735 .667 .784 r
.62643 .46663 m .58476 .47274 L .6332 .46388 L F
.746 .714 .822 r
.6332 .46388 m .63225 .46292 L p .63766 .46206 L F P
0 g
s
.746 .714 .822 r
.67196 .45663 m .6332 .46388 L .63766 .46206 L F
.68142 .45513 m .63923 .46994 L .67196 .45663 L F
.616 .368 .518 r
.64178 .47368 m .60156 .49004 L .59523 .48419 L p F P
0 g
s
.616 .368 .518 r
.59523 .48419 m .63537 .46787 L .64178 .47368 L p F P
0 g
s
.616 .368 .518 r
.60156 .49004 m .64178 .47368 L .63537 .46787 L p F P
0 g
s
.616 .368 .518 r
.63537 .46787 m .59523 .48419 L .60156 .49004 L p F P
0 g
s
.748 .729 .834 r
.60092 .48865 m .64144 .47217 L .63923 .46994 L p F P
0 g
s
.661 .463 .605 r
.63537 .46787 m .59523 .48419 L .58629 .47579 L p F P
0 g
s
.748 .729 .834 r
.63923 .46994 m .63475 .46541 L p .61207 .48099 L F P
0 g
s
.748 .729 .834 r
.60092 .48865 m .63923 .46994 L .61207 .48099 L F
.63475 .46541 m .59415 .48192 L .59869 .48643 L p F P
0 g
s
.748 .729 .834 r
.59869 .48643 m .60092 .48865 L p .61207 .48099 L F P
0 g
s
.748 .729 .834 r
.61207 .48099 m .63475 .46541 L .59869 .48643 L F
.746 .714 .822 r
.63923 .46994 m .6409 .47161 L p .64705 .46676 L F P
0 g
s
.746 .714 .822 r
.64705 .46676 m .66935 .44917 L .63923 .46994 L F
.66935 .44917 m .67287 .4464 L .6332 .46388 L F
.735 .667 .784 r
.59415 .48192 m .63475 .46541 L .6332 .46388 L p F P
0 g
s
.735 .667 .784 r
.6332 .46388 m .62954 .46026 L p .6047 .47547 L F P
0 g
s
.735 .667 .784 r
.59415 .48192 m .6332 .46388 L .6047 .47547 L F
.62954 .46026 m .62543 .4562 L p .61162 .46756 L F P
0 g
s
.735 .667 .784 r
.59415 .48192 m .62954 .46026 L .61162 .46756 L F
.62543 .4562 m .58476 .47274 L .58891 .47679 L p F P
0 g
s
.735 .667 .784 r
.58891 .47679 m .59415 .48192 L p .61162 .46756 L F P
0 g
s
.735 .667 .784 r
.61162 .46756 m .62543 .4562 L .58891 .47679 L F
.73 .65 .769 r
.67287 .4464 m .63225 .46292 L .62954 .46026 L p F P
0 g
s
.73 .65 .769 r
.67287 .4464 m .62954 .46026 L .6592 .4482 L F
.62223 .45309 m .62013 .45102 L p .62929 .45022 L F P
0 g
s
.73 .65 .769 r
.67287 .4464 m .62223 .45309 L .62929 .45022 L F
.723 .626 .749 r
.58476 .47274 m .62543 .4562 L .62223 .45309 L p F P
0 g
s
.723 .626 .749 r
.62223 .45309 m .61757 .44854 L p .5981 .4629 L F P
0 g
s
.723 .626 .749 r
.58476 .47274 m .62223 .45309 L .5981 .4629 L F
.61757 .44854 m .61421 .44526 L p .60538 .4535 L F P
0 g
s
.723 .626 .749 r
.58476 .47274 m .61757 .44854 L .60538 .4535 L F
.717 .605 .731 r
.66082 .43447 m .62013 .45102 L .61757 .44854 L p F P
0 g
s
.717 .605 .731 r
.66082 .43447 m .61757 .44854 L .64887 .43581 L F
.60906 .4403 m .60593 .43727 L p .61802 .43665 L F P
0 g
s
.717 .605 .731 r
.66082 .43447 m .60906 .4403 L .61802 .43665 L F
0 .086 .592 r
.61421 .44526 m .60201 .4335 L p .61336 .44561 L F P
0 g
s
.712 .591 .719 r
.57351 .46182 m .61421 .44526 L .60906 .4403 L p F P
0 g
s
.712 .591 .719 r
.60906 .4403 m .60421 .43562 L p .58932 .44833 L F P
0 g
s
.712 .591 .719 r
.57351 .46182 m .60906 .4403 L .58932 .44833 L F
.723 .626 .749 r
.61421 .44526 m .57351 .46182 L .57688 .46509 L p F P
0 g
s
.723 .626 .749 r
.57688 .46509 m .58476 .47274 L p .60538 .4535 L F P
0 g
s
.723 .626 .749 r
.60538 .4535 m .61421 .44526 L .57688 .46509 L F
.717 .605 .731 r
.61757 .44854 m .62013 .45102 L p .6249 .44556 L F P
0 g
s
.717 .605 .731 r
.6249 .44556 m .64081 .42738 L .61757 .44854 L F
.64081 .42738 m .64665 .42071 L .60906 .4403 L F
.712 .591 .719 r
.60421 .43562 m .60906 .4403 L p .57083 .4492 L F P
0 g
s
.712 .591 .719 r
.60906 .4403 m .61421 .44526 L p .59187 .44729 L F P
0 g
s
.712 .591 .719 r
.59187 .44729 m .57083 .4492 L .60906 .4403 L F
.56129 .45006 m .60201 .4335 L .60421 .43562 L p F P
0 g
s
.712 .591 .719 r
.57083 .4492 m .56129 .45006 L .60421 .43562 L F
.703 .565 .697 r
.64665 .42071 m .60593 .43727 L .60421 .43562 L p F P
0 g
s
.703 .565 .697 r
.64665 .42071 m .60421 .43562 L .63888 .42152 L F
.59431 .42615 m .59129 .42326 L p .60272 .42273 L F P
0 g
s
.703 .565 .697 r
.64665 .42071 m .59431 .42615 L .60272 .42273 L F
.7 .558 .69 r
.54912 .43841 m .58982 .42186 L .59431 .42615 L p F P
0 g
s
.7 .558 .69 r
.59431 .42615 m .60201 .4335 L p .56863 .4366 L F P
0 g
s
.7 .558 .69 r
.56863 .4366 m .54912 .43841 L .59431 .42615 L F
.712 .591 .719 r
.60421 .43562 m .60201 .4335 L p .59687 .4386 L F P
0 g
s
.712 .591 .719 r
.57351 .46182 m .60421 .43562 L .59687 .4386 L F
.703 .565 .697 r
.60421 .43562 m .60593 .43727 L p .609 .43367 L F P
0 g
s
.703 .565 .697 r
.609 .43367 m .62661 .41301 L .60421 .43562 L F
.62661 .41301 m .63199 .4067 L .59431 .42615 L F
.7 .558 .69 r
.56129 .45006 m .60201 .4335 L .59431 .42615 L p F P
0 g
s
.7 .558 .69 r
.59431 .42615 m .59066 .42266 L p .58119 .43149 L F P
0 g
s
.7 .558 .69 r
.56129 .45006 m .59431 .42615 L .58119 .43149 L F
.59066 .42266 m .58982 .42186 L p .58785 .4238 L F P
0 g
s
.7 .558 .69 r
.56129 .45006 m .59066 .42266 L .58785 .4238 L F
.58982 .42186 m .54912 .43841 L .54996 .43921 L p F P
0 g
s
.7 .558 .69 r
.54996 .43921 m .56129 .45006 L p .58785 .4238 L F P
0 g
s
.7 .558 .69 r
.58785 .4238 m .58982 .42186 L .54996 .43921 L F
0 .063 .565 r
.56129 .45006 m .54912 .43841 L .58629 .47579 L p F P
0 g
s
0 .063 .565 r
.57351 .46182 m .56129 .45006 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.58476 .47274 m .57351 .46182 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.59415 .48192 m .58476 .47274 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.60092 .48865 m .59415 .48192 L p .58629 .47579 L F P
0 g
s
.467 .104 .266 r
.64508 .47645 m .60476 .49285 L .60156 .49004 L p F P
0 g
s
.467 .104 .266 r
.60156 .49004 m .64178 .47368 L .64508 .47645 L p F P
0 g
s
.467 .104 .266 r
.64178 .47368 m .60156 .49004 L .60476 .49285 L p F P
0 g
s
0 .063 .565 r
.60455 .49238 m .60092 .48865 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.60476 .49285 m .60455 .49238 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.60156 .49004 m .60476 .49285 L p .58629 .47579 L F P
0 g
s
0 .063 .565 r
.58629 .47579 m .59523 .48419 L .60156 .49004 L p F P
0 g
s
0 .063 .565 r
.54912 .43841 m .58629 .47579 L p .33591 .23514 L F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.54203 .44076 m
.54866 .4396 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.693 .54 .674 r
.54912 .43841 m .33591 .23514 L .37606 .21881 L p F P
0 g
s
.693 .54 .674 r
.37606 .21881 m .58982 .42186 L .54912 .43841 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.467 .104 .266 r
.60476 .49285 m .64508 .47645 L .64178 .47368 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.409 .857 .789 r
.64497 .47594 m .60455 .49238 L .60476 .49285 L p F P
0 g
s
.409 .857 .789 r
.60476 .49285 m .64508 .47645 L .64497 .47594 L p F P
0 g
s
.409 .857 .789 r
.64508 .47645 m .60476 .49285 L .60455 .49238 L p F P
0 g
s
.409 .857 .789 r
.60455 .49238 m .64497 .47594 L .64508 .47645 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.753 .843 .919 r
.60455 .49238 m .64497 .47594 L .64144 .47217 L p F P
0 g
s
.753 .843 .919 r
.60092 .48865 m .64144 .47217 L .64497 .47594 L p F P
0 g
s
.753 .843 .919 r
.64497 .47594 m .60455 .49238 L .60092 .48865 L p F P
0 g
s
.753 .843 .919 r
.64144 .47217 m .60092 .48865 L .60455 .49238 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.65859 .43309 L
s
.65933 .43302 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.748 .729 .834 r
.59415 .48192 m .63475 .46541 L .64144 .47217 L p F P
0 g
s
.748 .729 .834 r
.64144 .47217 m .60092 .48865 L .59415 .48192 L p F P
0 g
s
.746 .714 .822 r
.6409 .47161 m .68142 .45513 L .67287 .4464 L p F P
0 g
s
.746 .714 .822 r
.63225 .46292 m .67287 .4464 L .68142 .45513 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.63374 .43545 m
.65037 .4339 L
s
.735 .667 .784 r
.63475 .46541 m .59415 .48192 L .58476 .47274 L p F P
0 g
s
.73 .65 .769 r
.63225 .46292 m .67287 .4464 L .66082 .43447 L p F P
0 g
s
.73 .65 .769 r
.62013 .45102 m .66082 .43447 L .67287 .4464 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.686 .521 .657 r
.59129 .42326 m .63199 .4067 L .61855 .39408 L p F P
0 g
s
.723 .626 .749 r
.62543 .4562 m .58476 .47274 L .57351 .46182 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.717 .605 .731 r
.62013 .45102 m .66082 .43447 L .64665 .42071 L p F P
0 g
s
.717 .605 .731 r
.60593 .43727 m .64665 .42071 L .66082 .43447 L p F P
0 g
s
.7 .558 .69 r
.60201 .4335 m .56129 .45006 L .54912 .43841 L p F P
0 g
s
.703 .565 .697 r
.59129 .42326 m .63199 .4067 L .64665 .42071 L p F P
0 g
s
.703 .565 .697 r
.60593 .43727 m .64665 .42071 L .63199 .4067 L p F P
0 g
s
.712 .591 .719 r
.61421 .44526 m .57351 .46182 L .56129 .45006 L p F P
0 g
s
.712 .591 .719 r
.60201 .4335 m .56129 .45006 L .57351 .46182 L p F P
0 g
s
.56067 .44189 m
.573 .44083 L
s
.573 .44083 m
.57813 .44039 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC@030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA=0P0000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000000800000201m94d200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000907dTC@8000000P2/
O:000`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0<00000201m94d3000000D0[7bP00<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000T0OBA=0P0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000807dTC@<0000000<0[7bP0000002/O:002@2/O:000`000000
]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0<00000201m94d3000000l0[7bP00<000000;BC]02dTk@0
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a02dTk@2000000P0OBA=0`00000C0:alX0030000002dTk@0]9>d0;`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<40]9>d0`00000807dTC@<000005P2/O:000`000000]9>d0;BC]02k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC
]0800000201m94d3000000@0[7bP00<0]9>d0:alX02/O:004`2/O:000`000000]9>d0;BC]02j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02m0;BC]0800000201m94d3000000@0[7bP00<0]9>d0:alX02/O:005@2/O:0200000;/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;X0]9>d0`00000707dTC@<000007@2/O:0200000080]9>d00<000000;BC]02dTk@0
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@2000003/0]9>d0P00000807dTC@<00000702/O:03000000D0]9>d00<0
00000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@200000080SCiV00<000000;BC]02dTk@0=@2dTk@3
000000L0OBA=100000060:alX0030;BC]02/O:00[7bP01<0[7bP0P0000090;BC]0030000002dTk@0
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d0P00000508dnIP800000<`2dTk@2000000030<7@iP1m94d0OBA=
00D0OBA=0`0000070:alX0030;BC]02/O:00[7bP0180[7bP0`00000<0;BC]0030000002dTk@0]9>d
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d0`00000908dnIP030000002dTk@0]9>d02d0]9>d0`00000707dTC@@0
0000702/O:0200000100]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000`0SCiV
0P00000/0;BC]0800000201m94d3000001d0[7bP0P00000C0;BC]0030000002dTk@0]9>d0;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d0`00000<08dnIP8000000P2VL9D00`000000]9>d0;BC]00V0;BC]0<00000201m
94d3000000T0[7bP00<0]9>d0:alX02/O:00402/O:03000001H0]9>d00<000000;BC]02dTk@0/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K@2dTk@2000000d0SCiV0P0000050:I`U@030000002dTk@0]9>d02<0]9>d0P000008
07dTC@<000002P2/O:000`2dTk@0[7bP0:alX00@0:alX08000006P2dTk@00`000000]9>d0;BC]02a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01[0;BC]0800000302=?VH3000000P0YW2E00<000000;BC]02dTk@07`2dTk@30000
00P0OBA=0`00000:0:alX0030;BC]02/O:00[7bP00l0[7bP0`00000M0;BC]0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06T0]9>d00<0000008dnIP2=?VH02`2=?VH2000000`0YW2E00<000000;BC]02d
Tk@0702dTk@2000000P0OBA=1000000L0:alX08000008@2dTk@00`000000]9>d0;BC]02_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01Z0;BC]0030000002=?VH0SCiV00L0SCiV0`00000?0:I`U@030000002dTk@0]9>d01P0]9>d
0`00000807dTC@<00000302/O:000`2dTk@0[7bP0:alX00=0:alX0<000008`2dTk@200000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06/0]9>d0P00000508dnIP8000004`2VL9D00`000000]9>d0;BC]00E0;BC]0800000201m
94d4000000`0[7bP00<0]9>d0:alX02/O:003@2/O:02000002@0]9>d0P0000020;^Wa@030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d0P00000208dnIP8000005P2VL9D00`000000]9>d0;BC]00A
0;BC]0<00000201m94d3000000d0[7bP00<0]9>d0:alX02/O:00302/O:03000002<0]9>d0`000005
0;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000H0:I`U@80000000<001JG0;BC
]02dTk@03@2dTk@2000000P0OBA=1000000L0:alX0800000902dTk@2000000T0^jO500<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@2000001D0YW2E0`0000020:j3YP03000000005YL0]9>d00X0
]9>d0`00000807dTC@<000003`2/O:000`2dTk@0[7bP0:alX00;0:alX08000008`2dTk@3000000`0
^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@200000180YW2E0P0000060:j3YP030000
00005YL0]9>d00L0]9>d0P00000807dTC@<00000402/O:000`2dTk@0[7bP0:alX00:0:alX0<00000
8`2dTk@200000100^jO50P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]08000003P2VL9D3000000T0[X>V0P00
00040;BC]0<00000201m94d300000100[7bP00<0]9>d0:alX02/O:002P2/O:02000002@0]9>d0P00
000D0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`0000090:I`U@<000003P2^PjH0
10000000]9>d00000000000807dTC@<000004@2/O:000`000000[7bP0:alX0090:alX0<000008`2d
Tk@3000001L0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000012@00000006
0:I`U@8000004P2^PjH00`000000OBA=07dTC@0607dTC@<000004P2/O:000`2kYlD0[7bP0:alX008
0:alX0800000902dTk@2000001/0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00
0000012@000000020:I`U@<000005@2^PjH00`000000OBA=07dTC@0207dTC@<000004`2/O:000`2k
YlD0[7bP0:alX0070:alX0<000008`2dTk@3000001d0^jO50P00002V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]004
0000000049000000000001T0[X>V00@0000007dTC@0000000000502/O:000`2dTk@0[7bP0:alX007
0:alX0800000902dTk@2000001h0^jO50P0000020<7Bi`030000002dTk@0]9>d0:<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07D0]9>d00<00000000@T00000006P2^PjH2000001`0[7bP0`00000S0;BC]0<000007@2kYlD30000
00@0`M;W00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000012@0000000K0:j3YP03
0000002/O:00[7bP00l0[7bP00<0]9>d0:alX02/O:001@2/O:02000002@0]9>d0P00000N0;^Wa@80
00002031d^L00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003000000004900000001X0[X>V
0P00000>0:alX0030;^Wa@2/O:00[7bP00@0[7bP0`00000S0;BC]0<000007@2kYlD3000000X0`M;W
0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01h0;BC]003000000004900000001L0[X>V0P0000020;6:[0030000002/
O:00[7bP0100[7bP0P00000T0;BC]08000007P2kYlD2000000/0`M;W0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]003000000004900000001<0[X>V0`0000050;6:[0030000002/O:00[7bP00d0[7bP0P00000T
0;BC]08000007@2kYlD3000000X0`M;W0`00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000000049000000
0100[X>V0P0000090;6:[0030000002/O:00[7bP00@0[7bP00<0^jO50:alX02/O:000P2/O:030000
02<0]9>d0`00000M0;^Wa@8000002`31d^L200000:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P00000<0:j3YP<0
0000302aRZ`00`000000[7bP0:alX0060:alX0800000902dTk@2000001d0^jO50`00000:0<7Bi`<0
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@2000000T0[X>V0P00000@0;6:[0030000002/O:00[7bP0080[7bP
0`00000S0;BC]0<000007@2kYlD2000000/0`M;W0P00002_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]08000001@2^
PjH3000001<0/HZ/00@000000:alX00000000000902dTk@2000001d0^jO50`00000;0<7Bi`800000
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@200000080[X>V0P00000G0;6:[0030000002dTk@0]9>d0240]9>d0`00
000M0;^Wa@8000002`31d^L300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0`00000J0;6:[0030000002dTk@0
]9>d01h0]9>d0P00000M0;^Wa@<000002`31d^L300000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000K0;6:
[0030000002dTk@0]9>d01X0]9>d0`00000M0;^Wa@8000002`31d^L4000000030:kBH@000000]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0880]9>d0P00000K0;6:[0030000002dTk@0]9>d01L0]9>d0P00000M0;^Wa@<0
00002`31d^L2000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]08000006`2aRZ`00`000000]9>d
0;BC]00C0;BC]0<000007@2kYlD2000000/0`M;W0`00000407;Pb@030000002^dV4000000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d0P00000K0;6:[08000004@2dTk@2000001h0^jO50P00000;0<7Bi`8000001`1b
h<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0800000702aRZ`00`000000]9>d0;BC]00<
0;BC]08000007@2kYlD3000000X0`M;W0`00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@20000
01`0/HZ/00<000000;BC]02dTk@0202dTk@3000001d0^jO50P00000;0<7Bi`<000002`1bh<T00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]0800000702aRZ`00`000000]9>d0;BC]0050;BC]080
00007@2kYlD3000000/0`M;W0P00000=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@3000001/0/HZ/
00@000000;BC]02dTk@0]9>d0`00000M0;^Wa@8000002`31d^L4000000`0L^390P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0<000006`2aRZ`3000001d0^jO50`00000;0<7Bi`8000000`0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001/0/HZ/00<000000;^Wa@2kYlD06P2k
YlD2000000/0`M;W0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0<000006`2aRZ`00`000000^jO50;^Wa@0F0;^Wa@<000002`31d^L2000000P0;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000K0;6:[0030000002kYlD0^jO5
01<0^jO50P00000;0<7Bi`<000002P0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d0`00000K0;6:[0030000002kYlD0^jO500l0^jO50`00000;0<7Bi`8000003@0^]=d01000
0000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<000006`2aRZ`00`000000^jO50;^Wa@0<0;^W
a@8000002`31d^LD00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0`00000K0;6:[0030000002kYlD0^jO500P0
^jO50`00000;0<7Bi`800000202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<00000
6`2aRZ`00`000000^jO50;^Wa@050;^Wa@8000002`31d^L3000000X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@3000001/0/HZ/00@000000;^Wa@2kYlD0^jO50`00000;0<7Bi`800000
3@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0<000006`2aRZ`3000000`0`M;W0P00
000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000K0;6:[00300000031d^L0
`M;W00P0`M;W0`00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0P00000K0;6:
[00300000031d^L0`M;W00D0`M;W0P00000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d0P00000K0;6:[00400000031d^L0`M;W0<7Bi`<000005P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]08000006`2aRZ`3000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@2000001/0/HZ/00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0<000006P2aRZ`00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<00000000@T00000006P2aRZ`00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<00000000@T0000000
6P2aRZ`00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<0
0000000@T00000006P2aRZ`2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@0
0`000000012@0000000K0;6:[0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X02dTk@00`000000012@0000000K0;6:[0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X@2dTk@00`000000012@0000000K0;6:[0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000012@0000000K0;6:[0030000
002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000012@0000
000K0;6:[0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@0
0`000000012@0000000K0;6:[0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000012@0000000K0;6:[0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@00`000000012@0000000K0;6:[0030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000012@0000000K0;6:[0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000012@0000
000K0;6:[0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
10000000012@00000000000J0;6:[0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@010000000012@000@T000000J0;6:[0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@010000000012@000@T000000J0;6:[0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@200000003000@T0000000
/HZ/01T0/HZ/00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]003000000004900000001X0/HZ/00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]003000000004900000001X0/HZ/00D000000;BC]02dTk@0]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]003000000004900000001X0/HZ/00@000000;BC]02dTk@00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`000000012@0000000J0;6:[0030000002dTk@000000=80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
00<00000000@T00000006P2aRZ`200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<00000000@T00000006P2a
RZ`00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003000000004900000001X0/HZ/00<00000
0;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000012@0000000J0;6:[0030000002dTk@0]9>d
0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d0;BC]03=0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02g0;BC]003000000004900000001X0/HZ/0P00003=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]00300000000
4900000001/0/HZ/00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000012@0000000K
0;6:[0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<00000000@T00000006`2aRZ`00`00
0000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02k0;BC]0040000000049000000000001X0/HZ/00<000000;BC
]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@010000000012@000@T000000J0;6:[0030000002dTk@0]9>d
0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d0P0000000`00490000000;6:[00I0;6:[0030000002dTk@0]9>d0<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;l0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d0;BC]0340;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]003000000004900000001X0/HZ/00<000000;BC]02dTk@0``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@0
0`000000012@0000000J0;6:[0030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000000@
T00000006P2aRZ`00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]003000000004900000001X0
/HZ/00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000012@0000000J0;6:[0030000
002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d0;BC
]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]003000000004900000001X0/HZ/00<000000;BC]02dTk@0_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a`2dTk@00`000000012@0000000J0;6:[0030000002dTk@0]9>d01L0]9>d0P00002S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]003000000004900000001X0/HZ/00<000000;BC]02dTk@0502dTk@200000003
02l00000000000000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<00000000@T00000006P2aRZ`00`000000]9>d
0;BC]00A0;BC]080000000<0;`000000000000000P2GDGP00`000000]9>d0;BC]02O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03:0;BC]003000000004900000001X0/HZ/00<000000;BC]02dTk@03@2dTk@30000000302l00000
0000000000D0Ue5h0P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003000000004900000001X0/HZ/00<00000
0;BC]02dTk@02P2dTk@20000000402l0000000000000000000P0Ue5h0P00002N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<
0;BC]0040000000049000000000001T0/HZ/00<000000;BC]02dTk@01P2dTk@30000000302l00000
0000000000P0Ue5h0`0000020:QdV@030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00@00000
000@T000490000006@2aRZ`00`000000]9>d0;BC]0030;BC]080000000@0;`000000000000000000
1`2GDGP3000000H0Z7BI0P00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]080000000<0012@0000002aRZ`0602a
RZ`01000000001JG0;BC]000000202l000800000202GDGP2000000/0Z7BI00<000000;BC]02dTk@0
V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000012@0000000I0;6:[003000000005YL0;`00008000001`2G
DGP3000000d0Z7BI0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080000000<0012@0000002aRZ`0602aRZ`0
0`00000001JG09MAN00509MAN0<000003P2XM9T200000080[hFX00<000000;BC]02dTk@0UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@01@000000]9>d000000004900000001T0/HZ/0P00000209MAN0<000003P2XM9T3
000000D0[hFX00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0;BC]0000000
012@000001X0/HZ/00<000000:QdV@2XM9T03P2XM9T2000000T0[hFX00<000000;BC]02dTk@0U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@01`000000]9>d0;BC]02dTk@00000000@T00000006P2aRZ`00`000000Z7BI
0:QdV@0:0:QdV@<00000302_QJP00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0080]9>d00<00000000@T00000006P2aRZ`00`000000Z7BI0:QdV@070:QdV@800000402_
QJP00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
000@T00000006P2aRZ`00`000000Z7BI0:QdV@030:QdV@<000004P2_QJP2000009<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000012@0000000J0;6:[0030000002XM9T0Z7BI
008000004`2_QJP200000080/i2b00<000000;BC]02dTk@0T02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0050;BC]003000000004900000001X0/HZ/00<000000:n5Z02_QJP04P2_QJP2000000D0
/i2b00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000
00004900000001X0/HZ/00<000000:n5Z02_QJP03P2_QJP3000000P0/i2b00<000000;BC]0000000
@@2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<0
0000000@T00000006P2aRZ`00`000000[hFX0:n5Z00;0:n5Z0800000302cT;82000003l0]9>d0`00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<00000000@T00000006P2aRZ`2
000000P0[hFX0`00000?0;>@/P030000002dTk@0]9>d03X0]9>d0`00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00T0]9>d00<00000000@T00000006P2aRZ`2000000D0[hFX0P00000C0;>@
/P030000002dTk@0]9>d03H0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00@00000000@T000000000006@2aRZ`200000080[hFX0P00000E0;>@
/P800000<`2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00;0;BC]004000000004900012@000001P0/HZ/1000000E0;>@/P8000000P2gV[/00`00
0000]9>d0;BC]00[0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@010000000012@000@T000000D0;6:[0<000000P2cS[000`000000/i2b0;>@/P0B0;>@
/P8000001@2gV[/00`000000]9>d0;BC]00S0;BC]0L00000202dTk@2000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03P2dTk@2000@T0030000002aRZ`0/HZ/00l0/HZ/0P0000060;>>/080
00003`2cT;83000000P0]iZk00<000000;BC]02dTk@06`2dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003000000004900000000d0/HZ/
0`0000090;>>/0800000302cT;82000000`0]iZk00<000000;BC]02dTk@02P2dTk@@000001@0]9>d
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]00300000000
4900000000T0/HZ/0`00000=0;>>/0800000202cT;83000000l0]iZk00<000000;BC]02dTk@00P2d
Tk@7000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]003000000004900000000H0/HZ/0P00000A0;>>/08000001@2cT;82000001<0]iZk1000000X
0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0030000000049000000
0080/HZ/0`00000A0;>>/08000000P2fUkP00`000000/i2b0;>@/P02000001H0]iZk00<000000;BC
]02dTk@09`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0
]9>d00<00000000@T00000004P2cS[03000000D0]YNh0P00000E0;NJ^`8000000P2jY/@00`000000
]9>d0;BC]00U0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
4`2dTk@200000003000@T0000000/hj`00X0/hj`00@000000;>>/02cS[00/hj`0P0000090;JG^003
0000002gV[/0]iZk0140]iZk0P0000050;ZVa0030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0@000000P2dTk@=000000040;>>
/00000000000000000`0]YNh00<000000;NJ^`2gV[/03@2gV[/3000000P0^ZK40P00000Q0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`0000000<0]9>d000000000000
2@2cS[0200000100]YNh00<000000;NJ^`2gV[/02P2gV[/2000000d0^ZK400<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d000003@2dTk@2000000D0/hj`0`00
000B0;JG^0800000202gV[/300000100^ZK400<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]1800000502dTk@200000080/hj`0P00000C0;JG^08000000P2iX;l0
0`000000]iZk0;NJ^`030;NJ^`800000402jY/@200000080_[KB00<000000;BC]02dTk@06@2dTk@0
0`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00I0;BC
]0<000004P2fUkP3000000D0^J2o00<000000;NJ^`2gV[/00P00000?0;ZVa0<000001@2n]]800`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D0
00002`2dTk@00`000000]9>d0;BC]00J0;BC]0800000402fUkP2000000T0^J2o0P00000?0;ZVa080
0000202n]]800`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
2`00000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00K0;BC]0800000302fUkP3000000`0^J2o
00<000000;ZVa02jY/@02P2jY/@3000000/0_[KB00<000000;BC]02dTk@04`2dTk@2000006D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00L0;BC]08000002@2f
UkP2000000l0^J2o0P0000090;ZVa08000003`2n]]800`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00M
0;BC]08000001@2fUkP3000000l0^J2o0P0000020;bZb0030000002jY/@0^ZK400<0^ZK40`00000=
0;jfdP<000000P30`m`00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d06H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00O0;BC]0030000002fUkP0]YNh
00800000402iX;l2000000D0_:[800<000000;ZVa02jY/@00P00000=0;jfdP<000001P30`m`00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@0
00009P2dTk@00`000000]9>d0;BC]00P0;BC]08000003`2iX;l3000000P0_:[80P00000=0;jfdP80
00002P30`m`00`000000]9>d0;BC]00:0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d
1000000Z0;BC]0030000002dTk@0]9>d0240]9>d00<000000;VP_`2iX;l02`2iX;l2000000`0_:[8
0P0000090;jfdP<000003@30`m`00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00R0;BC]0030000002i
X;l0^J2o00L0^J2o0`00000<0;bZb08000000P2o^]D00`000000_[KB0;jfdP030;jfdP<000004@30
`m`00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00S0;BC]08000001@2iX;l2000000`0_:[80`000004
0;nje@030000002n]]80_[KB00<000005@30`m`00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00T0;BC
]08000000P2iX;l2000000`0_:[80P0000080;nje@8000006@30`m`00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000
]9>d0;BC]00U0;BC]0<000002`2lZ/P3000000X0_k[E0P00000J0<33g0040000002dTk@0]9>d0000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00V0;BC]080
00002@2lZ/P2000000/0_k[E0P0000000`30en/000000000000J0<33g0800000L@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02L0]9>d0P0000050;bZb0<00000
2P2o^]D3000000040<3Gj`000000000006SKb@8000006P30`m`00`000000]9>d0;BC]01_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0:02dTk@200000080_:[8
0P00000;0;nje@8000000P30en/20000000606SKb@000000]9>d000000005YL000006@30`m`00`00
0000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d02T0]9>d00<0012@0000000000002P2o^]D3000000030<3Gj`000000000000<0
0000102dTk@00`00000001JG0000000I0<33g0030000002dTk@0]9>d06h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02X0]9>d
00<0012@0000002o^]D01`2o^]D200000080`=O[1@0000070;BC]003000000005YL0000001T0`<?L
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0440]9>d00<000000;BC]02dTk@0:`2dTk@00`000000_k[E0;nje@030;nje@<0000000<0
`=O[0000000000000`00000;0;BC]003000000005YL0000001T0`<?L00<000000;BC]02dTk@0K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0;02dTk@00`000000_k[E0;nje@0200000080`=O[1@00000>0;BC]003000000005YL0
000001T0`<?L00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC
]02dTk@0@02dTk@00`000000]9>d0;BC]00]0;BC]08000000P30en/400000180]9>d00<00000000F
U`0000006@30`m`00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400
]9>d00<000000;BC]02dTk@0;P2dTk@5000001D0]9>d00<00000000FU`0000006@30`m`00`000000
]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0
;`2dTk@2000001P0]9>d00<00000000FU`0000006@30`m`00`000000]9>d0;BC]01X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0BP2dTk@00`00000001JG0000
000I0<33g0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@0
0`000000]9>d0;BC]01;0;BC]003000000005YL0000001T0`<?L00<000000;BC]02dTk@0IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000V0000
01T0`<?LJ@00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000000`005YL0
00000<33g00H0<33g0030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000
;P2dTk@00`000000]9>d0;BC]01;0;BC]0060000002dTk@0]9>d000000005YL000006@30`m`00`00
0000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02d
Tk@0BP2dTk@00`000000]9>d0;BC]0020;BC]003000000005YL0000001T0`<?L00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d
00<000000;BC]02dTk@0102dTk@00`00000001JG0000000I0<33g0030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000202d
Tk@00`00000001JG0000000I0<33g0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d00T0]9>d00<00000
000FU`0000006@30`m`00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0>P2dTk@D000000D0]9>d00<00000000FU`0000006@30`m`00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02d
Tk@0>P2dTk@F000000@0]9>d0P00000J0<33g0030000002dTk@0]9>d05d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
400000050;BC]0030000002dTk@0]9>d03T0]9>d00@00000095g/P2AMk8000001P2nXkd00`000000
_Z>m0;jS_@090;jS_@030000002dTk@0]9>d00<0]9>d0P00000J0<33g0030000002dTk@0]9>d05`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d3000000k0;BC]0030000002AMk80000000H0_Z>m00<000000;jS_@2nXkd0
2P2nXkd3000000@0]9>d0P00000J0<33g0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00
000b0;BC]1H0000000@0_Z>m00000000000000000`2dTk@2000001X0`<?L00<000000;BC]02dTk@0
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]0080;BC]0030000002BMk80TWNb00@0_Z>m00<000000;BC]02dTk@01P00000I0<33g0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P
0;BC]0030000002dTk@0]9>d00T0]9>d00<00000099g/P0000000`2nXkd00`000000]9>d0;BC]005
0;BC]0<000006@30`m`00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00h0]9>d1P00000:0;BC]0X00000502dTk@2000000`0]9>d00<00000099g/P0000000`2nXkd00`00
0000]9>d0;BC]0070;BC]08000006@30`m`00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000000h0]9>d00<00000099g/P00
00000`2nXkd00`000000]9>d0;BC]0080;BC]08000006@30`m`00`000000]9>d0;BC]01G0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000302dTk@010000000TWNb
099g/P0000030;jS_@030000002dTk@0]9>d00T0]9>d0P00000I0<33g0030000002dTk@0]9>d05H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000000<0]9>d00@00000099g/P2BMk8000000`2nXkd00`000000]9>d0;BC]00:0;BC]080
00006@30`m`00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@400000003099g/P000000_Z>m0080_Z>m00<000000;BC]02dTk@0
302dTk@2000001T0`<?L00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00A0;BC]0030000002BMk80000000<0_Z>m4P00
000I0<33g0030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4
000000D0]9>d00<000000;BC]02dTk@04@2dTk@010000000TWNb099g/P0000030;jS_@030000002L
:bd0W2/]00l0W2/]00<000000<33g030`m`05`30`m`00`000000]9>d0;BC]01B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02l0]9>d1@00000D0;BC]0060000002BMk80TWNb0000002nXkd0TWNb
5@00000I0<33g0030000002dTk@0]9>d0540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2d
Tk@400000080]9>d50000002099g/P030000002nXkd0_Z>m0140_Z>m00<001JG00000030`m`05`30
`m`300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]002
0;BC]1T00000502nXkd2000001@0`<?L1P00001A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02l0]9>d0P0000080;BC]0<00000302dTk@01`000000TWNb0000002nXkd0TWNb0000002nXkd00`00
000C0;jS_@0300000030`m`0`<?L00l0`<?L1P00001C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000000T0]9>d0P0000001@2BMk8000000;jS_@2B
Mk80000000@0_Z>m0`00000A0;jS_@0300000030`m`0`<?L00/0`<?L2000001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]006
0;BC]0050000002nXkd0TWNb0000002nXkd0700000090<33g0L000000P2dTk@500000540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]08000001P2dTk@0
10000000TWNb099g/P0000030;jS_@030000002dTk@0]9>d01H0]9>d00<001JG00000030`m`01@30
`m`6000000X0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D
0;BC]0030000002dTk@0]9>d00@0]9>d00<00000099g/P0000000`2nXkd00`000000]9>d0;BC]00H
0;BC]004000FU`000000`<?L0<33g0H000003`2dTk@2000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0080]9>d0P000000
0`2BMk8000000;jS_@020;jS_@030000002dTk@0]9>d01X0]9>d0P0000001031eNT0000000000000
000B0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0
]9>d01/0]9>d00@000000;BC]02BMk8000000`2nXkd00`000000]9>d0;BC]00K0;BC]08000000P2d
Tk@00`000000]9>d0;BC]00>0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d01`0]9>d00@00000099g/P00000000000P2nXkd00`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d00X0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02D0]9>d0P00000O0;BC]0040000002BMk80000000000080_Z>m00<000000;BC]02dTk@07`2d
Tk@00`000000]9>d0;BC]0080;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T
0;BC]0030000002dTk@0]9>d01h0]9>d00@00000099g/P2BMk8000000`2nXkd00`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d00D0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d00<000000;BC]02dTk@03P2dTk@B00000080TWNb00D000000;jS_@2nXkd0_Z>m0000
000Q0;BC]0030000002dTk@0]9>d00<0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0280]9>d00<000000;BC]02dTk@03`2dTk@H00000240]9>d00@000000;BC]02dTk@0]9>d0`00
001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@03`2dTk@0
10000000TGNb095g/P00000B0;jS_@<000008@2dTk@010000000]9>d00000000001O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0402dTk@200000003095g/P00
0000_Z>m0140_Z>m00@000000;BC]00000000000802dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@2000001D0]9>d5@0000030;BC]0<000006P2dTk@3000006<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0
]9>d00D0]9>d0P00000F0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC
]0800000:P2dTk@00`000000]9>d0;BC]0080;BC]08000004@2dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000002`0]9>d00<000000;BC]02dTk@06@2dTk@2000006/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00/0;BC]0030000
002dTk@0]9>d01L0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00D0;BC]0<00000K`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@04`2dTk@2
00000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d0100]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00>0;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000<P2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@02P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d00P0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]0050;BC
]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3
000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC
]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V
0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<0
0000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d
0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@20000
0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P000032
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@30000
0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000
000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV
0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`40
00000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000
003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<00000
0?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`00
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0
2`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool10000
0040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000
oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo
0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000
oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool00000
0?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00
o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv335.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .179 .688 r
.54682 .17185 m .57064 .19454 L p .591 .20942 L F P
0 g
s
0 .179 .688 r
.52763 .15252 m .54682 .17185 L p .591 .20942 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5585 .18535 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20689 L p .56486 .19691 L F P
0 g
s
0 0 .465 r
.5585 .18535 m .57025 .20729 L .56486 .19691 L F
.707 .577 .707 r
.57064 .19454 m .56486 .19691 L p .56443 .19608 L F P
0 g
s
.673 .49 .63 r
.57064 .19454 m .59017 .21208 L p .57546 .21619 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56443 .19608 m .55683 .18148 L .57064 .19454 L F
.55674 .1813 m .55702 .18156 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55702 .18156 m .57064 .19454 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18195 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18195 m .55683 .18148 L p .54094 .17426 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18195 L .54094 .17426 L F
.731 .653 .772 r
.54682 .17185 m .54094 .17426 L p .53987 .17374 L F P
0 g
s
.707 .577 .707 r
.54682 .17185 m .55674 .1813 L p .55657 .18136 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52763 .15252 m .54682 .17185 L p .53987 .17374 L F P
0 g
s
0 .455 .835 r
.52477 .1664 m .52171 .16553 L .5255 .16725 L F
.52175 .16493 m .52171 .16553 L p .52477 .1664 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51059 .15951 m .52763 .15252 L p .5349 .16512 L F P
0 g
s
.731 .653 .772 r
.52175 .16493 m .5349 .16512 L .53987 .17374 L F
.51059 .15951 m .5349 .16512 L .52175 .16493 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16605 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52167 .16605 m .52175 .16493 L p .49822 .16458 L F P
0 g
s
.238 .738 .904 r
.48063 .16432 m .52167 .16605 L .49822 .16458 L F
.756 .816 .9 r
.52763 .15252 m .49822 .16458 L p .49369 .1643 L F P
0 g
s
.707 .577 .707 r
.55657 .18136 m .55674 .1813 L .55683 .18148 L F
.54094 .17426 m .54682 .17185 L p .55657 .18136 L F P
0 g
s
0 .179 .688 r
.52034 .14386 m .52763 .15252 L p .591 .20942 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5299 .16889 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54094 .17426 L .5299 .16889 L F
.54094 .17426 m .55683 .18148 L .5299 .16889 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47876 .16336 L F P
0 g
s
.756 .816 .9 r
.47357 .16304 m .52034 .14386 L p .52028 .1439 L F P
0 g
s
.756 .816 .9 r
.47815 .16332 m .52028 .1439 L .49369 .1643 L F
.47357 .16304 m .52028 .1439 L .47815 .16332 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16332 L p .44362 .17924 L F P
0 g
s
.238 .738 .904 r
.47815 .16332 m .47954 .18477 L p .47876 .16336 L F P
0 g
s
.756 .816 .9 r
.52034 .14386 m .52763 .15252 L p .49369 .1643 L F P
0 g
s
.731 .653 .772 r
.49822 .16458 m .51059 .15951 L p .52175 .16493 L F P
0 g
s
.238 .738 .904 r
.52175 .16493 m .52187 .16304 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48063 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .09 .595 r
.34996 .1984 m .37241 .22024 L p .37325 .21975 L F P
0 g
s
.756 .816 .9 r
.36277 .2088 m .47357 .16304 L .47815 .16332 L F
.36255 .20858 m .47357 .16304 L p .36277 .2088 L F P
0 g
s
0 .09 .595 r
.37056 .21694 m .34996 .1984 L .37325 .21975 L F
.36255 .20858 m .35837 .20505 L .37056 .21694 L F
.35816 .20485 m .34996 .1984 L .37056 .21694 L F
.729 .646 .766 r
.31096 .2144 m .34996 .1984 L .37241 .22024 L p F P
0 g
s
.729 .646 .766 r
.33352 .23619 m .37241 .22024 L .34996 .1984 L p F P
0 g
s
.756 .816 .9 r
.34283 .21666 m .36281 .20879 L .3636 .20946 L F
.36281 .20879 m .47815 .16332 L .3636 .20946 L F
.44396 .17709 m .44283 .17961 L .42224 .1891 L F
.76 .881 .465 r
.43079 .20463 m .43176 .20433 L .43717 .19191 L F
.44644 .19981 m .44296 .18035 L p .43176 .20433 L F P
0 g
s
.76 .881 .465 r
.44296 .18035 m .44283 .17961 L p .43861 .18903 L F P
0 g
s
.76 .881 .465 r
.43176 .20433 m .44296 .18035 L .43861 .18903 L F
.731 .653 .772 r
.37056 .21694 m .43861 .18903 L p .37275 .21907 L F P
0 g
s
.731 .653 .772 r
.43861 .18903 m .43769 .19087 L .37275 .21907 L F
.37275 .21907 m .43769 .19087 L .43154 .20313 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44362 .17924 L F P
0 g
s
.502 .908 .835 r
.44283 .17961 m .44644 .19981 L p .44362 .17924 L F P
0 g
s
.756 .816 .9 r
.42224 .1891 m .47815 .16332 L .49369 .1643 L F
.729 .646 .766 r
.37241 .22024 m .33352 .23619 L .31096 .2144 L p F P
0 g
s
.756 .816 .9 r
.35093 .22499 m .34283 .21666 L p .36345 .20951 L F P
0 g
s
.756 .816 .9 r
.36345 .20951 m .49369 .1643 L .37036 .21673 L F
.36345 .20951 m .37036 .21673 L .35093 .22499 L F
0 .09 .595 r
.33339 .18194 m .34996 .1984 L p .36147 .20745 L F P
0 g
s
.756 .816 .9 r
.3636 .20946 m .44396 .17709 L .42224 .1891 L F
.49822 .16458 m .37056 .21694 L p .49369 .1643 L F P
0 g
s
.756 .816 .9 r
.37056 .21694 m .35093 .22499 L p .37036 .21673 L F P
0 g
s
.756 .816 .9 r
.49369 .1643 m .37056 .21694 L .37036 .21673 L F
0 .09 .595 r
.32468 .17283 m .33339 .18194 L p .355 .20069 L F P
0 g
s
.489 .141 .303 r
.36861 .21368 m .4418 .18 L .36255 .20858 L F
.445 .17476 m .36255 .20858 L p .4418 .18 L F P
0 g
s
.731 .653 .772 r
.37275 .21907 m .43154 .20313 L .38708 .23305 L F
.76 .881 .465 r
.44283 .17961 m .44274 .17911 L p .43717 .19191 L F P
0 g
s
.76 .881 .465 r
.43861 .18903 m .44283 .17961 L .43717 .19191 L F
.716 .604 .73 r
.39814 .24493 m .3593 .26087 L .33352 .23619 L p F P
0 g
s
.716 .604 .73 r
.3593 .26087 m .39814 .24493 L .37241 .22024 L p F P
0 g
s
0 .09 .595 r
.39814 .24493 m .42422 .26969 L p .4188 .26399 L F P
0 g
s
.731 .653 .772 r
.42871 .20503 m .42162 .22292 L .39012 .23602 L F
.42871 .20503 m .39012 .23602 L .38708 .23305 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .63 r
.56486 .19691 m .57064 .19454 L p .57249 .20283 L F P
0 g
s
.673 .49 .63 r
.57035 .20689 m .57249 .20283 L .57546 .21619 L F
.56486 .19691 m .57249 .20283 L .57035 .20689 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56921 .20905 L F P
0 g
s
0 0 .465 r
.57018 .20659 m .57077 .20511 L p .5585 .18535 L F P
0 g
s
0 .09 .595 r
.41214 .25698 m .39243 .23827 L .40228 .24788 L F
.4125 .25737 m .40228 .24788 L .4188 .26399 L F
.41214 .25698 m .40228 .24788 L .4125 .25737 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4415 .23014 L .43936 .22578 L F
0 .09 .595 r
.3922 .23799 m .39243 .23827 L .41214 .25698 L F
.39243 .23827 m .39814 .24493 L .4188 .26399 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43154 .20313 m .42965 .20689 L .42871 .20503 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.3913 .23714 m .41911 .22776 L .39285 .23861 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4415 .23014 L F P
0 g
s
0 0 .38 r
.4415 .23014 m .42975 .20729 L .43514 .21766 L F
.707 .577 .707 r
.43721 .22165 m .55657 .18136 L .43785 .22288 L F
.43785 .22288 m .55657 .18136 L .43996 .22694 L F
0 0 .38 r
.42975 .20729 m .42965 .20689 L p .43514 .21766 L F P
0 g
s
.76 .881 .465 r
.43176 .20433 m .43861 .18903 L .43717 .19191 L F
.731 .653 .772 r
.43154 .20313 m .53987 .17374 L .42162 .22292 L F
.707 .577 .707 r
.43721 .22165 m .54094 .17426 L .55657 .18136 L F
.43514 .21766 m .54094 .17426 L p .43721 .22165 L F P
0 g
s
.731 .653 .772 r
.54094 .17426 m .3902 .23609 L p .53987 .17374 L F P
0 g
s
0 .09 .595 r
.37241 .22024 m .39814 .24493 L p .39243 .23827 L F P
0 g
s
0 .09 .595 r
.3902 .23609 m .37241 .22024 L .39243 .23827 L F
.37337 .21968 m .37312 .21983 L .3902 .23609 L F
.37312 .21983 m .37241 .22024 L .3902 .23609 L F
0 0 .38 r
.4415 .23014 m .43514 .21766 L .43936 .22578 L F
.707 .577 .707 r
.3913 .23714 m .43514 .21766 L .43721 .22165 L F
.3902 .23609 m .43514 .21766 L p .3913 .23714 L F P
0 g
s
.731 .653 .772 r
.53987 .17374 m .3902 .23609 L .39012 .23602 L F
0 .09 .595 r
.38188 .22594 m .37337 .21968 L .39243 .23827 L F
0 0 .38 r
.42965 .20689 m .42923 .20511 L p .43936 .22578 L F P
0 g
s
.707 .577 .707 r
.43996 .22694 m .56443 .19608 L .45861 .24011 L F
0 .411 .788 r
.44644 .24845 m .44325 .23349 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23349 m .44317 .2331 L p .45906 .24031 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23349 L .45906 .24031 L F
.673 .49 .63 r
.46487 .24282 m .56486 .19691 L .57035 .20689 L F
.4632 .2421 m .56486 .19691 L .46487 .24282 L F
.707 .577 .707 r
.43996 .22694 m .45861 .24011 L .44317 .2331 L F
.673 .49 .63 r
.46025 .24082 m .56486 .19691 L .4632 .2421 L F
0 .411 .788 r
.4745 .24732 m .45906 .24031 L .4701 .24508 L F
0 0 .38 r
.44325 .23349 m .44644 .24845 L p .44145 .2301 L F P
0 g
s
.673 .49 .63 r
.41402 .25878 m .45906 .24031 L p .41509 .25978 L F P
0 g
s
.673 .49 .63 r
.45906 .24031 m .56486 .19691 L p .46025 .24082 L F P
0 g
s
.673 .49 .63 r
.45906 .24031 m .46025 .24082 L .41509 .25978 L F
0 .411 .788 r
.47523 .24729 m .4745 .24732 L .4701 .24508 L F
.673 .49 .63 r
.47091 .24543 m .57035 .20689 L .56371 .21948 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47523 .24729 L F P
0 g
s
.703 .565 .696 r
.42422 .26969 m .38536 .28563 L .3593 .26087 L p F P
0 g
s
.703 .565 .696 r
.3593 .26087 m .39814 .24493 L .42422 .26969 L p F P
0 g
s
.703 .565 .696 r
.38536 .28563 m .42422 .26969 L .39814 .24493 L p F P
0 g
s
0 .09 .595 r
.42422 .26969 m .44772 .2917 L p .42869 .27241 L F P
0 g
s
.673 .49 .63 r
.41614 .26075 m .46487 .24282 L .47091 .24543 L F
.41509 .25978 m .46487 .24282 L .41614 .26075 L F
.707 .577 .707 r
.43996 .22694 m .44003 .22691 L .44004 .22692 L F
.44003 .22691 m .55657 .18136 L .44004 .22692 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5585 .18535 L F P
0 g
s
.707 .577 .707 r
.44004 .22692 m .55657 .18136 L .56443 .19608 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43936 .22578 L .42923 .20511 L F
.731 .653 .772 r
.42965 .20689 m .42162 .22292 L .42871 .20503 L F
.673 .49 .63 r
.46487 .24282 m .57035 .20689 L .47091 .24543 L F
.707 .577 .707 r
.56486 .19691 m .41402 .25878 L p .56443 .19608 L F P
0 g
s
0 .09 .595 r
.4125 .25737 m .42422 .26969 L .42769 .27179 L F
.41402 .25878 m .42769 .27179 L .42869 .27241 L F
.4125 .25737 m .42769 .27179 L .41402 .25878 L F
0 0 .38 r
.44172 .23031 m .44325 .23349 L .44145 .2301 L F
.44317 .2331 m .44325 .23349 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43996 .22694 m .44891 .24415 L .41394 .2587 L F
0 .09 .595 r
.41223 .25708 m .4125 .25737 L .41402 .25878 L F
.707 .577 .707 r
.43996 .22694 m .41394 .2587 L .40903 .25403 L F
.41911 .22776 m .41858 .22877 L .39285 .23861 L F
.43721 .22165 m .43785 .22288 L .39285 .23861 L F
.39285 .23861 m .43996 .22694 L .40903 .25403 L F
.39285 .23861 m .43785 .22288 L .43996 .22694 L F
0 .09 .595 r
.38801 .23163 m .41214 .25698 L .39434 .23765 L F
.707 .577 .707 r
.44274 .23111 m .43366 .21363 L p .44454 .23111 L F P
0 g
s
.707 .577 .707 r
.43366 .21363 m .42923 .20511 L p .44454 .23111 L F P
0 g
s
.707 .577 .707 r
.56443 .19608 m .41402 .25878 L .41394 .2587 L F
0 .411 .788 r
.47825 .2486 m .47954 .26349 L p .47523 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20689 m .56621 .22413 L p .56921 .20905 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23215 L p .56139 .22389 L F P
0 g
s
.68 .821 .38 r
.56921 .20905 m .56824 .21149 L .56139 .22389 L F
.56824 .21149 m .55356 .24845 L .56139 .22389 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24739 L p .55638 .23188 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55638 .23188 L F P
0 g
s
.446 .876 .788 r
.55717 .23153 m .55356 .24845 L p .55638 .23188 L F P
0 g
s
.685 .52 .657 r
.38536 .28563 m .42422 .26969 L .44772 .2917 L p F P
0 g
s
.685 .52 .657 r
.42422 .26969 m .38536 .28563 L .40877 .30767 L p F P
0 g
s
.685 .52 .657 r
.40877 .30767 m .44772 .2917 L .42422 .26969 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47833 .24944 L p .50178 .24833 L F P
0 g
s
.183 .707 .866 r
.52124 .24742 m .51937 .24814 L .50178 .24833 L F
.51937 .24814 m .47954 .26349 L .50178 .24833 L F
.503 .163 .324 r
.43389 .27717 m .56126 .22412 L .55644 .23285 L F
.68 .821 .38 r
.55704 .23215 m .55717 .23153 L p .56139 .22389 L F P
0 g
s
.503 .163 .324 r
.43311 .2765 m .59017 .21208 L p .43389 .27717 L F P
0 g
s
.673 .49 .63 r
.45882 .24881 m .57546 .21619 L .49924 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.742 .693 .805 r
.56993 .40368 m .60996 .38726 L p .62763 .41581 L F P
0 g
s
.742 .693 .805 r
.6992 .53155 m .59551 .42899 L p .62763 .41581 L F P
0 g
s
.742 .693 .805 r
.59551 .42899 m .56993 .40368 L p .62763 .41581 L F P
0 g
s
0 .09 .595 r
.6992 .53155 m .56993 .40368 L .64143 .47011 L p F P
0 g
s
.673 .491 .631 r
.62737 .45858 m .58738 .47498 L p .56262 .44248 L F P
0 g
s
.673 .491 .631 r
.44772 .2917 m .59551 .42899 L p .56262 .44248 L F P
0 g
s
.673 .491 .631 r
.59551 .42899 m .62737 .45858 L p .56262 .44248 L F P
0 g
s
0 .09 .595 r
.44772 .2917 m .43083 .27457 L p .44752 .2902 L F P
0 g
s
0 .09 .595 r
.62737 .45858 m .45849 .3017 L p .44752 .2902 L F P
0 g
s
0 .09 .595 r
.45849 .3017 m .44772 .2917 L p .44752 .2902 L F P
0 g
s
.673 .49 .63 r
.41428 .28422 m .41347 .28456 L p .41428 .28422 L F P
0 g
s
0 .09 .595 r
.43269 .27615 m .44617 .28878 L .43083 .27457 L F
.44617 .28878 m .62737 .45858 L .44752 .2902 L F
.44617 .28878 m .44752 .2902 L .43083 .27457 L F
.55985 .39421 m .62737 .45858 L .43269 .27615 L F
.43311 .2765 m .43269 .27615 L .42869 .27241 L F
.55985 .39421 m .43269 .27615 L .43311 .2765 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52124 .24742 L F P
0 g
s
.503 .163 .324 r
.5154 .24769 m .54505 .23697 L .52185 .24739 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24739 L p .52124 .24742 L F P
0 g
s
.183 .707 .866 r
.52185 .24739 m .52046 .26349 L p .52124 .24742 L F P
0 g
s
.503 .163 .324 r
.555 .23546 m .52643 .24718 L p .55644 .23285 L F P
0 g
s
.503 .163 .324 r
.52643 .24718 m .47931 .2665 L p .52326 .24732 L F P
0 g
s
.503 .163 .324 r
.55644 .23285 m .52643 .24718 L .52326 .24732 L F
.47931 .2665 m .44021 .28254 L p .5153 .25033 L F P
0 g
s
.503 .163 .324 r
.5153 .25033 m .44021 .28254 L .43998 .28234 L F
.673 .49 .63 r
.57633 .21776 m .50178 .24833 L p .57546 .21619 L F P
0 g
s
.673 .49 .63 r
.57546 .21619 m .50178 .24833 L .49954 .24836 L F
.183 .707 .866 r
.47833 .24944 m .47825 .2486 L p .50178 .24833 L F P
0 g
s
.673 .49 .63 r
.57546 .21619 m .43311 .2765 L .43294 .27635 L F
.57546 .21619 m .41428 .28422 L .41428 .28422 L F
.183 .707 .866 r
.52124 .24742 m .50178 .24833 L .47813 .24718 L F
.47825 .2486 m .47813 .24718 L p .50178 .24833 L F P
0 g
s
.673 .49 .63 r
.50178 .24833 m .43311 .2765 L p .49954 .24836 L F P
0 g
s
.673 .49 .63 r
.43311 .2765 m .41428 .28422 L p .43294 .27635 L F P
0 g
s
.68 .821 .38 r
.56921 .20905 m .56139 .22389 L .55726 .23111 L F
.55717 .23153 m .55726 .23111 L p .56139 .22389 L F P
0 g
s
.503 .163 .324 r
.59017 .21208 m .598 .21782 L p .55644 .23285 L F P
0 g
s
.503 .163 .324 r
.56126 .22412 m .59017 .21208 L .55644 .23285 L F
.446 .876 .788 r
.55726 .23111 m .55717 .23153 L p .55638 .23188 L F P
0 g
s
.503 .163 .324 r
.55644 .23285 m .47931 .2665 L .5153 .25033 L F
.52185 .24739 m .55644 .23285 L .52227 .24737 L F
.54505 .23697 m .55644 .23285 L .52185 .24739 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55638 .23188 L F P
0 g
s
.446 .876 .788 r
.52185 .24739 m .52187 .24718 L p .55638 .23188 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52124 .24742 L F P
0 g
s
0 .09 .595 r
.46291 .3018 m .55985 .39421 L .43311 .2765 L F
.685 .52 .657 r
.44772 .2917 m .40877 .30767 L .38536 .28563 L p F P
0 g
s
.503 .163 .324 r
.42049 .29063 m .41347 .28456 L p .43389 .27717 L F P
0 g
s
.503 .163 .324 r
.43389 .27717 m .5154 .24769 L .43957 .28199 L F
.43389 .27717 m .43957 .28199 L .42049 .29063 L F
.5154 .24769 m .52227 .24737 L .42049 .29063 L F
.598 .21782 m .555 .23546 L p .55644 .23285 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .44454 .23111 L .42923 .20511 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56921 .20905 L F P
0 g
s
.673 .49 .63 r
.59017 .21208 m .57633 .21776 L p .57546 .21619 L F P
0 g
s
0 .179 .688 r
.57064 .19454 m .59017 .21208 L p .591 .20942 L F P
0 g
s
0 .179 .688 r
.59017 .21208 m .598 .21782 L .591 .20942 L p F P
0 g
s
.707 .577 .707 r
.55657 .18136 m .55683 .18148 L .56443 .19608 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.731 .653 .772 r
.43154 .20313 m .49822 .16458 L .53987 .17374 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49822 .16458 m .52175 .16493 L .53987 .17374 L F
0 .455 .835 r
.52187 .16304 m .52175 .16493 L p .52477 .1664 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.731 .653 .772 r
.43861 .18903 m .49822 .16458 L p .43769 .19087 L F P
0 g
s
.731 .653 .772 r
.43769 .19087 m .49822 .16458 L .43154 .20313 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16332 L p .47876 .16336 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.756 .816 .9 r
.44396 .17709 m .47815 .16332 L .44283 .17961 L F
.502 .908 .835 r
.44274 .17911 m .44283 .17961 L p .44362 .17924 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44362 .17924 L F P
0 g
s
.502 .908 .835 r
.47815 .16332 m .47813 .16304 L p .44362 .17924 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43079 .20463 L .44274 .17911 L F
.43079 .20463 m .43717 .19191 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.756 .823 .905 r
.598 .21782 m .591 .20942 L p .43936 .28164 L F P
0 g
s
.673 .49 .63 r
.41614 .26075 m .45882 .24881 L .42878 .27249 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47523 .24729 L F P
0 g
s
0 .411 .788 r
.47523 .24729 m .4701 .24508 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4701 .24508 L F P
0 g
s
0 0 .38 r
.43514 .21766 m .42965 .20689 L .43936 .22578 L F
.707 .577 .707 r
.41911 .22776 m .43721 .22165 L .41858 .22877 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .179 .688 r
.52788 .1493 m .52034 .14386 L p .591 .20942 L F P
0 g
s
0 .179 .688 r
.54752 .16693 m .52788 .1493 L p .591 .20942 L F P
0 g
s
.707 .577 .707 r
.54752 .16693 m .38855 .23213 L p .41005 .2526 L F P
0 g
s
.672 .488 .628 r
.38642 .23015 m .42986 .20532 L .36937 .21432 L F
.673 .49 .63 r
.41509 .25978 m .44953 .24532 L .45076 .24763 L F
.672 .488 .628 r
.54752 .16693 m .52788 .1493 L p .38642 .23015 L F P
0 g
s
0 .09 .595 r
.38801 .23163 m .39434 .23765 L .38855 .23213 L F
.672 .488 .628 r
.38855 .23213 m .54752 .16693 L p .38642 .23015 L F P
0 g
s
0 .411 .788 r
.45906 .24031 m .44317 .2331 L .4701 .24508 L F
.707 .577 .707 r
.44317 .2331 m .45861 .24011 L .44891 .24415 L F
0 .179 .688 r
.591 .20942 m .5717 .18996 L .54752 .16693 L p F P
0 g
s
.707 .577 .707 r
.5717 .18996 m .54752 .16693 L p .41005 .2526 L F P
0 g
s
0 .09 .595 r
.38788 .23149 m .3922 .23799 L .41214 .25698 L F
.707 .577 .707 r
.41273 .25516 m .5717 .18996 L p .41005 .2526 L F P
0 g
s
0 .09 .595 r
.43083 .27457 m .42869 .27241 L p .43269 .27615 L F P
0 g
s
.673 .49 .63 r
.45882 .24881 m .49924 .24836 L .41347 .28456 L F
.44953 .24532 m .46025 .24082 L .45076 .24763 L F
.46025 .24082 m .4632 .2421 L .45076 .24763 L F
.45076 .24763 m .4632 .2421 L .46487 .24282 L F
.732 .654 .773 r
.5717 .18996 m .41273 .25516 L p .4303 .2723 L F P
0 g
s
0 .09 .595 r
.42869 .27241 m .39346 .23669 L p .41736 .25888 L F P
0 g
s
0 .09 .595 r
.41214 .25698 m .41223 .25708 L .39435 .23765 L F
.39434 .23765 m .39435 .23765 L .39346 .23669 L F
.41214 .25698 m .39435 .23765 L .39434 .23765 L F
.703 .565 .696 r
.39814 .24493 m .3593 .26087 L .38536 .28563 L p F P
0 g
s
.716 .604 .73 r
.33352 .23619 m .37241 .22024 L .39814 .24493 L p F P
0 g
s
.707 .577 .707 r
.39445 .26681 m .37062 .24412 L p .39285 .23861 L F P
0 g
s
.707 .577 .707 r
.39285 .23861 m .40903 .25403 L .39445 .26681 L F
0 .09 .595 r
.41214 .25698 m .4125 .25737 L .41223 .25708 L F
.707 .577 .707 r
.40903 .25403 m .41394 .2587 L .39445 .26681 L F
0 .09 .595 r
.39346 .23669 m .41223 .25708 L .42869 .27241 L F
.707 .577 .707 r
.39286 .26331 m .41273 .25516 L p .41005 .2526 L F P
0 g
s
0 .09 .595 r
.38014 .22336 m .38306 .2269 L .38788 .23149 L F
.38306 .2269 m .3922 .23799 L .38788 .23149 L F
.37548 .21846 m .3773 .22059 L .38014 .22336 L F
.3773 .22059 m .3922 .23799 L .38014 .22336 L F
.42104 .26327 m .43898 .28124 L .42869 .27241 L F
0 .411 .788 r
.47813 .24718 m .47825 .2486 L p .47523 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20689 L p .56921 .20905 L F P
0 g
s
.673 .49 .63 r
.56371 .21948 m .57035 .20689 L .57546 .21619 L F
.732 .654 .773 r
.591 .20942 m .5717 .18996 L p .4303 .2723 L F P
0 g
s
.732 .654 .773 r
.43249 .27444 m .591 .20942 L p .4303 .2723 L F P
0 g
s
0 .09 .595 r
.41533 .25644 m .43249 .27444 L .42104 .26327 L F
.43249 .27444 m .43898 .28124 L .42104 .26327 L F
.756 .823 .905 r
.44021 .28254 m .598 .21782 L p .43936 .28164 L F P
0 g
s
.756 .823 .905 r
.591 .20942 m .43249 .27444 L p .43936 .28164 L F P
0 g
s
0 .09 .595 r
.46291 .3018 m .43311 .2765 L .42869 .27241 L F
.673 .49 .63 r
.41347 .28456 m .39445 .26681 L p .41614 .26075 L F P
0 g
s
.673 .49 .63 r
.41614 .26075 m .42878 .27249 L .41347 .28456 L F
.732 .654 .773 r
.41267 .28256 m .43249 .27444 L p .4303 .2723 L F P
0 g
s
.707 .577 .707 r
.41402 .25878 m .39445 .26681 L p .41394 .2587 L F P
0 g
s
0 .09 .595 r
.41223 .25708 m .41402 .25878 L .42869 .27241 L F
.673 .49 .63 r
.39445 .26681 m .41509 .25978 L .41614 .26075 L F
.39445 .26681 m .41402 .25878 L p .41509 .25978 L F P
0 g
s
.732 .654 .773 r
.39286 .26331 m .41267 .28256 L p .4303 .2723 L F P
0 g
s
.732 .654 .773 r
.41273 .25516 m .39286 .26331 L p .4303 .2723 L F P
0 g
s
0 .09 .595 r
.37337 .21968 m .37056 .21694 L .37325 .21975 L F
.716 .604 .73 r
.37241 .22024 m .33352 .23619 L .3593 .26087 L p F P
0 g
s
.731 .653 .772 r
.37062 .24412 m .35093 .22499 L p .37275 .21907 L F P
0 g
s
.731 .653 .772 r
.37275 .21907 m .38708 .23305 L .37062 .24412 L F
.672 .488 .628 r
.36868 .24028 m .38855 .23213 L p .38642 .23015 L F P
0 g
s
0 .09 .595 r
.37548 .21846 m .41533 .25644 L .41736 .25888 L F
.39346 .23669 m .37548 .21846 L p .41736 .25888 L F P
0 g
s
0 .09 .595 r
.41533 .25644 m .46291 .3018 L .43898 .28124 L F
.503 .163 .324 r
.44021 .28254 m .42049 .29063 L p .43998 .28234 L F P
0 g
s
.756 .823 .905 r
.42049 .29063 m .44021 .28254 L p .43936 .28164 L F P
0 g
s
.503 .163 .324 r
.41347 .28456 m .43311 .2765 L p .43389 .27717 L F P
0 g
s
.756 .823 .905 r
.41267 .28256 m .42049 .29063 L p .43936 .28164 L F P
0 g
s
.756 .823 .905 r
.43249 .27444 m .41267 .28256 L p .43936 .28164 L F P
0 g
s
.707 .577 .707 r
.37062 .24412 m .3902 .23609 L p .3913 .23714 L F P
0 g
s
.731 .653 .772 r
.3902 .23609 m .37062 .24412 L p .39012 .23602 L F P
0 g
s
.707 .577 .707 r
.37062 .24412 m .3913 .23714 L .39285 .23861 L F
.731 .653 .772 r
.38708 .23305 m .39012 .23602 L .37062 .24412 L F
.707 .577 .707 r
.36868 .24028 m .39286 .26331 L p .41005 .2526 L F P
0 g
s
.707 .577 .707 r
.38855 .23213 m .36868 .24028 L p .41005 .2526 L F P
0 g
s
0 .09 .595 r
.38855 .23213 m .39434 .23765 L .39346 .23669 L F
.672 .488 .628 r
.52788 .1493 m .42297 .19234 L p .42986 .20532 L F P
0 g
s
.672 .488 .628 r
.42297 .19234 m .36937 .21432 L p .42986 .20532 L F P
0 g
s
0 .09 .595 r
.37548 .21846 m .38801 .23163 L .39346 .23669 L F
.37548 .21846 m .37446 .21905 L .38188 .22594 L F
.37446 .21905 m .37337 .21968 L .38188 .22594 L F
.731 .653 .772 r
.35093 .22499 m .37056 .21694 L p .37275 .21907 L F P
0 g
s
.672 .488 .628 r
.34955 .22245 m .36868 .24028 L p .38642 .23015 L F P
0 g
s
0 .09 .595 r
.37357 .21787 m .36255 .20858 L .37056 .21694 L F
.37548 .21846 m .37056 .21694 L .37337 .21968 L F
.672 .488 .628 r
.36937 .21432 m .34955 .22245 L p .38642 .23015 L F P
0 g
s
.489 .141 .303 r
.52788 .1493 m .52034 .14386 L p .36861 .21368 L F P
0 g
s
.489 .141 .303 r
.34955 .22245 m .36937 .21432 L p .36861 .21368 L F P
0 g
s
.489 .141 .303 r
.36937 .21432 m .52788 .1493 L p .36861 .21368 L F P
0 g
s
0 .09 .595 r
.37548 .21846 m .36147 .20745 L .36255 .20858 L F
.37548 .21846 m .36255 .20858 L .37357 .21787 L F
.37548 .21846 m .35069 .19619 L .355 .20069 L F
.35069 .19619 m .32468 .17283 L .355 .20069 L F
.489 .141 .303 r
.52034 .14386 m .445 .17476 L p .4418 .18 L F P
0 g
s
0 .09 .595 r
.37548 .21846 m .355 .20069 L .36147 .20745 L F
.355 .20069 m .33339 .18194 L .36147 .20745 L F
.489 .141 .303 r
.34283 .21666 m .34955 .22245 L p .36861 .21368 L F P
0 g
s
.756 .816 .9 r
.34283 .21666 m .36255 .20858 L p .36277 .2088 L F P
0 g
s
.489 .141 .303 r
.36255 .20858 m .34283 .21666 L p .36861 .21368 L F P
0 g
s
0 .09 .595 r
.36147 .20745 m .35816 .20485 L .35837 .20505 L F
.36147 .20745 m .35837 .20505 L .36255 .20858 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.699 .556 .689 r
.75815 .53495 m .75266 .52976 L p .74934 .53186 L F P
0 g
s
.699 .556 .689 r
.71932 .55087 m .73446 .54467 L p .73931 .54049 L F P
0 g
s
.699 .556 .689 r
.73618 .54019 m .71932 .55087 L .73931 .54049 L F
.744 .636 .741 r
.74057 .54049 m .73824 .55168 L p .72802 .55021 L F P
0 g
s
.699 .556 .689 r
.71384 .54568 m .75098 .53044 L p .7409 .53913 L F P
0 g
s
.699 .556 .689 r
.75266 .52976 m .71384 .54568 L .71932 .55087 L p F P
0 g
s
.711 .589 .717 r
.75266 .52976 m .71384 .54568 L .70836 .54044 L p F P
0 g
s
.711 .589 .717 r
.71384 .54568 m .75266 .52976 L .74718 .52452 L p F P
0 g
s
.711 .589 .717 r
.70836 .54044 m .74718 .52452 L .75266 .52976 L p F P
0 g
s
.744 .636 .741 r
.73446 .54467 m .74057 .54049 L .72802 .55021 L F
.73931 .54049 m .74047 .54049 L p .73446 .54467 L F P
0 g
s
.744 .636 .741 r
.74047 .54049 m .74057 .54049 L p .73446 .54467 L F P
0 g
s
.744 .636 .741 r
.73824 .55168 m .72626 .55172 L p .72802 .55021 L F P
0 g
s
.685 .519 .656 r
.71932 .55087 m .72913 .54837 L .72429 .55173 L F
.72196 .55334 m .71956 .5511 L p .72429 .55173 L F P
0 g
s
.685 .519 .656 r
.71956 .5511 m .71932 .55087 L p .72429 .55173 L F P
0 g
s
.685 .519 .656 r
.72436 .55559 m .72196 .55334 L p .72611 .55197 L F P
0 g
s
.685 .519 .656 r
.73146 .55268 m .72436 .55559 L p .72611 .55197 L F P
0 g
s
.615 .178 .188 r
.72429 .55173 m .73824 .55168 L p .72774 .55219 L F P
0 g
s
.699 .556 .689 r
.71932 .55087 m .71384 .54568 L p .7409 .53913 L F P
0 g
s
.566 .462 .695 r
.73824 .55168 m .74057 .54049 L .74106 .54066 L p F P
0 g
s
.699 .556 .689 r
.74362 .54091 m .74124 .54188 L p .74106 .54066 L F P
0 g
s
.566 .462 .695 r
.74224 .54876 m .74177 .54555 L .74379 .54763 L F
.74177 .54555 m .74124 .54188 L .74379 .54763 L F
.663 .467 .61 r
.76321 .53966 m .76494 .54124 L p .7457 .5496 L F P
0 g
s
.663 .467 .61 r
.7457 .5496 m .76494 .54124 L .75572 .54678 L F
.566 .462 .695 r
.73824 .55168 m .74093 .54118 L .74224 .54876 L F
.74093 .54118 m .74106 .54066 L .74124 .54188 L F
.74093 .54118 m .74124 .54188 L .74224 .54876 L F
.685 .519 .656 r
.75815 .53495 m .76321 .53966 L p .74259 .54493 L F P
0 g
s
.699 .556 .689 r
.73446 .54467 m .71932 .55087 L p .7409 .53913 L F P
0 g
s
.711 .589 .717 r
.74718 .52452 m .70836 .54044 L .71384 .54568 L p F P
0 g
s
.723 .623 .747 r
.74718 .52452 m .70836 .54044 L .70334 .5356 L p F P
0 g
s
.723 .623 .747 r
.70836 .54044 m .74718 .52452 L .74218 .51967 L p F P
0 g
s
.723 .623 .747 r
.74218 .51967 m .70334 .5356 L .70836 .54044 L p F P
0 g
s
0 .09 .595 r
.71384 .54568 m .71932 .55087 L p .70691 .53895 L F P
0 g
s
0 .09 .595 r
.70652 .53862 m .71384 .54568 L .70691 .53895 L F
.723 .623 .747 r
.70334 .5356 m .74218 .51967 L .74718 .52452 L p F P
0 g
s
.735 .666 .782 r
.74218 .51967 m .70334 .5356 L .6992 .53155 L p F P
0 g
s
.735 .666 .782 r
.70334 .5356 m .74218 .51967 L .73807 .5156 L p F P
0 g
s
.735 .666 .782 r
.73807 .5156 m .6992 .53155 L .70334 .5356 L p F P
0 g
s
0 .09 .595 r
.70836 .54044 m .71384 .54568 L p .6992 .53155 L F P
0 g
s
.685 .519 .656 r
.71932 .55087 m .73446 .54467 L p .72913 .54837 L F P
0 g
s
.615 .178 .188 r
.747 .55477 m .74239 .55478 L p .74069 .55446 L F P
0 g
s
.615 .178 .188 r
.7315 .55269 m .73801 .55356 L .74069 .55446 L F
.73801 .55356 m .747 .55477 L .74069 .55446 L F
.62 .375 .525 r
.73149 .5621 m .72853 .55944 L p .74241 .55503 L F P
0 g
s
.615 .178 .188 r
.73824 .55168 m .74694 .55475 L p .73146 .55268 L F P
0 g
s
.615 .178 .188 r
.72865 .55214 m .73146 .55268 L .72774 .55219 L F
.73824 .55168 m .73146 .55268 L .72865 .55214 L F
.663 .467 .61 r
.72853 .55944 m .72436 .55559 L p .73339 .55306 L F P
0 g
s
.663 .467 .61 r
.72436 .55559 m .73146 .55268 L p .73339 .55306 L F P
0 g
s
.744 .636 .741 r
.72675 .55002 m .73446 .54467 L .72802 .55021 L F
.685 .519 .656 r
.75815 .53495 m .73446 .54467 L p .72436 .55559 L F P
0 g
s
.685 .519 .656 r
.73446 .54467 m .71932 .55087 L .72196 .55334 L p F P
0 g
s
.744 .636 .741 r
.72675 .55002 m .72802 .55021 L .72642 .55025 L F
0 .09 .595 r
.71932 .55087 m .71956 .5511 L p .6992 .53155 L F P
0 g
s
0 .09 .595 r
.71956 .5511 m .72196 .55334 L p .7201 .55156 L F P
0 g
s
0 .09 .595 r
.6992 .53155 m .71956 .5511 L .7201 .55156 L F
.6992 .53155 m .7201 .55156 L .71867 .55015 L F
.7201 .55156 m .72196 .55334 L .72031 .55174 L F
.7201 .55156 m .72031 .55174 L .71867 .55015 L F
.615 .178 .188 r
.72031 .55174 m .70741 .55256 L .66414 .55198 L F
.65985 .55192 m .66394 .55191 L p .66414 .55198 L F P
0 g
s
.615 .178 .188 r
.66394 .55191 m .72031 .55174 L p .66414 .55198 L F P
0 g
s
.615 .178 .188 r
.66202 .5527 m .65985 .55192 L p .66414 .55198 L F P
0 g
s
.615 .178 .188 r
.70741 .55256 m .66611 .55268 L .66414 .55198 L F
.66611 .55268 m .66202 .5527 L .66414 .55198 L F
.563 .459 .695 r
.66149 .57514 m .66582 .57671 L .67045 .55423 L p F P
0 g
s
.563 .459 .695 r
.66149 .57514 m .67045 .55423 L .66784 .5533 L F
.66611 .55268 m .66149 .57514 L p .66784 .5533 L F P
0 g
s
.744 .636 .741 r
.66149 .57514 m .66611 .55268 L p .66284 .55269 L F P
0 g
s
.744 .636 .741 r
.66288 .55191 m .65985 .55192 L p .66289 .55185 L F P
0 g
s
.744 .636 .741 r
.72802 .55021 m .71897 .55044 L .71896 .55043 L F
.72626 .55172 m .72031 .55174 L p .72802 .55021 L F P
0 g
s
.744 .636 .741 r
.72031 .55174 m .66288 .55191 L p .71897 .55044 L F P
0 g
s
.744 .636 .741 r
.72802 .55021 m .72031 .55174 L .71897 .55044 L F
.615 .178 .188 r
.72031 .55174 m .72429 .55173 L p .72055 .55195 L F P
0 g
s
.685 .519 .656 r
.72196 .55334 m .72436 .55559 L p .73446 .54467 L F P
0 g
s
0 .09 .595 r
.6992 .53155 m .71867 .55015 L .71386 .54548 L F
.744 .636 .741 r
.65985 .55192 m .66216 .54068 L p .7171 .54863 L F P
0 g
s
.744 .636 .741 r
.7171 .54863 m .72675 .55002 L .71877 .55025 L F
.7171 .54863 m .71877 .55025 L .65985 .55192 L F
.72675 .55002 m .72642 .55025 L .71896 .55043 L F
.71877 .55025 m .71896 .55043 L .65985 .55192 L F
.72675 .55002 m .71896 .55043 L .71877 .55025 L F
.663 .467 .61 r
.74069 .55446 m .72853 .55944 L p .73339 .55306 L F P
0 g
s
.62 .375 .525 r
.74589 .55619 m .73149 .5621 L p .74241 .55503 L F P
0 g
s
.685 .519 .656 r
.76321 .53966 m .75815 .53495 L p .74243 .54456 L F P
0 g
s
.685 .519 .656 r
.72436 .55559 m .74379 .54763 L p .74243 .54456 L F P
0 g
s
.685 .519 .656 r
.74379 .54763 m .76321 .53966 L p .74243 .54456 L F P
0 g
s
.566 .462 .695 r
.74694 .55475 m .73824 .55168 L p .74379 .54763 L F P
0 g
s
.663 .467 .61 r
.76741 .5435 m .74765 .5516 L p .7457 .5496 L F P
0 g
s
.663 .467 .61 r
.74379 .54763 m .76321 .53966 L p .7457 .5496 L F P
0 g
s
.685 .519 .656 r
.74259 .54493 m .76321 .53966 L .7432 .5463 L F
.76321 .53966 m .73146 .55268 L p .72611 .55197 L F P
0 g
s
.663 .467 .61 r
.76741 .5435 m .76321 .53966 L p .74573 .54963 L F P
0 g
s
.566 .462 .695 r
.74379 .54763 m .74762 .55158 L .74762 .55159 L F
.74512 .55063 m .74762 .55159 L .74694 .55475 L F
.74379 .54763 m .74762 .55159 L .74512 .55063 L F
.747 .55477 m .74694 .55475 L p .74762 .55158 L F P
0 g
s
.566 .462 .695 r
.74766 .55162 m .747 .55477 L p .74762 .55159 L F P
0 g
s
.566 .462 .695 r
.74762 .55158 m .74765 .5516 L .74762 .55159 L F
.74765 .5516 m .74766 .55162 L .74762 .55159 L F
.62 .375 .525 r
.76741 .5435 m .7704 .54614 L p .75016 .55257 L F P
0 g
s
.615 .178 .188 r
.74694 .55475 m .747 .55477 L p .73801 .55356 L F P
0 g
s
.663 .467 .61 r
.72436 .55559 m .72853 .55944 L p .73813 .55397 L F P
0 g
s
.615 .178 .188 r
.73798 .55355 m .73801 .55356 L .7315 .55269 L F
.73798 .55355 m .7315 .55269 L .73146 .55268 L F
.74694 .55475 m .73801 .55356 L .73798 .55355 L F
.663 .467 .61 r
.76321 .53966 m .73146 .55268 L p .73813 .55397 L F P
0 g
s
.663 .467 .61 r
.73146 .55268 m .72436 .55559 L p .73813 .55397 L F P
0 g
s
.615 .178 .188 r
.73146 .55268 m .7315 .55269 L .72774 .55219 L F
.744 .636 .741 r
.74766 .55162 m .747 .55477 L .74239 .55478 L p F P
0 g
s
.62 .375 .525 r
.74753 .55168 m .74765 .5516 L .74767 .55161 L F
.72853 .55944 m .74069 .55446 L p .74167 .55479 L F P
0 g
s
.663 .467 .61 r
.72853 .55944 m .74765 .5516 L p .74573 .54963 L F P
0 g
s
.615 .178 .188 r
.7315 .55269 m .74069 .55446 L .72391 .55484 L F
.74239 .55478 m .74167 .55479 L p .74069 .55446 L F P
0 g
s
.62 .375 .525 r
.74069 .55446 m .72853 .55944 L p .74407 .55559 L F P
0 g
s
.615 .178 .188 r
.74167 .55479 m .72391 .55484 L p .74069 .55446 L F P
0 g
s
.62 .375 .525 r
.72853 .55944 m .73149 .5621 L p .74407 .55559 L F P
0 g
s
.744 .636 .741 r
.74239 .55478 m .74167 .55479 L p .74766 .55162 L F P
0 g
s
.744 .636 .741 r
.74765 .55162 m .74766 .55162 L .74167 .55479 L F
.62 .375 .525 r
.76741 .5435 m .74778 .55155 L p .75 .55251 L F P
0 g
s
.62 .375 .525 r
.74778 .55155 m .74765 .5516 L p .74767 .55161 L F P
0 g
s
.62 .375 .525 r
.74778 .55155 m .74767 .55161 L .75 .55251 L F
.74765 .5516 m .76741 .5435 L p .75016 .55257 L F P
0 g
s
.663 .467 .61 r
.74765 .5516 m .76741 .5435 L p .74573 .54963 L F P
0 g
s
.566 .462 .695 r
.74935 .54356 m .74767 .55161 L p .74762 .55158 L F P
0 g
s
.566 .462 .695 r
.74762 .55158 m .74767 .55161 L .74765 .5516 L F
.744 .636 .741 r
.74767 .55161 m .74766 .55162 L p .74765 .55162 L F P
0 g
s
.566 .462 .695 r
.74767 .55161 m .74766 .55162 L p .74765 .5516 L F P
0 g
s
.62 .375 .525 r
.74765 .5516 m .74069 .55446 L p .75 .55251 L F P
0 g
s
.62 .375 .525 r
.74069 .55446 m .74765 .5516 L p .74241 .55503 L F P
0 g
s
.566 .462 .695 r
.74379 .54763 m .74935 .54356 L .74762 .55158 L F
.663 .467 .61 r
.73339 .55306 m .7457 .5496 L .74069 .55446 L F
.74765 .5516 m .74069 .55446 L p .7457 .5496 L F P
0 g
s
.615 .178 .188 r
.72774 .55219 m .72933 .5524 L .72731 .55249 L F
.72933 .5524 m .7315 .55269 L .72731 .55249 L F
.72731 .55249 m .7315 .55269 L .72391 .55484 L F
.685 .519 .656 r
.72913 .54837 m .74259 .54493 L .72196 .55334 L F
.74259 .54493 m .7432 .5463 L .72196 .55334 L F
.615 .178 .188 r
.72774 .55219 m .72391 .55484 L .72119 .5525 L F
.744 .636 .741 r
.71172 .54341 m .73931 .54049 L .73446 .54467 L F
.70879 .54057 m .73931 .54049 L p .71172 .54341 L F P
0 g
s
.744 .636 .741 r
.7171 .54863 m .73446 .54467 L .72675 .55002 L F
0 .09 .595 r
.6992 .53155 m .71386 .54548 L .71095 .54266 L F
.744 .636 .741 r
.66216 .54068 m .71172 .54341 L .7171 .54863 L F
.71172 .54341 m .73446 .54467 L .7171 .54863 L F
.62 .375 .525 r
.75 .55251 m .74069 .55446 L .74407 .55559 L F
.744 .636 .741 r
.74167 .55479 m .72391 .55484 L p .74765 .55162 L F P
0 g
s
.62 .375 .525 r
.72853 .55944 m .74167 .55479 L .73942 .55599 L F
0 .09 .595 r
.72853 .55944 m .73015 .5609 L p .72247 .5536 L F P
0 g
s
.615 .178 .188 r
.72774 .55219 m .72119 .5525 L .72429 .55173 L F
.72119 .5525 m .72055 .55195 L .72429 .55173 L F
0 .09 .595 r
.71095 .54266 m .7219 .55311 L .72247 .5536 L F
.7219 .55311 m .72853 .55944 L .72247 .5536 L F
.72436 .55559 m .72853 .55944 L p .71386 .54548 L F P
0 g
s
0 .09 .595 r
.71867 .55015 m .72436 .55559 L .71386 .54548 L F
.72196 .55334 m .72436 .55559 L p .71867 .55015 L F P
0 g
s
0 .09 .595 r
.70874 .54052 m .71095 .54266 L .70894 .54071 L F
.6992 .53155 m .70819 .54005 L .70874 .54052 L F
.70819 .54005 m .71095 .54266 L .70874 .54052 L F
.6992 .53155 m .70894 .54071 L .7074 .53922 L F
.744 .636 .741 r
.66216 .54068 m .70879 .54057 L p .71055 .54228 L F P
0 g
s
.744 .636 .741 r
.69911 .54272 m .71057 .54229 L p .71172 .54341 L F P
0 g
s
.744 .636 .741 r
.6574 .57516 m .66149 .57514 L p .66317 .54707 L F P
0 g
s
0 .09 .595 r
.70894 .54071 m .71059 .54228 L .71061 .54228 L F
.71059 .54228 m .72714 .55798 L .71061 .54228 L F
.71061 .54228 m .72714 .55798 L .72268 .55365 L F
.71095 .54266 m .72753 .55835 L .70894 .54071 L F
.72753 .55835 m .73149 .5621 L .72714 .55798 L F
.72753 .55835 m .72714 .55798 L .70894 .54071 L F
.663 .467 .61 r
.73339 .55306 m .74379 .54763 L .7457 .5496 L F
.73146 .55268 m .74379 .54763 L p .73339 .55306 L F P
0 g
s
.744 .636 .741 r
.72173 .55273 m .74767 .55161 L .74765 .55162 L F
.618 .184 .196 r
.66582 .57671 m .66149 .57514 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.66115 .57954 m .65683 .57797 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.66173 .57673 m .66115 .57954 L p .65957 .57595 L F P
0 g
s
.618 .184 .196 r
.66149 .57514 m .6574 .57516 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.65798 .57236 m .66231 .57392 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.65683 .57797 m .6574 .57516 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.6574 .57516 m .65798 .57236 L p .65957 .57595 L F P
0 g
s
.744 .636 .741 r
.61699 .57253 m .65798 .57236 L .65683 .57797 L p F P
0 g
s
.618 .184 .196 r
.65331 .57518 m .65764 .57675 L p .65957 .57595 L F P
0 g
s
.618 .184 .196 r
.6574 .57516 m .65331 .57518 L p .65957 .57595 L F P
0 g
s
.618 .184 .196 r
.65764 .57675 m .66173 .57673 L p .65957 .57595 L F P
0 g
s
.618 .184 .196 r
.66173 .57673 m .66582 .57671 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.66231 .57392 m .66173 .57673 L p .65957 .57595 L F P
0 g
s
.562 .459 .695 r
.66202 .5527 m .65985 .55192 L p .6626 .54989 L F P
0 g
s
.744 .636 .741 r
.71896 .55043 m .66288 .55191 L .66289 .55185 L F
.71897 .55044 m .66288 .55191 L .71896 .55043 L F
.65331 .57518 m .6574 .57516 L p .65791 .57236 L F P
0 g
s
.562 .459 .695 r
.65985 .55192 m .66216 .54068 L .66433 .54145 L p F P
0 g
s
.615 .178 .188 r
.70741 .55256 m .67203 .5548 L .66611 .55268 L F
.563 .459 .695 r
.66784 .5533 m .67276 .54298 L .67103 .54236 L F
.744 .636 .741 r
.72173 .55273 m .74767 .55161 L .72173 .55273 L F
.72173 .55273 m .74765 .55162 L .72391 .55484 L F
.685 .519 .656 r
.74124 .54188 m .75815 .53495 L p .74259 .54493 L F P
0 g
s
.699 .556 .689 r
.74934 .53186 m .74085 .53917 L .75815 .53495 L F
.614 .175 .184 r
.73931 .54049 m .74057 .54049 L .74106 .54066 L p F P
0 g
s
.699 .556 .689 r
.73446 .54467 m .74124 .54188 L p .74085 .53917 L F P
0 g
s
.699 .556 .689 r
.74124 .54188 m .75815 .53495 L p .74085 .53917 L F P
0 g
s
.566 .462 .695 r
.74106 .54066 m .74935 .54356 L p .74379 .54763 L F P
0 g
s
.566 .462 .695 r
.74124 .54188 m .74106 .54066 L .74379 .54763 L F
.744 .636 .741 r
.74935 .54356 m .74767 .55161 L p .72173 .55273 L F P
0 g
s
.685 .519 .656 r
.72913 .54837 m .74124 .54188 L .74259 .54493 L F
.73446 .54467 m .74124 .54188 L p .72913 .54837 L F P
0 g
s
.744 .636 .741 r
.71701 .54815 m .74935 .54356 L .72173 .55273 L F
.614 .175 .184 r
.70879 .54057 m .73931 .54049 L p .71078 .54229 L F P
0 g
s
.62 .375 .525 r
.73149 .5621 m .7704 .54614 L .76741 .5435 L p F P
0 g
s
.471 .112 .274 r
.77193 .54736 m .73297 .56334 L .73149 .5621 L p F P
0 g
s
.471 .112 .274 r
.73149 .5621 m .7704 .54614 L .77193 .54736 L p F P
0 g
s
.471 .112 .274 r
.7704 .54614 m .73149 .5621 L .73297 .56334 L p F P
0 g
s
0 .09 .595 r
.73297 .56334 m .73286 .56306 L p .71899 .55007 L F P
0 g
s
0 .09 .595 r
.7074 .53922 m .72203 .55302 L .71899 .55007 L F
.72203 .55302 m .73297 .56334 L .71899 .55007 L F
.70894 .54071 m .73297 .56334 L .7074 .53922 L F
.699 .556 .689 r
.73931 .54049 m .74106 .54066 L .73446 .54467 L F
.74124 .54188 m .73446 .54467 L p .74106 .54066 L F P
0 g
s
.744 .636 .741 r
.71237 .54365 m .74935 .54356 L p .71701 .54815 L F P
0 g
s
0 .09 .595 r
.73286 .56306 m .73116 .56127 L .70615 .53801 L p F P
0 g
s
0 .09 .595 r
.7074 .53922 m .73286 .56306 L .70615 .53801 L F
.614 .175 .184 r
.74935 .54356 m .71237 .54365 L p .71078 .54229 L F P
0 g
s
.614 .175 .184 r
.71078 .54229 m .73931 .54049 L .74935 .54356 L F
.735 .666 .782 r
.6992 .53155 m .73807 .5156 L .74218 .51967 L p F P
0 g
s
.742 .693 .805 r
.60996 .38726 m .73807 .5156 L .6992 .53155 L p F P
0 g
s
0 .09 .595 r
.73116 .56127 m .6992 .53155 L p .64143 .47011 L F P
0 g
s
.614 .175 .184 r
.66914 .54169 m .71078 .54229 L .69341 .54293 L F
.66433 .54145 m .66216 .54068 L p .6667 .54083 L F P
0 g
s
.614 .175 .184 r
.6667 .54083 m .68401 .5414 L .66842 .54144 L F
.6667 .54083 m .66842 .54144 L .66433 .54145 L F
.563 .459 .695 r
.66784 .5533 m .67103 .54236 L .66611 .55268 L F
.614 .175 .184 r
.66867 .54153 m .71078 .54229 L .66914 .54169 L F
.563 .459 .695 r
.67103 .54236 m .66987 .54195 L .66611 .55268 L F
.66842 .54144 m .66611 .55268 L p .66987 .54195 L F P
0 g
s
.562 .459 .695 r
.65985 .55192 m .66433 .54145 L .6626 .54989 L F
.614 .175 .184 r
.66216 .54068 m .70879 .54057 L p .70968 .54134 L F P
0 g
s
.614 .175 .184 r
.66216 .54068 m .70968 .54134 L .68401 .5414 L F
.744 .636 .741 r
.67305 .51891 m .66486 .51892 L p .66351 .54145 L F P
0 g
s
.744 .636 .741 r
.66351 .54145 m .66284 .55269 L .66624 .54144 L F
.66351 .54145 m .66624 .54144 L .67305 .51891 L F
.614 .175 .184 r
.68401 .5414 m .70968 .54134 L .71078 .54229 L F
.744 .636 .741 r
.66611 .55268 m .67305 .51891 L p .66284 .55269 L F P
0 g
s
.614 .175 .184 r
.66867 .54299 m .66433 .54145 L p .69341 .54293 L F P
0 g
s
.614 .175 .184 r
.68401 .5414 m .71078 .54229 L .66433 .54145 L F
.563 .459 .695 r
.67103 .54236 m .6774 .52044 L .66987 .54195 L F
.6774 .52044 m .67305 .51891 L .66842 .54144 L p F P
0 g
s
.563 .459 .695 r
.66987 .54195 m .6774 .52044 L .66842 .54144 L F
.744 .636 .741 r
.66951 .54299 m .66755 .54858 L .67276 .54298 L F
.66949 .54299 m .66755 .54858 L .66951 .54299 L F
.66949 .54299 m .66751 .54862 L .66755 .54858 L F
.65416 .57237 m .65331 .57518 L .65791 .57236 L F
.66351 .54145 m .6574 .57516 L .66317 .54707 L F
.66024 .54146 m .65331 .57518 L p .66351 .54145 L F P
0 g
s
.618 .184 .195 r
.65798 .57236 m .66231 .57392 L p .65778 .57378 L F P
0 g
s
.562 .459 .695 r
.65389 .57237 m .65331 .57518 L p .658 .57386 L F P
0 g
s
.618 .184 .195 r
.61699 .57253 m .65389 .57237 L p .65778 .57378 L F P
0 g
s
.618 .184 .195 r
.65389 .57237 m .65798 .57236 L p .65778 .57378 L F P
0 g
s
.562 .459 .695 r
.65331 .57518 m .65764 .57675 L p .658 .57386 L F P
0 g
s
.744 .636 .741 r
.66351 .54145 m .65416 .57237 L .65791 .57236 L F
.66486 .51892 m .66024 .54146 L p .66351 .54145 L F P
0 g
s
.744 .636 .741 r
.65683 .57797 m .61584 .57815 L .61699 .57253 L p F P
0 g
s
.618 .184 .195 r
.62129 .5741 m .61699 .57253 L p .65778 .57378 L F P
0 g
s
.618 .184 .195 r
.66231 .57392 m .65821 .57394 L p .65778 .57378 L F P
0 g
s
.562 .459 .695 r
.65764 .57675 m .65821 .57394 L p .658 .57386 L F P
0 g
s
.618 .184 .195 r
.65821 .57394 m .62129 .5741 L p .65778 .57378 L F P
0 g
s
.562 .459 .695 r
.66433 .54145 m .66867 .54299 L p .6626 .54989 L F P
0 g
s
.562 .459 .695 r
.6626 .54989 m .66867 .54299 L .66809 .5458 L F
.744 .636 .741 r
.66553 .55425 m .65862 .57394 L .67045 .55423 L F
.615 .178 .188 r
.66611 .55268 m .66772 .55424 L .66202 .5527 L F
.66852 .55502 m .66635 .55425 L p .66772 .55424 L F P
0 g
s
.615 .178 .188 r
.66635 .55425 m .66202 .5527 L p .66772 .55424 L F P
0 g
s
.614 .175 .184 r
.66433 .54145 m .66867 .54153 L .66914 .54169 L F
.744 .636 .741 r
.65862 .57394 m .65924 .57394 L .67045 .55423 L F
.65764 .57675 m .66582 .57671 L .67045 .55423 L p F P
0 g
s
.615 .178 .188 r
.67203 .5548 m .66852 .55502 L .66772 .55424 L F
.67045 .55423 m .66772 .55424 L .66611 .55268 L F
.67203 .5548 m .66772 .55424 L .67045 .55423 L F
.562 .459 .695 r
.66635 .55425 m .66202 .5527 L p .6679 .54674 L F P
0 g
s
.562 .459 .695 r
.6626 .54989 m .66809 .5458 L .66202 .5527 L F
.744 .636 .741 r
.6774 .52044 m .67331 .52044 L p .66751 .54862 L F P
0 g
s
.562 .459 .695 r
.66809 .5458 m .67084 .54376 L .6679 .54674 L F
.66809 .5458 m .6679 .54674 L .66202 .5527 L F
.744 .636 .741 r
.66466 .54836 m .66056 .54837 L p .66059 .54823 L F P
0 g
s
.562 .459 .695 r
.65981 .5481 m .65389 .57237 L .65551 .57296 L F
.65894 .54779 m .65389 .57237 L p .65981 .5481 L F P
0 g
s
.744 .636 .741 r
.66494 .54695 m .66466 .54836 L p .66059 .54823 L F P
0 g
s
.744 .636 .741 r
.66085 .54696 m .66494 .54695 L p .66059 .54823 L F P
0 g
s
.562 .459 .695 r
.66466 .54836 m .66494 .54695 L .66603 .54734 L p F P
0 g
s
.614 .176 .185 r
.66494 .54695 m .66603 .54734 L p .66182 .54731 L F P
0 g
s
.562 .459 .695 r
.66006 .54668 m .65981 .5481 L .66024 .54674 L F
.65981 .5481 m .66056 .54837 L .66085 .54696 L F
.66024 .54674 m .66085 .54696 L .66215 .54063 L F
.65981 .5481 m .66085 .54696 L .66024 .54674 L F
.744 .636 .741 r
.66838 .52174 m .62732 .52179 L .62848 .51614 L p F P
0 g
s
.744 .636 .741 r
.62848 .51614 m .66954 .5161 L .66838 .52174 L p F P
0 g
s
.562 .459 .695 r
.66437 .52177 m .65894 .54779 L .65981 .5481 L F
.611 .17 .176 r
.66428 .52174 m .66838 .52174 L p .66472 .5219 L F P
0 g
s
.562 .459 .695 r
.66486 .51892 m .66428 .52174 L p .66437 .52177 L F P
0 g
s
.562 .459 .695 r
.66428 .52174 m .65894 .54779 L p .66437 .52177 L F P
0 g
s
.611 .17 .176 r
.63164 .52332 m .62732 .52179 L .66428 .52174 L p F P
0 g
s
.562 .459 .695 r
.6645 .52182 m .66006 .54668 L .66215 .54063 L F
.66486 .51892 m .66437 .52177 L .6645 .52182 L F
.66437 .52177 m .66006 .54668 L .6645 .52182 L F
.611 .17 .176 r
.66838 .52174 m .67273 .52326 L .66863 .52327 L p F P
0 g
s
.611 .17 .176 r
.66838 .52174 m .66863 .52327 L .66472 .5219 L F
.614 .176 .185 r
.66603 .54734 m .66193 .54735 L p .66182 .54731 L F P
0 g
s
.614 .176 .185 r
.66085 .54696 m .66494 .54695 L p .66182 .54731 L F P
0 g
s
.615 .177 .186 r
.66466 .54836 m .66574 .54874 L .66164 .54875 L p F P
0 g
s
.615 .177 .186 r
.66466 .54836 m .66164 .54875 L .66067 .54841 L F
.66056 .54837 m .66466 .54836 L p .66067 .54841 L F P
0 g
s
.562 .459 .695 r
.66603 .54734 m .66574 .54874 L .66466 .54836 L p F P
0 g
s
.744 .636 .741 r
.66603 .54734 m .66574 .54874 L .66164 .54875 L p F P
0 g
s
.744 .636 .741 r
.6619 .54749 m .66603 .54734 L .66164 .54875 L F
.562 .459 .695 r
.65981 .5481 m .65551 .57296 L .66056 .54837 L F
.615 .177 .186 r
.6247 .54886 m .62362 .54847 L .66056 .54837 L p F P
0 g
s
.562 .459 .695 r
.66215 .54063 m .65551 .57296 L .65659 .57335 L F
.66215 .54063 m .65659 .57335 L .66034 .55508 L F
.744 .636 .741 r
.62391 .54706 m .66085 .54696 L p .66059 .54823 L F P
0 g
s
.744 .636 .741 r
.62362 .54847 m .62391 .54706 L p .66059 .54823 L F P
0 g
s
.744 .636 .741 r
.66056 .54837 m .62362 .54847 L p .66059 .54823 L F P
0 g
s
.744 .636 .741 r
.66193 .54735 m .66603 .54734 L p .6619 .54749 L F P
0 g
s
.562 .459 .695 r
.66215 .54063 m .658 .57386 L .66649 .51949 L F
.744 .636 .741 r
.6247 .54886 m .62499 .54745 L .66193 .54735 L p F P
0 g
s
.744 .636 .741 r
.6247 .54886 m .66193 .54735 L .6619 .54749 L F
.562 .459 .695 r
.66034 .55508 m .65659 .57335 L .658 .57386 L F
.67273 .52326 m .66838 .52174 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.6774 .52044 m .67305 .51891 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.67331 .52044 m .6774 .52044 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.66838 .52174 m .66896 .51892 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.66486 .51892 m .66921 .52045 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.67305 .51891 m .66896 .51892 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.66896 .51892 m .66486 .51892 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.66954 .5161 m .67389 .51762 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.66896 .51892 m .66954 .5161 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.67389 .51762 m .67331 .52044 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.67331 .52044 m .67273 .52326 L p .67113 .51968 L F P
0 g
s
.611 .169 .175 r
.66921 .52045 m .67331 .52044 L p .67113 .51968 L F P
0 g
s
.562 .459 .695 r
.66921 .52045 m .66758 .51988 L p .658 .57386 L F P
0 g
s
.562 .459 .695 r
.66758 .51988 m .66649 .51949 L p .66279 .54316 L F P
0 g
s
.562 .459 .695 r
.66279 .54316 m .658 .57386 L .66758 .51988 L F
.615 .177 .186 r
.66164 .54875 m .6247 .54886 L p .66067 .54841 L F P
0 g
s
.615 .177 .186 r
.66067 .54841 m .6247 .54886 L .66056 .54837 L F
.744 .636 .741 r
.66164 .54875 m .6247 .54886 L p .6619 .54749 L F P
0 g
s
.562 .459 .695 r
.66649 .51949 m .66486 .51892 L p .66215 .54063 L F P
0 g
s
.562 .459 .695 r
.65821 .57394 m .66921 .52045 L p .658 .57386 L F P
0 g
s
.611 .17 .176 r
.66863 .52327 m .63164 .52332 L p .66472 .5219 L F P
0 g
s
.611 .17 .176 r
.66472 .5219 m .63164 .52332 L .66428 .52174 L F
.614 .176 .185 r
.62499 .54745 m .62391 .54706 L p .66182 .54731 L F P
0 g
s
.614 .176 .185 r
.66193 .54735 m .62499 .54745 L p .66182 .54731 L F P
0 g
s
.614 .176 .185 r
.62391 .54706 m .66085 .54696 L p .66182 .54731 L F P
0 g
s
.562 .459 .695 r
.66006 .54668 m .66024 .54674 L .66215 .54063 L F
.744 .636 .741 r
.66921 .52045 m .65764 .57675 L p .66751 .54862 L F P
0 g
s
.744 .636 .741 r
.67331 .52044 m .66921 .52045 L p .66751 .54862 L F P
0 g
s
.563 .459 .695 r
.67045 .55423 m .67276 .54298 L p .66784 .5533 L F P
0 g
s
.744 .636 .741 r
.67045 .55423 m .67276 .54298 L p .66751 .54862 L F P
0 g
s
.744 .636 .741 r
.66751 .54862 m .66635 .55425 L .67045 .55423 L F
0 .09 .595 r
.71095 .54266 m .73015 .5609 L .72753 .55835 L F
.71386 .54548 m .72853 .55944 L .71095 .54266 L F
.744 .636 .741 r
.66852 .55502 m .67084 .54376 L .71237 .54365 L p F P
0 g
s
.744 .636 .741 r
.66852 .55502 m .71237 .54365 L .71701 .54815 L F
.562 .459 .695 r
.66867 .54299 m .67084 .54376 L p .66809 .5458 L F P
0 g
s
.744 .636 .741 r
.65862 .57394 m .65764 .57675 L .65924 .57394 L F
.563 .459 .695 r
.67276 .54298 m .6774 .52044 L p .67103 .54236 L F P
0 g
s
.615 .178 .188 r
.72391 .55484 m .66852 .55502 L p .72119 .5525 L F P
0 g
s
.744 .636 .741 r
.66852 .55502 m .72173 .55273 L .72173 .55273 L F
.614 .175 .184 r
.67084 .54376 m .66867 .54299 L p .69341 .54293 L F P
0 g
s
.744 .636 .741 r
.67276 .54298 m .6774 .52044 L p .66949 .54299 L F P
0 g
s
.744 .636 .741 r
.66751 .54862 m .66553 .55425 L .66635 .55425 L F
.562 .459 .695 r
.67084 .54376 m .66852 .55502 L .66635 .55425 L p F P
0 g
s
.562 .459 .695 r
.6679 .54674 m .67084 .54376 L .66635 .55425 L F
.614 .175 .184 r
.71237 .54365 m .67084 .54376 L p .71078 .54229 L F P
0 g
s
.615 .178 .188 r
.72119 .5525 m .68604 .55418 L .72055 .55195 L F
.68604 .55418 m .66852 .55502 L .68252 .5542 L F
.68604 .55418 m .68252 .5542 L .72055 .55195 L F
.744 .636 .741 r
.72391 .55484 m .66852 .55502 L p .72173 .55273 L F P
0 g
s
0 .09 .595 r
.73015 .5609 m .73149 .5621 L p .72753 .55835 L F P
0 g
s
0 .09 .595 r
.73149 .5621 m .73297 .56334 L p .72268 .55365 L F P
0 g
s
0 .09 .595 r
.72714 .55798 m .73149 .5621 L .72268 .55365 L F
.615 .178 .188 r
.72055 .55195 m .66852 .55502 L .72031 .55174 L F
.744 .636 .741 r
.66852 .55502 m .71701 .54815 L .72173 .55273 L F
.62 .375 .525 r
.73942 .55599 m .74167 .55479 L .74241 .55503 L F
.74241 .55503 m .74753 .55168 L .75016 .55257 L F
.74753 .55168 m .74767 .55161 L .75016 .55257 L F
.74241 .55503 m .75016 .55257 L .74589 .55619 L F
.7704 .54614 m .75251 .55348 L p .75016 .55257 L F P
0 g
s
.62 .375 .525 r
.75251 .55348 m .74589 .55619 L p .75016 .55257 L F P
0 g
s
0 .09 .595 r
.70615 .53801 m .6992 .53155 L p .7074 .53922 L F P
0 g
s
.663 .467 .61 r
.76494 .54124 m .76741 .5435 L p .75572 .54678 L F P
0 g
s
.699 .556 .689 r
.75815 .53495 m .74362 .54091 L p .7409 .53913 L F P
0 g
s
.699 .556 .689 r
.7409 .53913 m .74362 .54091 L .73931 .54049 L F
0 .09 .595 r
.6992 .53155 m .70652 .53862 L .70691 .53895 L F
.699 .556 .689 r
.75266 .52976 m .75815 .53495 L p .7409 .53913 L F P
0 g
s
.699 .556 .689 r
.75098 .53044 m .75266 .52976 L p .7409 .53913 L F P
0 g
s
.614 .175 .184 r
.74106 .54066 m .74935 .54356 L p .73931 .54049 L F P
0 g
s
.699 .556 .689 r
.74934 .53186 m .73618 .54019 L .73931 .54049 L F
0 g
.73794 .5756 m
.74121 .55996 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
0 .113 .62 r
.75266 .52976 m .75815 .53495 L p .73807 .5156 L F P
0 g
s
0 .113 .62 r
.74718 .52452 m .75266 .52976 L p .73807 .5156 L F P
0 g
s
.24873 .49572 m
.25983 .4977 L
s
.74801 .54846 m
.75127 .54907 L
s
0 .09 .595 r
.6992 .53155 m .70334 .5356 L .70836 .54044 L p F P
0 g
s
0 .113 .62 r
.73807 .5156 m .74218 .51967 L .74718 .52452 L p F P
0 g
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .113 .62 r
.75815 .53495 m .76321 .53966 L p .73807 .5156 L F P
0 g
s
0 .067 .568 r
.3593 .26087 m .38536 .28563 L p .33544 .23489 L F P
0 g
s
0 .067 .568 r
.33352 .23619 m .3593 .26087 L p .33544 .23489 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .113 .62 r
.76321 .53966 m .76741 .5435 L p .73807 .5156 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .067 .568 r
.38536 .28563 m .40877 .30767 L p .33544 .23489 L F P
0 g
s
0 .113 .62 r
.77186 .54706 m .7702 .54525 L .73807 .5156 L p F P
0 g
s
0 .113 .62 r
.77193 .54736 m .77186 .54706 L p .73807 .5156 L F P
0 g
s
0 .113 .62 r
.7704 .54614 m .77193 .54736 L p .73807 .5156 L F P
0 g
s
0 .113 .62 r
.76741 .5435 m .7704 .54614 L p .73807 .5156 L F P
0 g
s
0 .113 .62 r
.73807 .5156 m .60996 .38726 L .68187 .45352 L p F P
0 g
s
0 .113 .62 r
.7702 .54525 m .73807 .5156 L p .68187 .45352 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.729 .646 .766 r
.34996 .1984 m .31096 .2144 L .33352 .23619 L p F P
0 g
s
0 .067 .568 r
.31096 .2144 m .33352 .23619 L p .33544 .23489 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.471 .112 .274 r
.73297 .56334 m .77193 .54736 L .7704 .54614 L p F P
0 g
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.673 .491 .631 r
.58738 .47498 m .40877 .30767 L .44772 .2917 L p F P
0 g
s
0 .067 .568 r
.58738 .47498 m .40877 .30767 L .33544 .23489 L p F P
0 g
s
.456 .885 .827 r
.77186 .54706 m .73286 .56306 L .73297 .56334 L p F P
0 g
s
.456 .885 .827 r
.73297 .56334 m .77193 .54736 L .77186 .54706 L p F P
0 g
s
.456 .885 .827 r
.77193 .54736 m .73297 .56334 L .73286 .56306 L p F P
0 g
s
.456 .885 .827 r
.73286 .56306 m .77186 .54706 L .77193 .54736 L p F P
0 g
s
.74818 .54917 m
.75818 .55267 L
s
.75857 .55281 m
.75913 .55301 L
s
.618 .185 .196 r
.62014 .57973 m .61584 .57815 L .65683 .57797 L p F P
0 g
s
.618 .185 .196 r
.65683 .57797 m .66115 .57954 L .62014 .57973 L p F P
0 g
s
.6538 .60398 m
.65882 .57955 L
s
.65899 .57875 m
.6594 .57674 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.744 .636 .741 r
.66231 .57392 m .66115 .57954 L .62014 .57973 L p F P
0 g
s
.756 .826 .907 r
.73286 .56306 m .77186 .54706 L .7702 .54525 L p F P
0 g
s
.75913 .55301 m
.76024 .5534 L
s
.75127 .54907 m
.7587 .55074 L
s
.756 .826 .907 r
.73116 .56127 m .7702 .54525 L .77186 .54706 L p F P
0 g
s
.756 .826 .907 r
.77186 .54706 m .73286 .56306 L .73116 .56127 L p F P
0 g
s
.756 .826 .907 r
.7702 .54525 m .73116 .56127 L .73286 .56306 L p F P
0 g
s
.76024 .5534 m
.76581 .55535 L
s
.744 .705 .814 r
.34996 .1984 m .31096 .2144 L .29422 .198 L p F P
0 g
s
.744 .705 .814 r
.31096 .2144 m .34996 .1984 L .33339 .18194 L p F P
0 g
s
.744 .705 .814 r
.33339 .18194 m .29422 .198 L .31096 .2144 L p F P
0 g
s
0 .067 .568 r
.29422 .198 m .31096 .2144 L p .33544 .23489 L F P
0 g
s
.744 .705 .814 r
.29422 .198 m .33339 .18194 L .34996 .1984 L p F P
0 g
s
.744 .636 .741 r
.62014 .57973 m .62129 .5741 L .66231 .57392 L p F P
0 g
s
.66173 .57673 m
.6813 .58382 L
s
.23184 .49173 m
.23938 .49373 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.753 .761 .859 r
.68187 .45352 m .7702 .54525 L .73116 .56127 L p F P
0 g
s
.76146 .5514 m
.76816 .55328 L
s
.76088 .55124 m
.76146 .5514 L
s
.753 .761 .859 r
.73116 .56127 m .64143 .47011 L .68187 .45352 L p F P
0 g
s
.66968 .54939 m
.68712 .55561 L
s
.66751 .54862 m
.66968 .54939 L
s
.561 .458 .694 r
.62129 .5741 m .62014 .57973 L .61584 .57815 L p F P
0 g
s
.561 .458 .694 r
.61584 .57815 m .61699 .57253 L .62129 .5741 L p F P
0 g
s
.61 .168 .174 r
.62848 .51614 m .66954 .5161 L .67389 .51762 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.66703 .51968 m
.67113 .51968 L
s
.744 .636 .741 r
.67389 .51762 m .67273 .52326 L .63164 .52332 L p F P
0 g
s
.744 .636 .741 r
.63164 .52332 m .6328 .51766 L .67389 .51762 L p F P
0 g
s
.67331 .52044 m
.69296 .52733 L
s
.61 .168 .174 r
.67389 .51762 m .6328 .51766 L .62848 .51614 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.561 .458 .694 r
.62499 .54745 m .6247 .54886 L .62362 .54847 L p F P
0 g
s
.561 .458 .694 r
.62362 .54847 m .62391 .54706 L .62499 .54745 L p F P
0 g
s
.62473 .54816 m
.62802 .54937 L
s
.62369 .54777 m
.62473 .54816 L
s
.62251 .54733 m
.62369 .54777 L
s
.561 .458 .694 r
.6328 .51766 m .63164 .52332 L .62732 .52179 L p F P
0 g
s
.561 .458 .694 r
.62732 .52179 m .62848 .51614 L .6328 .51766 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .079 .582 r
.39445 .26681 m .41347 .28456 L p .41267 .28256 L F P
0 g
s
0 .079 .582 r
.37062 .24412 m .39445 .26681 L p .41267 .28256 L F P
0 g
s
0 .079 .582 r
.35093 .22499 m .37062 .24412 L p .41267 .28256 L F P
0 g
s
.756 .82 .902 r
.33339 .18194 m .29422 .198 L .28531 .18898 L p F P
0 g
s
.756 .82 .902 r
.29422 .198 m .33339 .18194 L .32468 .17283 L p F P
0 g
s
.756 .82 .902 r
.32468 .17283 m .28531 .18898 L .29422 .198 L p F P
0 g
s
0 .067 .568 r
.28531 .18898 m .29422 .198 L p .33544 .23489 L F P
0 g
s
.756 .82 .902 r
.28531 .18898 m .32468 .17283 L .33339 .18194 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .079 .582 r
.41347 .28456 m .42049 .29063 L .41267 .28256 L p F P
0 g
s
0 .079 .582 r
.34283 .21666 m .35093 .22499 L p .41267 .28256 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.326 .798 .71 r
.32468 .17283 m .28531 .18898 L .2854 .18848 L p F P
0 g
s
.326 .798 .71 r
.28531 .18898 m .32468 .17283 L .32498 .17225 L p F P
0 g
s
.326 .798 .71 r
.32498 .17225 m .2854 .18848 L .28531 .18898 L p F P
0 g
s
0 .067 .568 r
.2854 .18848 m .28531 .18898 L p .33544 .23489 L F P
0 g
s
0 .09 .595 r
.32498 .17225 m .32468 .17283 L p .37548 .21846 L F P
0 g
s
.326 .798 .71 r
.2854 .18848 m .32498 .17225 L .32468 .17283 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.70132 .47372 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.66838 .49996 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .079 .582 r
.34955 .22245 m .34283 .21666 L p .41267 .28256 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64004 .41497 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .067 .568 r
.29462 .19672 m .2854 .18848 L p .33544 .23489 L F P
0 g
s
.545 .235 .393 r
.32498 .17225 m .2854 .18848 L .29462 .19672 L p F P
0 g
s
0 .09 .595 r
.3344 .1804 m .32498 .17225 L p .37548 .21846 L F P
0 g
s
.545 .235 .393 r
.2854 .18848 m .32498 .17225 L .3344 .1804 L p F P
0 g
s
.545 .235 .393 r
.3344 .1804 m .29462 .19672 L .2854 .18848 L p F P
0 g
s
.545 .235 .393 r
.29462 .19672 m .3344 .1804 L .32498 .17225 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .079 .582 r
.36868 .24028 m .34955 .22245 L p .41267 .28256 L F P
0 g
s
0 .079 .582 r
.41267 .28256 m .39286 .26331 L .36868 .24028 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61475 .42592 L
s
0 .09 .595 r
.37548 .21846 m .35191 .19643 L .3344 .1804 L p F P
0 g
s
.649 .436 .581 r
.3344 .1804 m .29462 .19672 L .31197 .21281 L p F P
0 g
s
.649 .436 .581 r
.31197 .21281 m .35191 .19643 L .3344 .1804 L p F P
0 g
s
.649 .436 .581 r
.29462 .19672 m .3344 .1804 L .35191 .19643 L p F P
0 g
s
0 .067 .568 r
.33544 .23489 m .31197 .21281 L .29462 .19672 L p F P
0 g
s
.649 .436 .581 r
.35191 .19643 m .31197 .21281 L .29462 .19672 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.59708 .43025 L
s
.59824 .42999 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.682 .513 .65 r
.35191 .19643 m .31197 .21281 L .33544 .23489 L p F P
0 g
s
.682 .513 .65 r
.33544 .23489 m .37548 .21846 L .35191 .19643 L p F P
0 g
s
.682 .513 .65 r
.31197 .21281 m .35191 .19643 L .37548 .21846 L p F P
0 g
s
.682 .513 .65 r
.37548 .21846 m .33544 .23489 L .31197 .21281 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
0 .067 .568 r
.5615 .44859 m .54927 .43699 L .58738 .47498 L p F P
0 g
s
0 .067 .568 r
.5738 .46034 m .5615 .44859 L p .58738 .47498 L F P
0 g
s
0 .067 .568 r
.58518 .47128 m .5738 .46034 L p .58738 .47498 L F P
0 g
s
.66 .461 .604 r
.63636 .46686 m .59631 .48329 L .58738 .47498 L p F P
0 g
s
.66 .461 .604 r
.58738 .47498 m .62737 .45858 L .63636 .46686 L p F P
0 g
s
.66 .461 .604 r
.62737 .45858 m .58738 .47498 L .59631 .48329 L p F P
0 g
s
0 .067 .568 r
.5947 .48052 m .58518 .47128 L p .58738 .47498 L F P
0 g
s
.66 .461 .604 r
.59631 .48329 m .63636 .46686 L .62737 .45858 L p F P
0 g
s
.614 .363 .514 r
.64272 .47257 m .60258 .48903 L .59631 .48329 L p F P
0 g
s
.614 .363 .514 r
.59631 .48329 m .63636 .46686 L .64272 .47257 L p F P
0 g
s
.614 .363 .514 r
.63636 .46686 m .59631 .48329 L .60258 .48903 L p F P
0 g
s
0 .067 .568 r
.60161 .48732 m .5947 .48052 L p .58738 .47498 L F P
0 g
s
.614 .363 .514 r
.60258 .48903 m .64272 .47257 L .63636 .46686 L p F P
0 g
s
.456 .088 .25 r
.64592 .47522 m .60569 .49173 L .60258 .48903 L p F P
0 g
s
.456 .088 .25 r
.60258 .48903 m .64272 .47257 L .64592 .47522 L p F P
0 g
s
.456 .088 .25 r
.64272 .47257 m .60258 .48903 L .60569 .49173 L p F P
0 g
s
0 .067 .568 r
.60536 .49115 m .60161 .48732 L p .58738 .47498 L F P
0 g
s
0 .067 .568 r
.60569 .49173 m .60536 .49115 L p .58738 .47498 L F P
0 g
s
0 .067 .568 r
.60258 .48903 m .60569 .49173 L p .58738 .47498 L F P
0 g
s
0 .067 .568 r
.58738 .47498 m .59631 .48329 L .60258 .48903 L p F P
0 g
s
0 .067 .568 r
.54927 .43699 m .58738 .47498 L p .33544 .23489 L F P
0 g
s
0 .113 .62 r
.60238 .37949 m .60996 .38726 L p .68187 .45352 L F P
0 g
s
0 .113 .62 r
.59932 .37595 m .60238 .37949 L p .68187 .45352 L F P
0 g
s
0 .113 .62 r
.60118 .37708 m .59932 .37595 L p .68187 .45352 L F P
0 g
s
0 .113 .62 r
.60778 .38278 m .60118 .37708 L p .68187 .45352 L F P
0 g
s
0 .113 .62 r
.6184 .39243 m .60778 .38278 L p .68187 .45352 L F P
0 g
s
.685 .519 .656 r
.6184 .39243 m .57784 .40907 L .59065 .42106 L p F P
0 g
s
.685 .519 .656 r
.59065 .42106 m .59124 .42161 L p .59242 .42034 L F P
0 g
s
.685 .519 .656 r
.59242 .42034 m .6184 .39243 L .59065 .42106 L F
.75 .735 .839 r
.60996 .38726 m .56993 .40368 L .56224 .39595 L p F P
0 g
s
.75 .735 .839 r
.56224 .39595 m .60238 .37949 L .60996 .38726 L p F P
0 g
s
.75 .735 .839 r
.56993 .40368 m .60996 .38726 L .60238 .37949 L p F P
0 g
s
.75 .735 .839 r
.60238 .37949 m .56224 .39595 L .56993 .40368 L p F P
0 g
s
.742 .888 .946 r
.60238 .37949 m .56224 .39595 L .55907 .39246 L p F P
0 g
s
.742 .888 .946 r
.56224 .39595 m .60238 .37949 L .59932 .37595 L p F P
0 g
s
.742 .888 .946 r
.59932 .37595 m .55907 .39246 L .56224 .39595 L p F P
0 g
s
.742 .888 .946 r
.55907 .39246 m .59932 .37595 L .60238 .37949 L p F P
0 g
s
.142 0 0 r
.59932 .37595 m .55907 .39246 L .56081 .39364 L p F P
0 g
s
.142 0 0 r
.56081 .39364 m .60118 .37708 L .59932 .37595 L p F P
0 g
s
.142 0 0 r
.55907 .39246 m .59932 .37595 L .60118 .37708 L p F P
0 g
s
.142 0 0 r
.60118 .37708 m .56081 .39364 L .55907 .39246 L p F P
0 g
s
.586 .31 .464 r
.60118 .37708 m .56081 .39364 L .5673 .39938 L p F P
0 g
s
.586 .31 .464 r
.5673 .39938 m .60778 .38278 L .60118 .37708 L p F P
0 g
s
.586 .31 .464 r
.56081 .39364 m .60118 .37708 L .60778 .38278 L p F P
0 g
s
.586 .31 .464 r
.60778 .38278 m .5673 .39938 L .56081 .39364 L p F P
0 g
s
.657 .453 .597 r
.60778 .38278 m .5673 .39938 L .57784 .40907 L p F P
0 g
s
.657 .453 .597 r
.5673 .39938 m .60778 .38278 L .6184 .39243 L p F P
0 g
s
.657 .453 .597 r
.6184 .39243 m .57784 .40907 L .5673 .39938 L p F P
0 g
s
.657 .453 .597 r
.57784 .40907 m .6184 .39243 L .60778 .38278 L p F P
0 g
s
0 .113 .62 r
.63185 .40495 m .6184 .39243 L p .68187 .45352 L F P
0 g
s
.685 .519 .656 r
.57784 .40907 m .6184 .39243 L .63185 .40495 L p F P
0 g
s
.685 .519 .656 r
.63185 .40495 m .59124 .42161 L .59065 .42106 L p F P
0 g
s
.685 .519 .656 r
.59065 .42106 m .57784 .40907 L p .62949 .40513 L F P
0 g
s
.685 .519 .656 r
.63185 .40495 m .59065 .42106 L .62949 .40513 L F
0 .09 .595 r
.6015 .43219 m .62737 .45858 L p .60023 .43271 L F P
0 g
s
0 .09 .595 r
.37548 .21846 m .6015 .43219 L .60023 .43271 L F
.58988 .42033 m .6015 .43219 L p .37548 .21846 L F P
0 g
s
.702 .564 .695 r
.63185 .40495 m .59124 .42161 L .5942 .42442 L p F P
0 g
s
.702 .564 .695 r
.5942 .42442 m .60427 .43397 L p .62665 .41111 L F P
0 g
s
0 .113 .62 r
.64658 .41891 m .63185 .40495 L p .68187 .45352 L F P
0 g
s
.702 .564 .695 r
.60427 .43397 m .5942 .42442 L p .63909 .41969 L F P
0 g
s
0 .09 .595 r
.60213 .43193 m .60153 .43222 L .62737 .45858 L p F P
0 g
s
.716 .604 .73 r
.64658 .41891 m .60595 .43557 L .60913 .43862 L p F P
0 g
s
.716 .604 .73 r
.60913 .43862 m .61775 .44689 L p .64075 .42565 L F P
0 g
s
0 .113 .62 r
.66089 .43268 m .64658 .41891 L p .68187 .45352 L F P
0 g
s
.716 .604 .73 r
.66089 .43268 m .62028 .44933 L .61775 .44689 L p F P
0 g
s
.716 .604 .73 r
.61775 .44689 m .60913 .43862 L p .65116 .43319 L F P
0 g
s
0 .09 .595 r
.61442 .44368 m .60213 .43193 L p .61359 .44402 L F P
0 g
s
0 .09 .595 r
.56224 .39595 m .56993 .40368 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.55907 .39246 m .56224 .39595 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.56081 .39364 m .55907 .39246 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.5673 .39938 m .56081 .39364 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.57784 .40907 m .5673 .39938 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.59124 .42161 m .57784 .40907 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.60595 .43557 m .59124 .42161 L p .64143 .47011 L F P
0 g
s
0 .09 .595 r
.62028 .44933 m .60595 .43557 L p .64143 .47011 L F P
0 g
s
.712 .59 .718 r
.61442 .44368 m .5738 .46034 L .56851 .45528 L p F P
0 g
s
.712 .59 .718 r
.56851 .45528 m .5615 .44859 L p .59165 .44579 L F P
0 g
s
.712 .59 .718 r
.61442 .44368 m .56851 .45528 L .59165 .44579 L F
.716 .604 .73 r
.60913 .43862 m .60595 .43557 L p .61814 .43493 L F P
0 g
s
.716 .604 .73 r
.65116 .43319 m .60913 .43862 L .61814 .43493 L F
.66089 .43268 m .61775 .44689 L .65116 .43319 L F
0 .09 .595 r
.61442 .44368 m .61365 .44409 L p .62737 .45858 L F P
0 g
s
.73 .648 .767 r
.66089 .43268 m .62028 .44933 L .62246 .45144 L p F P
0 g
s
.73 .648 .767 r
.62246 .45144 m .62985 .45864 L p .65589 .43773 L F P
0 g
s
0 .113 .62 r
.68187 .45352 m .67312 .44467 L .66089 .43268 L p F P
0 g
s
.73 .648 .767 r
.67312 .44467 m .63258 .4613 L .62985 .45864 L p F P
0 g
s
.73 .648 .767 r
.62985 .45864 m .62246 .45144 L p .6614 .4457 L F P
0 g
s
0 .09 .595 r
.62576 .45463 m .61442 .44368 L p .62442 .45518 L F P
0 g
s
0 .09 .595 r
.64143 .47011 m .63258 .4613 L .62028 .44933 L p F P
0 g
s
.723 .624 .748 r
.62576 .45463 m .58518 .47128 L .58187 .46809 L p F P
0 g
s
.723 .624 .748 r
.58187 .46809 m .5738 .46034 L p .61063 .45629 L F P
0 g
s
.723 .624 .748 r
.62576 .45463 m .58187 .46809 L .61063 .45629 L F
.73 .648 .767 r
.62246 .45144 m .62028 .44933 L p .62962 .44851 L F P
0 g
s
.73 .648 .767 r
.6614 .4457 m .62246 .45144 L .62962 .44851 L F
.67312 .44467 m .62985 .45864 L .6614 .4457 L F
.745 .711 .82 r
.63967 .46836 m .63358 .4623 L p .67103 .45549 L F P
0 g
s
.745 .711 .82 r
.63358 .4623 m .63967 .46836 L p .66837 .44803 L F P
0 g
s
0 .09 .595 r
.63422 .46425 m .63521 .4639 L p .62737 .45858 L F P
0 g
s
0 .09 .595 r
.63426 .46429 m .64204 .47073 L .63521 .4639 L F
.6457 .47461 m .64204 .47073 L p .62737 .45858 L F P
0 g
s
0 .09 .595 r
.64592 .47522 m .6457 .47461 L p .62737 .45858 L F P
0 g
s
0 .09 .595 r
.64272 .47257 m .64592 .47522 L p .62737 .45858 L F P
0 g
s
0 .09 .595 r
.62737 .45858 m .63636 .46686 L .64272 .47257 L p F P
0 g
s
.735 .666 .782 r
.63521 .4639 m .5947 .48052 L .59306 .47892 L p F P
0 g
s
.735 .666 .782 r
.59306 .47892 m .58518 .47128 L p .62659 .46517 L F P
0 g
s
.735 .666 .782 r
.63521 .4639 m .59306 .47892 L .62659 .46517 L F
.745 .711 .82 r
.67312 .44467 m .63258 .4613 L .63358 .4623 L p F P
0 g
s
.745 .711 .82 r
.66837 .44803 m .67312 .44467 L .63358 .4623 L F
.63967 .46836 m .64143 .47011 L p .64774 .46505 L F P
0 g
s
.745 .711 .82 r
.64774 .46505 m .67312 .44467 L .63967 .46836 L F
.748 .726 .832 r
.60161 .48732 m .64204 .47073 L .63967 .46836 L p F P
0 g
s
.748 .726 .832 r
.63967 .46836 m .63521 .4639 L p .61328 .47918 L F P
0 g
s
.748 .726 .832 r
.60161 .48732 m .63967 .46836 L .61328 .47918 L F
.63521 .4639 m .5947 .48052 L .59921 .48495 L p F P
0 g
s
.748 .726 .832 r
.59921 .48495 m .60161 .48732 L p .61328 .47918 L F P
0 g
s
.748 .726 .832 r
.61328 .47918 m .63521 .4639 L .59921 .48495 L F
.745 .711 .82 r
.68187 .45352 m .64143 .47011 L .63967 .46836 L p F P
0 g
s
.745 .711 .82 r
.68187 .45352 m .63967 .46836 L .67103 .45549 L F
.63358 .4623 m .63258 .4613 L p .63818 .46042 L F P
0 g
s
.745 .711 .82 r
.68187 .45352 m .63358 .4623 L .63818 .46042 L F
0 .09 .595 r
.62737 .45858 m .63521 .4639 L .62576 .45463 L F
.735 .666 .782 r
.5947 .48052 m .63521 .4639 L .63358 .4623 L p F P
0 g
s
.735 .666 .782 r
.63358 .4623 m .62985 .45864 L p .60539 .47387 L F P
0 g
s
.735 .666 .782 r
.5947 .48052 m .63358 .4623 L .60539 .47387 L F
0 .09 .595 r
.62576 .45463 m .62454 .45532 L p .62737 .45858 L F P
0 g
s
.735 .666 .782 r
.62985 .45864 m .62576 .45463 L p .61231 .46584 L F P
0 g
s
.735 .666 .782 r
.5947 .48052 m .62985 .45864 L .61231 .46584 L F
.62576 .45463 m .58518 .47128 L .5893 .47528 L p F P
0 g
s
.735 .666 .782 r
.5893 .47528 m .5947 .48052 L p .61231 .46584 L F P
0 g
s
.735 .666 .782 r
.61231 .46584 m .62576 .45463 L .5893 .47528 L F
.73 .648 .767 r
.62985 .45864 m .63258 .4613 L p .63886 .45495 L F P
0 g
s
.73 .648 .767 r
.63886 .45495 m .65589 .43773 L .62985 .45864 L F
.65589 .43773 m .66089 .43268 L .62246 .45144 L F
.723 .624 .748 r
.58518 .47128 m .62576 .45463 L .62246 .45144 L p F P
0 g
s
.723 .624 .748 r
.62246 .45144 m .61775 .44689 L p .5986 .46123 L F P
0 g
s
.723 .624 .748 r
.58518 .47128 m .62246 .45144 L .5986 .46123 L F
.61775 .44689 m .61442 .44368 L p .60584 .45177 L F P
0 g
s
.723 .624 .748 r
.58518 .47128 m .61775 .44689 L .60584 .45177 L F
.61442 .44368 m .5738 .46034 L .57714 .46355 L p F P
0 g
s
.723 .624 .748 r
.57714 .46355 m .58518 .47128 L p .60584 .45177 L F P
0 g
s
.723 .624 .748 r
.60584 .45177 m .61442 .44368 L .57714 .46355 L F
.716 .604 .73 r
.61775 .44689 m .62028 .44933 L p .62494 .44394 L F P
0 g
s
.716 .604 .73 r
.62494 .44394 m .64075 .42565 L .61775 .44689 L F
.64075 .42565 m .64658 .41891 L .60913 .43862 L F
.712 .59 .718 r
.5738 .46034 m .61442 .44368 L .60913 .43862 L p F P
0 g
s
.712 .59 .718 r
.60913 .43862 m .60427 .43397 L p .58968 .4466 L F P
0 g
s
.712 .59 .718 r
.5738 .46034 m .60913 .43862 L .58968 .4466 L F
.60427 .43397 m .60213 .43193 L p .59719 .43688 L F P
0 g
s
.712 .59 .718 r
.5738 .46034 m .60427 .43397 L .59719 .43688 L F
.702 .564 .695 r
.64658 .41891 m .60595 .43557 L .60427 .43397 L p F P
0 g
s
.702 .564 .695 r
.64658 .41891 m .60427 .43397 L .63909 .41969 L F
.5942 .42442 m .59124 .42161 L p .60236 .42107 L F P
0 g
s
.702 .564 .695 r
.64658 .41891 m .5942 .42442 L .60236 .42107 L F
0 .09 .595 r
.60213 .43193 m .58988 .42033 L p .6015 .43219 L F P
0 g
s
.7 .557 .689 r
.54927 .43699 m .58988 .42033 L .5942 .42442 L p F P
0 g
s
.7 .557 .689 r
.5942 .42442 m .60213 .43193 L p .5679 .4352 L F P
0 g
s
.7 .557 .689 r
.5679 .4352 m .54927 .43699 L .5942 .42442 L F
.712 .59 .718 r
.60213 .43193 m .5615 .44859 L .56364 .45064 L p F P
0 g
s
.712 .59 .718 r
.56364 .45064 m .5738 .46034 L p .59719 .43688 L F P
0 g
s
.712 .59 .718 r
.59719 .43688 m .60213 .43193 L .56364 .45064 L F
.702 .564 .695 r
.60427 .43397 m .60595 .43557 L p .60891 .43207 L F P
0 g
s
.702 .564 .695 r
.60891 .43207 m .62665 .41111 L .60427 .43397 L F
.62665 .41111 m .63185 .40495 L .5942 .42442 L F
.7 .557 .689 r
.5615 .44859 m .60213 .43193 L .5942 .42442 L p F P
0 g
s
.7 .557 .689 r
.5942 .42442 m .59065 .42106 L p .58165 .42956 L F P
0 g
s
.7 .557 .689 r
.5615 .44859 m .5942 .42442 L .58165 .42956 L F
.59065 .42106 m .58988 .42033 L p .58808 .42212 L F P
0 g
s
.7 .557 .689 r
.5615 .44859 m .59065 .42106 L .58808 .42212 L F
.58988 .42033 m .54927 .43699 L .55004 .43772 L p F P
0 g
s
.7 .557 .689 r
.55004 .43772 m .5615 .44859 L p .58808 .42212 L F P
0 g
s
.7 .557 .689 r
.58808 .42212 m .58988 .42033 L .55004 .43772 L F
0 g
.4465 .45703 m
.45797 .45497 L
s
.54203 .44076 m
.54999 .43936 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.693 .538 .673 r
.54927 .43699 m .33544 .23489 L .37548 .21846 L p F P
0 g
s
.693 .538 .673 r
.37548 .21846 m .58988 .42033 L .54927 .43699 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.456 .088 .25 r
.60569 .49173 m .64592 .47522 L .64272 .47257 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.447 .88 .819 r
.6457 .47461 m .60536 .49115 L .60569 .49173 L p F P
0 g
s
.447 .88 .819 r
.60569 .49173 m .64592 .47522 L .6457 .47461 L p F P
0 g
s
.447 .88 .819 r
.60536 .49115 m .6457 .47461 L .64592 .47522 L p F P
0 g
s
.447 .88 .819 r
.64592 .47522 m .60569 .49173 L .60536 .49115 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.755 .838 .915 r
.60536 .49115 m .6457 .47461 L .64204 .47073 L p F P
0 g
s
.755 .838 .915 r
.60161 .48732 m .64204 .47073 L .6457 .47461 L p F P
0 g
s
.755 .838 .915 r
.6457 .47461 m .60536 .49115 L .60161 .48732 L p F P
0 g
s
.755 .838 .915 r
.64204 .47073 m .60161 .48732 L .60536 .49115 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.66107 .43285 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.748 .726 .832 r
.5947 .48052 m .63521 .4639 L .64204 .47073 L p F P
0 g
s
.748 .726 .832 r
.64204 .47073 m .60161 .48732 L .5947 .48052 L p F P
0 g
s
.745 .711 .82 r
.64143 .47011 m .68187 .45352 L .67312 .44467 L p F P
0 g
s
.745 .711 .82 r
.63258 .4613 m .67312 .44467 L .68187 .45352 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.735 .666 .782 r
.58518 .47128 m .62576 .45463 L .63521 .4639 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.73 .648 .767 r
.63258 .4613 m .67312 .44467 L .66089 .43268 L p F P
0 g
s
.73 .648 .767 r
.62028 .44933 m .66089 .43268 L .67312 .44467 L p F P
0 g
s
.685 .519 .656 r
.59124 .42161 m .63185 .40495 L .6184 .39243 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.723 .624 .748 r
.5738 .46034 m .61442 .44368 L .62576 .45463 L p F P
0 g
s
.716 .604 .73 r
.62028 .44933 m .66089 .43268 L .64658 .41891 L p F P
0 g
s
.716 .604 .73 r
.60595 .43557 m .64658 .41891 L .66089 .43268 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.7 .557 .689 r
.60213 .43193 m .5615 .44859 L .54927 .43699 L p F P
0 g
s
.702 .564 .695 r
.60595 .43557 m .64658 .41891 L .63185 .40495 L p F P
0 g
s
.702 .564 .695 r
.59124 .42161 m .63185 .40495 L .64658 .41891 L p F P
0 g
s
.712 .59 .718 r
.5615 .44859 m .60213 .43193 L .61442 .44368 L p F P
0 g
s
.56067 .44189 m
.56701 .44134 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC@030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA=00<000000;BC]02dTk@0a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d00000002000000L0OBA=0P0000350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000201m
94d200000080[7bP00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@3000000L0OBA=0`000005
0:alX0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000P0OBA=0`0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000707dTC@<000003@2/O:000`000000]9>d0;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0<000001`1m94d300000100[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@2000000P0OBA=0P00000D0:alX0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@3000000L0OBA=0`00000H
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000807dTC@<000006P2/O:020000
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d0P00000707dTC@<000006`2/O:0200000080]9>d00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@3000000L0OBA=0`00000K0:alX08000001@2dTk@00`000000]9>d
0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0800000>`2dTk@2000000L0OBA=100000050:alX0030;BC]02/
O:00[7bP0180[7bP0`0000080;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P000002
08/lI0030000002dTk@0]9>d03D0]9>d0`00000707dTC@<000006`2/O:02000000`0]9>d00<00000
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@2000000D0RcaT0P00000c0;BC]080000000<0`M3V07dT
C@1m94d0101m94d4000001X0[7bP0`00000?0;BC]0030000002dTk@0]9>d0;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0`00000908/lI0030000002dTk@0]9>d02d0]9>d0`00000707dTC@<000006`2/O:02000001<0
]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2000000`0RcaT0P00000/0;BC]0800000
201m94d3000000P0[7bP00<0]9>d0:alX02/O:00402/O:02000001H0]9>d00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0K`2dTk@3000000`0RcaT0P0000020:I_U0030000002dTk@0]9>d02H0]9>d0`00
000707dTC@@000006P2/O:03000001T0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2
000000d0RcaT0P0000050:I_U0030000002dTk@0]9>d02<0]9>d0P00000807dTC@<000006`2/O:02
000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000`0RcaT0`0000080:I_
U0030000002dTk@0]9>d01l0]9>d0`00000707dTC@@000002P2/O:000`2dTk@0[7bP0:alX00>0:al
X0800000802dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000002;?6@0RcaT00/0
RcaT0P00000<0:I_U0030000002dTk@0]9>d01`0]9>d0P00000807dTC@<000002`2/O:000`2dTk@0
[7bP0:alX00=0:alX0<000008P2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000008/lI02;?6@0
1`2;?6@3000000l0YVnD00<000000;BC]02dTk@0602dTk@3000000L0OBA=1000000K0:alX0800000
8`2dTk@200000080^jO500<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000D0RcaT0P00
000C0:I_U0030000002dTk@0]9>d01D0]9>d0P00000807dTC@@000006P2/O:03000002<0]9>d0P00
00050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000208/lI08000005P2VKi@0
0`000000]9>d0;BC]00A0;BC]0<000001`1m94d4000000d0[7bP00<0]9>d0:alX02/O:002`2/O:02
000002<0]9>d0`0000080;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000H0:I_
U0800000402dTk@2000000P0OBA=1000000=0:alX0030;BC]02/O:00[7bP00/0[7bP0P00000S0;BC
]0800000302kYlD00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]08000005@2VKi@300000080
[X>V00<000000;BC]02dTk@02P2dTk@3000000L0OBA=1000000K0:alX0<000008P2dTk@3000000l0
^jO500<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@200000180YVnD0P0000060:j3YP030000
002dTk@0]9>d00L0]9>d0P00000807dTC@<00000402/O:000`2dTk@0[7bP0:alX0090:alX0800000
8`2dTk@2000001<0^jO500<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000h0YVnD0`00
00090:j3YP030000002dTk@0]9>d00<0]9>d0`00000807dTC@<00000402/O:000`2dTk@0[7bP0:al
X0090:alX08000008`2dTk@2000001H0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3
000000T0YVnD0`00000=0:j3YP030000002dTk@0]9>d00800000201m94d300000140[7bP00<00000
0:alX02/O:00202/O:0300000280]9>d0`00000I0;^Wa@030000002dTk@0]9>d0:H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0780]9>d00<00000000AT@0000001P2VKi@200000140[X>V0P00000807dTC@<00000702/O:020000
02<0]9>d0P00000M0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000000AT@00
00000P2VKi@3000001D0[X>V00<0000007dTC@1m94d00P1m94d3000001<0[7bP00<0^jO50:alX02/
O:001P2/O:03000002<0]9>d0P00000O0;^Wa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000016A
00000000000I0:j3YP040000001m94d00000000001@0[7bP00<0]9>d0:alX02/O:001P2/O:020000
02<0]9>d0`00000O0;^Wa@8000000P31d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
000000004I40000001X0[X>V00<000000:alX02/O:006`2/O:02000002<0]9>d0P00000O0;^Wa@<0
00001031d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]003000000004I40000001X0[X>V
00<000000:alX02/O:00402/O:000`2dTk@0[7bP0:alX0040:alX0<000008P2dTk@3000001l0^jO5
0P0000080<7Bi`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000000AT@0000006@2^
PjH2000000l0[7bP00<0^jO50:alX02/O:00102/O:02000002<0]9>d0P00000O0;^Wa@<000002P31
d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000AT@0000005P2^PjH200000080/HV/00<00000
0:alX02/O:004@2/O:02000002<0]9>d0P00000O0;^Wa@8000002`31d^L200000:D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<00000000AT@0000004`2^PjH2000000D0/HV/00<000000:alX02/O:003@2/O:030000
0280]9>d0`00000O0;^Wa@8000002P31d^L300000:L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<00000000AT@00
00003`2^PjH3000000P0/HV/00<000000:alX02/O:001@2/O:000`2kYlD0[7bP0:alX0020:alX080
00008`2dTk@2000001l0^jO50`00000:0<7Bi`800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000016A
0000000<0:j3YP800000302aRJ`00`000000[7bP0:alX0060:alX0<000008`2dTk@2000001l0^jO5
0P00000:0<7Bi`<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000016A000000080:j3YP<000003`2a
RJ`00`000000[7bP0:alX0030:alX08000008`2dTk@3000001h0^jO50`00000:0<7Bi`800000[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`000000016A000000050:j3YP8000004`2aRJ`00`000000[7bP0:alX002
000002<0]9>d0P00000O0;^Wa@8000002`31d^L200000;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<00000000A
T@0000000P2^PjH2000001H0/HV/0P00000R0;BC]0<000007P2kYlD3000000X0`M;W0`00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]004000000004I400000000001T0/HV/0P00000O0;BC]08000007`2kYlD20000
00/0`M;W0`00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]003000000004I40000001/0/HV/00<000000;BC]02d
Tk@06P2dTk@2000001h0^jO50`00000:0<7Bi`@0000000<0[]9Q0000002dTk@0]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`000000016A0000000K0;69[0030000002dTk@0]9>d01H0]9>d0`00000N0;^Wa@800000
2`31d^L2000000<0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003000000004I40000001/0/HV/00<0
00000;BC]02dTk@04`2dTk@2000001l0^jO50P00000:0<7Bi`<00000101bh<T00`000000[]9Q0000
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0<000006`2aRJ`00`000000]9>d0;BC]00@0;BC]08000007P2kYlD3
000000X0`M;W0P00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000K0;69
[0030000002dTk@0]9>d00`0]9>d0`00000N0;^Wa@8000002P31d^L3000000T0L^390P00002g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]08000006`2aRJ`00`000000]9>d0;BC]0090;BC]08000007P2kYlD3000000X0
`M;W0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000K0;69[0030000
002dTk@0]9>d00D0]9>d0`00000N0;^Wa@8000002`31d^L2000000d0L^390P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0<000006P2aRJ`00`000000]9>d0;BC]0020;BC]08000007P2kYlD3000000X0`M;W1000
000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@3000001X0/HV/00@000000;BC]000000000007P2k
YlD2000000/0`M;W0P00000302jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]08000006P2aRJ`00`000000^jO50;^Wa@0K0;^Wa@<000002P31d^L3000000D0;[CM00<00000
07;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0P00000J0;69[0030000002kYlD0^jO5
01P0^jO50P00000;0<7Bi`800000200^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@2000001X0/HV/00<000000;^Wa@2kYlD0502kYlD3000000X0`M;W0`00000:02jdg@04
0000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000001X0/HV/00<000000;^Wa@2k
YlD04@2kYlD2000000/0`M;W0P00000=02jdg@040000001bh<T0000000000<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0
]9>d0P00000J0;69[0030000002kYlD0^jO500h0^jO50P00000:0<7Bia@00000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T02dTk@2000001X0/HV/00<000000;^Wa@2kYlD02P2kYlD3000000X0`M;W0P0000080;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000J0;69[0800000202kYlD2000000X0`M;W0`00
000:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P00000K0;69[0030000002kYlD0
^jO50080^jO50`00000:0<7Bi`8000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]08000006`2aRJ`010000000^jO500000000000;0<7Bi`8000003`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]08000006`2aRJ`00`000000`M;W0<7Bi`080<7Bi`<000004@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02E0;BC]08000006`2aRJ`00`000000`M;W0<7Bi`050<7Bi`80
0000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]08000006`2aRJ`010000000`M;W
0<7Bi`31d^L3000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@2000001/0/HV/
0`00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000K0;69[0030000002d
Tk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@3000001X0/HV/00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]003000000004I400000
01X0/HV/00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]003
000000004I40000001X0/HV/00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02L0;BC]003000000004I40000001X0/HV/00<000000;BC]02dTk@0502dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02M0;BC]003000000004I40000001X0/HV/00<000000;BC]02dTk@04`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003000000004I40000001X0/HV/00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]003000000004I400000
01X0/HV/00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]003
000000004I40000001X0/HV/00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Q0;BC]003000000004I40000001X0/HV/0P00000@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:80]9>d00<00000000AT@0000006`2aRJ`00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000000AT@0000006`2aRJ`00`000000]9>d0;BC]00<
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<00000000AT@0000006`2aRJ`00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000000AT@00
00006`2aRJ`00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d
00<00000000AT@0000006`2aRJ`00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:L0]9>d00<00000000AT@0000006`2aRJ`00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00<00000000AT@0000006`2aRJ`00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00@00000000AT@00000000006P2aRJ`0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00@00000000A
T@004I4000006P2aRJ`00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:/0]9>d0P0000000`004I4000000;69[00I0;69[0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@00`000000016A0000000J0;69[0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000016A0000000J0;69[0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000016A0000
000J0;69[0050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000016A0000
000J0;69[0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<00000000AT@0000006P2a
RJ`00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]003000000004I40000001X0/HV/0P00003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02c0;BC]003000000004I40000001X0/HV/0P00003A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
000000004I40000001/0/HV/00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000016A
0000000K0;69[0030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000000AT@0000006`2a
RJ`00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]003000000004I40000001/0/HV/00<00000
0;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000016A0000000K0;69[0030000002dTk@0]9>d
0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;T0]9>d0`00000K0;69[0030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
0P00000K0;69[0030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0`00000J0;69[0030000002d
Tk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000000AT@0000006P2aRJ`00`000000]9>d0;BC]036
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]003000000004I40000001X0/HV/00<000000;BC]02dTk@0a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_`2dTk@00`000000016A0000000J0;69[0030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<00000000AT@0000006P2aRJ`00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]00300000000
4I40000001X0/HV/00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000016A0000000J
0;69[0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<00000000AT@0000006P2aRJ`00`00
0000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0340;BC]003000000004I40000001X0/HV/0P0000300;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]003000000004I40000001/0/HV/00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@00`000000016A0000000K0;69[0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0`00000K
0;69[0030000002dTk@0]9>d01L0]9>d0P00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000006`2aRJ`00`00
0000]9>d0;BC]00C0;BC]0<000000P2FCgH00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]080
00006`2aRJ`00`000000]9>d0;BC]00?0;BC]0@000001@2FCgH2000009l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d
0P00000K0;69[0030000002dTk@0]9>d00`0]9>d1000000809I?MP800000WP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@2000001/0/HV/00<000000;BC]02dTk@0202dTk@010000000900000000000000909I?MP800000
0P2XLiP00`000000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0<000006P2aRJ`00`000000]9>d0;BC
]0040;BC]0030000000T0000000000800000202FCgH3000000D0Z7>H0P00002K0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>
0;BC]003000000004I40000001X0/HV/00@000000;BC]02dTk@000000P0T0002000000T0UTmf0P00
000:0:QcV0030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d00<00000000AT@0000006P2aRJ`0
0`000000900002@00002000000P0UTmf0`00000<0:QcV0800000V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000016A0000000J0;69[0030000002FCgH0UTmf00L0UTmf0P00000=0:QcV08000000P2_Q:L00`00
0000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]080000000<0016A0000002aRJ`06@2aRJ`00`000000
UTmf09I?MP0309I?MP<00000302XLiP3000000D0[hBW00<000000;BC]02dTk@0U@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@01@000000]9>d000000004I40000001X0/HV/00<0000009I?MP2FCgH00P00000=0:QcV080
00002@2_Q:L00`000000]9>d0;BC]02D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0060000002dTk@0]9>d00000000
4I4000006P2aRJ`00`000000Z7>H0:QcV00;0:QcV0<00000302_Q:L00`000000]9>d0;BC]02C0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0070000002dTk@0]9>d0;BC]0000000016A0000000J0;69[0030000002XLiP0
Z7>H00P0Z7>H0P00000@0:n4Y`030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00P2dTk@00`000000016A0000000J0;69[08000001@2XLiP300000180[hBW0P00002C0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0`00000K0;69[0030000002XLiP0Z7>H0080
00004`2_Q:L200000080/i2a00<000000;BC]02dTk@0T02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]08000006`2aRJ`00`000000[hBW0:n4Y`0B0:n4Y`8000001@2cT;400`000000]9>d
0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000K0;69[0030000002_
Q:L0[hBW00h0[hBW0`0000080;>@/@030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01`2dTk@2000001/0/HV/00<000000:n4Y`2_Q:L02`2_Q:L2000000`0/i2a0P000011
0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@20000
01/0/HV/0P0000080:n4Y`<000003`2cT;400`000000]9>d0;BC]00m0;BC]0<00000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0090;BC]08000006`2aRJ`2000000D0[hBW0P00000C0;>@/@03
0000002dTk@0]9>d03T0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
0P00000K0;69[08000000P2_Q:L2000001H0/i2a00<000000;BC]02dTk@0=@2dTk@3000000030;BC
]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@3000001T0/HV/1000
000E0;>@/@8000000P2gV[X00`000000]9>d0;BC]00`0;BC]0@000000`2dTk@00`000000]9>d0;BC
]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<00000000AT@0000005P2aRJ`2
00000080/hj`00<000000;>@/@2cT;404P2cT;42000000D0]iZj00<000000;BC]02dTk@0:P2dTk@5
000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<00000000A
T@0000004`2aRJ`2000000D0/hj`0P00000?0;>@/@<00000202gV[X00`000000]9>d0;BC]00R0;BC
]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`000000
016A0000000?0;69[0<00000202cS[02000000`0/i2a0P00000<0;NJ^P030000002dTk@0]9>d01X0
]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
3`2dTk@00`000000016A0000000<0;69[0800000302cS[02000000P0/i2a0`00000?0;NJ^P030000
002dTk@0]9>d00T0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`000000016A000000080;69[0<000003`2cS[02000000D0/i2a0P00
000C0;NJ^P040000002dTk@0]9>d0;BC]0L000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000000AT@0000001@2aRJ`200000100/hj`0P00
00020;JG]`030000002cT;40/i2a008000005P2gV[X3000002P0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01<0]9>d0P0000020;69[08000003`2cS[03000000D0]YNg0P00000E
0;NJ^P8000000P2jYL@00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d05T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@200000100/hj`0P0000090;JG]`030000002gV[X0]iZj
0140]iZj0P0000050;ZUa0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0<00000302cS[03000000`0]YNg00<000000;NJ^P2g
V[X03@2gV[X3000000P0^ZG40P00000S0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@5000000030;BC]0000000000000L000000`2cS[0200000100]YNg
00<000000;NJ^P2gV[X02P2gV[X2000000d0^ZG400<000000;BC]02dTk@07P2dTk@2000005h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<00000080]9>d0P0000050;>>/0<000004`2f
UkL00`000000]iZj0;NJ^P060;NJ^P<00000402jYL@00`000000]9>d0;BC]00L0;BC]0030000002d
Tk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d3@00000>0;BC]08000000P2cS[02000001<0]YNg0P000002
0;VO_`030000002gV[X0]iZj00<0]iZj0P00000@0;ZUa08000000P2n]]400`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000E0;BC]0<000004P2fUkL30000
00D0^Ino00<000000;NJ^P2gV[X00P00000@0;ZUa08000001@2n]]400`000000]9>d0;BC]00H0;BC
]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d01X0
]9>d0P00000@0;JG]`8000002@2iWkl2000000l0^ZG40`0000070;jfd@030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000
002dTk@0]9>d01/0]9>d0P00000<0;JG]`<00000302iWkl00`000000^ZG40;ZUa00;0;ZUa0800000
2`2n]]400`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00
000<0;BC]0H00000402dTk@00`000000]9>d0;BC]00L0;BC]08000002@2fUkL200000100^Ino00<0
00000;ZUa02jYL@01`2jYL@3000000h0_[KA00<000000;BC]02dTk@04P2dTk@2000006D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00M0;BC]08000001@2fUkL3
000000l0^Ino0P0000020;bZb08000001@2jYL@2000000h0_[KA0P0000020<32f`030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC
]0030000002dTk@0]9>d01h0]9>d0P0000020;JG]`800000402iWkl2000000D0_:[800@000000;ZU
a02jYL@0^ZG40P00000>0;jfd@8000001@30`]/00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00O0;BC
]0<000003`2iWkl3000000P0_:[80`00000=0;jfd@<000002030`]/00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000
]9>d0;BC]00Q0;BC]0030000002iWkl0^Ino00/0^Ino0P00000<0;bZb0030000002n]]40_[KA00X0
_[KA0P00000<0<32f`030000002dTk@0]9>d00T0]9>d0P00001Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T00000
9`2dTk@4000002X0]9>d00<000000;BC]02dTk@08P2dTk@00`000000^Ino0;VO_`070;VO_`<00000
3`2lZ/P00`000000_[KA0;jfd@060;jfd@<000003`30`]/00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]00S0;BC]0030000002iWkl0^Ino00@0^Ino0P00000?0;bZb08000000P2o^M@00`000000_[KA0;jf
d@030;jfd@8000004`30`]/00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00T0;BC]08000000P2iWkl2
000000h0_:[80`0000050;nie0030000002n]]40_[KA008000005P30`]/00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`00
0000]9>d0;BC]00U0;BC]0<000003P2lZ/P2000000P0_kWD0`00000I0<32f`050000002dTk@0]9>d
0;BC]0000000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d
02H0]9>d0P00000;0;bZb0<00000202o^M@200000080`MKZ00<000000<32f`30`]/06030`]/30000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00W0;BC]080
0000202lZ/P2000000T0_kWD0P0000040<7FjP8000006P30`]/00`000000]9>d0;BC]01_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0:02dTk@2000000@0_:[8
0`0000080;nie0<000001031e^X300000003000GV0000000`<;K01P0`<;K00<000000;BC]02dTk@0
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d02T0]9>d00<0
00000;bZb02lZ/P00P0000090;nie08000001031e^X3000000<0]9>d00<00000000GV00000006@30
`]/00`000000]9>d0;BC]01^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;nie02o^M@01`2o^M@3000000@0`MKZ0`000006
0;BC]003000000005iP0000001T0`<;K00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0:`2dTk@00`00
0000_kWD0;nie0040;nie08000001031e^X3000000X0]9>d00<00000000GV00000006@30`]/00`00
0000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]00/0;BC]08000000P2o^M@2000000@0`MKZ0`00000=0;BC]003
000000005iP0000001T0`<;K00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0;@2dTk@3000000<0`MKZ
0`00000A0;BC]003000000005iP0000001T0`<;K00<000000;BC]02dTk@0JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02d
Tk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00^0;BC]00300000031
e^X0`MKZ00<00000502dTk@00`00000001NH0000000I0<32f`030000002dTk@0]9>d06T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00_0;BC]0<000005`2dTk@0
0`00000001NH0000000I0<32f`030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC
]0800000?P2dTk@00`000000]9>d0;BC]01:0;BC]003000000005iP0000001T0`<;K00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d04/0
]9>d00<00000000GV00000006@30`]/00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000
=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C02dTk@00`00000001NH0000000I0<32f`030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooool000009`00000I0<32ffP000006`3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<
0;BC]0<0000000<001NH00000030`]/06030`]/00`000000]9>d0;BC]01S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC
]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@01`000000]9>d0;BC]02dTk@0
0000000GV00000006@30`]/00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0030;BC]003000000005iP0
000001T0`<;K00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC
]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@01@2dTk@00`00000001NH0000000I0<32
f`030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000
]9>d0;BC]0170;BC]08000002@2dTk@00`00000001NH0000000I0<32f`030000002dTk@0]9>d05l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d00X0]9>d00<00000000GV00000006@30`]/00`000000]9>d0;BC]01N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC
]00<0;BC]003000000005iP0000001T0`<;K00<000000;BC]02dTk@0G@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;
000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d03/0]9>d5P0000040;BC]003000000005iP0
000001T0`<;K00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC
]02dTk@0>P2dTk@010000000SgFa08me/@0000050;jR_@030000002nX[d0_Z:m00X0_Z:m00<00000
0;BC]02dTk@00`2dTk@00`00000001NH0000000I0<32f`030000002dTk@0]9>d05/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d3000000l0;BC]0030000002?MK40000000D0_Z:m00<000000;jR_@2nX[d02`2nX[d30000
00@0]9>d00<00000000GV00000006@30`]/00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/0
0000<`2dTk@F000000040;jR_@0000000000000000<0]9>d00<00000000GV00000006030`]/00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d00T0]9>d00<0000008me/@2?MK40102nX[d00`000000]9>d0;BC]00300000004
0;BC]000000001NH000001P0`<;K00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@02P2dTk@00`000000
SgFa000000030;jR_@030000002dTk@0]9>d00@0]9>d0`0000000`005iP000000<32f`0G0<32f`03
0000002dTk@0]9>d05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]08000003@2dTk@00`000000SgFa000000030;jR_@030000002dTk@0]9>d00L0]9>d
00<00000000GV00000006030`]/00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000000l0]9>d00<0000008me/@0000000`2n
X[d00`000000]9>d0;BC]0080;BC]003000000005iP0000001P0`<;K00<000000;BC]02dTk@0EP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000000h0]9>d0P2?MK40
1@000000_Z:m0;jR_@2nX[d0000000/0]9>d00<00000000GV00000006030`]/00`000000]9>d0;BC
]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0080]9>d2@0000040;BC]0040000002?MK40SgFa000000<0_Z:m00<000000;BC]02dTk@02P2d
Tk@3000001P0`<;K00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S
0;BC]0@000003`2dTk@2000000h0]9>d1@0000001`2?MK4000000000002nX[d0T7Fa0;jR_@000000
3@2dTk@3000001P0`<;K00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00B0;BC]0030000002?MK40000000<0_Z:m4`00
000H0<32f`030000002dTk@0]9>d0580]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4
000000D0]9>d00<000000;BC]02dTk@04`2dTk@00`000000SgFa000000030;jR_@030000002M;2l0
WB`_0100WB`_00<000000<32f`30`]/05P30`]/00`000000]9>d0;BC]01A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02l0]9>d1@00000E0;BC]0040000002?MK40SgFa00000080_Z:m5P00000H
0<32f`030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@50000
00/0]9>d2@0000001@2?MK40000008me/@2?MK40000001@0_Z:m0P00000G0<32f`<00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d2`00000909d]
;`<0000000<0SgFa0000002nX[d0502nX[d2000001@0`<;K0P0000000`31dnP000000000001@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000090;BC]08000003@2dTk@01@000000
SgFa0000002nX[d0SgFa008000005P2nX[d200000100`<;K0`0000000`31dnP000000000001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000000/0
]9>d00L0000008me/@000000_Z:m08me/@000000_Z:m00<00000502nX[d2000000d0`<;K0P000000
1031dnP0000000000000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<00000
0;BC]02dTk@03P2dTk@00`000000]9>d0;BC]0070;BC]0050000002?MK40_Z:m0000002nX[d07@00
00090<32f`<0000000H0`M?X000000000000]9>d0000002dTk@300000540]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]08000001`2dTk@010000000SgFa
08me/@0000030;jR_@030000002dTk@0]9>d00@0]9>d0P00000@0;BC]003000000005iP0000000D0
`<;K0`0000001031dnP000000000000000040;BC]08000000P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@01@2dTk@010000000
SgFa0000000000020;jR_@030000002dTk@0]9>d01P0]9>d00<00000000GV00000000P30`]/20000
0080`M?X0P00000=0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0102dTk@00`000000SgFa000000020;jR_@03
091e/@000000]9>d01/0]9>d00<001NH0000000000000P31dnP200000100]9>d0P00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0702dTk@20000000308me
/@000000_Z:m0080_Z:m00<000000;BC]02dTk@06`2dTk@300000080]9>d00<000000;BC]02dTk@0
302dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC
]00M0;BC]0080000002?MK40SgFa0000002nX[d0T7Fa0;jR_@00000Q0;BC]0030000002dTk@0]9>d
00P0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000P0;BC]003
0000002?MK40SgFa0080000000<0_Z:m0000002dTk@08@2dTk@00`000000]9>d0;BC]0060;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0200]9>d
00<0000008me/@0000000P0000000`2nX[d000000;BC]00Q0;BC]0030000002dTk@0]9>d00<0]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0802d
Tk@20000000308me/@00000000000080_Z:m00<000000;BC]02dTk@0802dTk@010000000]9>d0;BC
]02dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]00@0;BC]1L0000000<0_Z:m0000002dTk@0802dTk@00`000000]9>d00000002000005`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00@0;BC]0040000002?MK40
SgFa000001<0_Z:m0P00000R0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0140]9>d0P0000000`2?MK4000000;jR_@0A0;jR_@<00000802dTk@2
00000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000001H0]9>d5@000000102d
Tk@0000000000000000K0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@00`2dTk@4000001D0]9>d0P00001V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000/0;BC]0030000002dTk@0]9>d00L0
]9>d0P00000@0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
;@2dTk@00`000000]9>d0;BC]00H0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@05P2dTk@2000006d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0
]9>d01<0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0;`2dTk@00`000000]9>d0;BC]00A0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@03P2dTk@3000007@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d00`0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
000c0;BC]0030000002dTk@0]9>d00X0]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]0080;BC]0800000O02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03@0]9>d00<000000;BC
]02dTk@01P2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00e0;BC]0030000002dTk@0]9>d00<0]9>d0`0000200;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P000006
0;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d
00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2d
Tk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d
00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@0
0`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC
]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P00
00050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0
]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC
]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC
]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@000000080
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool10000
0040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D
0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`400000
0@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool00003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0
oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo
00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?oo
o`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3o
ool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000
003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000
oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040
oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv336.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .182 .69 r
.54662 .17175 m .57057 .19438 L p .59104 .20922 L F P
0 g
s
0 .182 .69 r
.52732 .15246 m .54662 .17175 L p .59104 .20922 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .5585 .18534 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20689 L p .56479 .19677 L F P
0 g
s
0 0 .465 r
.5585 .18534 m .57025 .20729 L .56479 .19677 L F
.707 .577 .707 r
.57057 .19438 m .56479 .19677 L p .56435 .19594 L F P
0 g
s
.673 .49 .63 r
.57057 .19438 m .5902 .21188 L p .57539 .21606 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56435 .19594 m .55683 .18148 L .57057 .19438 L F
.55676 .18133 m .55699 .18155 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55699 .18155 m .57057 .19438 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18196 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18196 m .55683 .18148 L p .54075 .17418 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18196 L .54075 .17418 L F
.731 .653 .772 r
.54662 .17175 m .54075 .17418 L p .53967 .17365 L F P
0 g
s
.707 .577 .707 r
.54662 .17175 m .55676 .18133 L p .55661 .18138 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52732 .15246 m .54662 .17175 L p .53967 .17365 L F P
0 g
s
0 .455 .835 r
.52477 .16641 m .52171 .16553 L .5255 .16725 L F
.52175 .16494 m .52171 .16553 L p .52477 .16641 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51044 .15944 m .52732 .15246 L p .53471 .16513 L F P
0 g
s
.731 .653 .772 r
.52175 .16494 m .53471 .16513 L .53967 .17365 L F
.51044 .15944 m .53471 .16513 L .52175 .16494 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16607 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52167 .16607 m .52175 .16494 L p .49799 .16458 L F P
0 g
s
.238 .738 .904 r
.48063 .16432 m .52167 .16607 L .49799 .16458 L F
.757 .816 .899 r
.52732 .15246 m .49799 .16458 L p .49349 .1643 L F P
0 g
s
.707 .577 .707 r
.55661 .18138 m .55676 .18133 L .55683 .18148 L F
.54075 .17418 m .54662 .17175 L p .55661 .18138 L F P
0 g
s
0 .182 .69 r
.51999 .14381 m .52732 .15246 L p .59104 .20922 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52985 .16887 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54075 .17418 L .52985 .16887 L F
.54075 .17418 m .55683 .18148 L .52985 .16887 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47878 .16337 L F P
0 g
s
.757 .816 .899 r
.47348 .16304 m .51999 .14381 L p .51918 .14444 L F P
0 g
s
.757 .816 .899 r
.47815 .16333 m .51918 .14444 L .49349 .1643 L F
.47348 .16304 m .51918 .14444 L .47815 .16333 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16333 L p .44361 .17924 L F P
0 g
s
.238 .738 .904 r
.47815 .16333 m .47954 .18477 L p .47878 .16337 L F P
0 g
s
.757 .816 .899 r
.51999 .14381 m .52732 .15246 L p .49349 .1643 L F P
0 g
s
.731 .653 .772 r
.49799 .16458 m .51044 .15944 L p .52175 .16494 L F P
0 g
s
.238 .738 .904 r
.52175 .16494 m .52187 .16304 L p .48063 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48063 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.729 .644 .764 r
.33435 .2372 m .37314 .22116 L .35045 .19926 L p F P
0 g
s
.729 .644 .764 r
.35045 .19926 m .31154 .21534 L .33435 .2372 L p F P
0 g
s
0 .094 .597 r
.35045 .19926 m .37314 .22116 L p .37361 .22033 L F P
0 g
s
.757 .816 .899 r
.3628 .20912 m .47348 .16304 L .47815 .16333 L F
.36257 .20888 m .47348 .16304 L p .3628 .20912 L F P
0 g
s
0 .094 .597 r
.37062 .21723 m .35045 .19926 L .37361 .22033 L F
.36257 .20888 m .35837 .20537 L .37062 .21723 L F
.35835 .20535 m .35045 .19926 L .37062 .21723 L F
.757 .816 .899 r
.36362 .20976 m .43949 .18114 L .42078 .18975 L F
.729 .644 .764 r
.31154 .21534 m .35045 .19926 L .37314 .22116 L p F P
0 g
s
0 .094 .597 r
.3336 .18266 m .35045 .19926 L p .36152 .20779 L F P
0 g
s
.757 .816 .899 r
.36347 .20981 m .43949 .18114 L .36362 .20976 L F
.36316 .20949 m .43949 .18114 L .36347 .20981 L F
0 .094 .597 r
.32462 .17336 m .3336 .18266 L p .35497 .201 L F P
0 g
s
.757 .816 .899 r
.36316 .20949 m .44405 .17686 L .43949 .18114 L F
.3628 .20912 m .44405 .17686 L .36316 .20949 L F
.44405 .17686 m .47815 .16333 L .44283 .1796 L F
.44405 .17686 m .44283 .1796 L .43949 .18114 L F
.731 .653 .772 r
.37282 .21936 m .43762 .191 L .43145 .2033 L F
.37062 .21723 m .43855 .18915 L p .37282 .21936 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18035 L p .43174 .20433 L F P
0 g
s
.76 .881 .465 r
.43174 .20433 m .44296 .18035 L .43855 .18915 L F
.731 .653 .772 r
.43855 .18915 m .43762 .191 L .37282 .21936 L F
.76 .881 .465 r
.44296 .18035 m .44283 .1796 L p .43855 .18915 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44361 .17924 L F P
0 g
s
.502 .908 .835 r
.44283 .1796 m .44644 .19981 L p .44361 .17924 L F P
0 g
s
.757 .816 .899 r
.42078 .18975 m .47815 .16333 L .49349 .1643 L F
.729 .644 .764 r
.37314 .22116 m .33435 .2372 L .31154 .21534 L p F P
0 g
s
.757 .816 .899 r
.35104 .22533 m .3429 .21702 L p .36347 .20981 L F P
0 g
s
.757 .816 .899 r
.36347 .20981 m .49349 .1643 L .37042 .21702 L F
.36347 .20981 m .37042 .21702 L .35104 .22533 L F
0 .094 .597 r
.32467 .17254 m .32462 .17336 L p .35065 .19652 L F P
0 g
s
.757 .816 .899 r
.49799 .16458 m .35104 .22533 L p .49349 .1643 L F P
0 g
s
.489 .142 .304 r
.36406 .20827 m .36257 .20888 L p .36978 .21346 L F P
0 g
s
.489 .142 .304 r
.36866 .21397 m .36978 .21346 L .36257 .20888 L F
.76 .881 .465 r
.44283 .1796 m .44274 .17911 L p .43713 .19197 L F P
0 g
s
.76 .881 .465 r
.43855 .18915 m .44283 .1796 L .43713 .19197 L F
.731 .653 .772 r
.37282 .21936 m .43145 .2033 L .38722 .2333 L F
0 .094 .597 r
.39906 .24584 m .42525 .2705 L p .41989 .26491 L F P
0 g
s
.731 .653 .772 r
.42876 .20513 m .42148 .22319 L .39029 .23626 L F
.42876 .20513 m .39029 .23626 L .38722 .2333 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .63 r
.56479 .19677 m .57057 .19438 L p .57246 .20288 L F P
0 g
s
.673 .49 .63 r
.57035 .20689 m .57246 .20288 L .57539 .21606 L F
.56479 .19677 m .57246 .20288 L .57035 .20689 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56921 .20904 L F P
0 g
s
0 0 .465 r
.57019 .20659 m .57077 .20511 L p .5585 .18534 L F P
0 g
s
0 .094 .597 r
.41279 .25753 m .393 .23889 L .40251 .2481 L F
.4131 .25785 m .40251 .2481 L .41989 .26491 L F
.41279 .25753 m .40251 .2481 L .4131 .25785 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44145 .2301 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .4415 .23014 L .43939 .22583 L F
0 .094 .597 r
.3927 .23855 m .393 .23889 L .41279 .25753 L F
.393 .23889 m .39906 .24584 L .41989 .26491 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.731 .653 .772 r
.43145 .2033 m .42965 .20689 L .42876 .20513 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39149 .2374 m .41893 .22809 L .39303 .23885 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .4415 .23014 L F P
0 g
s
0 0 .38 r
.4415 .23014 m .42975 .20729 L .43521 .2178 L F
.707 .577 .707 r
.43732 .22185 m .55661 .18138 L .43795 .22307 L F
.43795 .22307 m .55661 .18138 L .44004 .22708 L F
0 0 .38 r
.42975 .20729 m .42965 .20689 L p .43521 .2178 L F P
0 g
s
.76 .881 .465 r
.43174 .20433 m .43855 .18915 L .43713 .19197 L F
.43079 .20463 m .43174 .20433 L .43713 .19197 L F
.731 .653 .772 r
.43145 .2033 m .53967 .17365 L .42148 .22319 L F
.707 .577 .707 r
.43732 .22185 m .54075 .17418 L .55661 .18138 L F
.43521 .2178 m .54075 .17418 L p .43732 .22185 L F P
0 g
s
.731 .653 .772 r
.54075 .17418 m .39037 .23634 L p .53967 .17365 L F P
0 g
s
0 .094 .597 r
.37314 .22116 m .39906 .24584 L p .393 .23889 L F P
0 g
s
0 .094 .597 r
.39037 .23634 m .37314 .22116 L .393 .23889 L F
.37369 .2202 m .37355 .22045 L .39037 .23634 L F
.37355 .22045 m .37314 .22116 L .39037 .23634 L F
0 0 .38 r
.4415 .23014 m .43521 .2178 L .43939 .22583 L F
.707 .577 .707 r
.39149 .2374 m .43521 .2178 L .43732 .22185 L F
.39037 .23634 m .43521 .2178 L p .39149 .2374 L F P
0 g
s
.731 .653 .772 r
.53967 .17365 m .39037 .23634 L .39029 .23626 L F
0 .094 .597 r
.3809 .22518 m .37369 .2202 L .39037 .23634 L F
0 0 .38 r
.42965 .20689 m .42923 .20511 L p .43939 .22583 L F P
0 g
s
.707 .577 .707 r
.44004 .22708 m .56435 .19594 L .45881 .2402 L F
0 .411 .788 r
.44644 .24845 m .44325 .23349 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23349 m .44317 .2331 L p .45925 .2404 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23349 L .45925 .2404 L F
.673 .49 .63 r
.46514 .24294 m .56479 .19677 L .57035 .20689 L F
.46342 .2422 m .56479 .19677 L .46514 .24294 L F
.707 .577 .707 r
.44004 .22708 m .45881 .2402 L .44317 .2331 L F
.673 .49 .63 r
.46046 .24092 m .56479 .19677 L .46342 .2422 L F
0 .411 .788 r
.4745 .24732 m .45925 .2404 L .47015 .2451 L F
0 0 .38 r
.44325 .23349 m .44644 .24845 L p .44145 .2301 L F P
0 g
s
.673 .49 .63 r
.41432 .25897 m .45925 .2404 L p .41541 .25998 L F P
0 g
s
.673 .49 .63 r
.45925 .2404 m .56479 .19677 L p .46046 .24092 L F P
0 g
s
.673 .49 .63 r
.45925 .2404 m .46046 .24092 L .41541 .25998 L F
0 .411 .788 r
.47523 .24729 m .4745 .24732 L .47015 .2451 L F
.673 .49 .63 r
.47109 .24551 m .57035 .20689 L .56379 .21934 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47523 .24729 L F P
0 g
s
.702 .564 .695 r
.42525 .2705 m .38648 .28652 L .36031 .26186 L p F P
0 g
s
.702 .564 .695 r
.36031 .26186 m .39906 .24584 L .42525 .2705 L p F P
0 g
s
.702 .564 .695 r
.38648 .28652 m .42525 .2705 L .39906 .24584 L p F P
0 g
s
0 .094 .597 r
.42525 .2705 m .44877 .29234 L p .42934 .27281 L F P
0 g
s
.673 .49 .63 r
.41644 .26093 m .46514 .24294 L .47109 .24551 L F
.41541 .25998 m .46514 .24294 L .41644 .26093 L F
.707 .577 .707 r
.44004 .22708 m .4401 .22705 L .44011 .22706 L F
.4401 .22705 m .55661 .18138 L .44011 .22706 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .5585 .18534 L F P
0 g
s
.707 .577 .707 r
.44011 .22706 m .55661 .18138 L .56435 .19594 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43939 .22583 L .42923 .20511 L F
.731 .653 .772 r
.42965 .20689 m .42148 .22319 L .42876 .20513 L F
.673 .49 .63 r
.46514 .24294 m .57035 .20689 L .47109 .24551 L F
.707 .577 .707 r
.56479 .19677 m .41432 .25897 L p .56435 .19594 L F P
0 g
s
0 .094 .597 r
.4131 .25785 m .42525 .2705 L .4284 .27228 L F
.41432 .25897 m .4284 .27228 L .42934 .27281 L F
.4131 .25785 m .4284 .27228 L .41432 .25897 L F
0 0 .38 r
.44172 .23031 m .44325 .23349 L .44145 .2301 L F
.44317 .2331 m .44325 .23349 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44004 .22708 m .449 .24431 L .41423 .25889 L F
0 .094 .597 r
.41287 .25761 m .4131 .25785 L .41432 .25897 L F
.707 .577 .707 r
.44004 .22708 m .41423 .25889 L .4093 .25423 L F
.39303 .23885 m .44004 .22708 L .4093 .25423 L F
.41893 .22809 m .4184 .22911 L .39303 .23885 L F
.43732 .22185 m .43795 .22307 L .39303 .23885 L F
.39303 .23885 m .43795 .22307 L .44004 .22708 L F
0 .094 .597 r
.38787 .2316 m .4131 .25785 L .39423 .23758 L F
.707 .577 .707 r
.44274 .23111 m .43373 .21378 L p .4449 .23111 L F P
0 g
s
.707 .577 .707 r
.43373 .21378 m .42923 .20511 L p .4449 .23111 L F P
0 g
s
.707 .577 .707 r
.56435 .19594 m .41432 .25897 L .41423 .25889 L F
0 .411 .788 r
.47825 .2486 m .47954 .26349 L p .47523 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20689 m .56621 .22413 L p .56921 .20904 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23215 L p .56145 .22376 L F P
0 g
s
.68 .821 .38 r
.56921 .20904 m .56826 .21145 L .56145 .22376 L F
.56826 .21145 m .55356 .24845 L .56145 .22376 L F
.446 .876 .788 r
.52046 .26349 m .52185 .2474 L p .55639 .23187 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55639 .23187 L F P
0 g
s
.446 .876 .788 r
.55717 .23152 m .55356 .24845 L p .55639 .23187 L F P
0 g
s
.685 .518 .656 r
.38648 .28652 m .42525 .2705 L .44877 .29234 L p F P
0 g
s
.685 .518 .656 r
.40991 .30841 m .44877 .29234 L .42525 .2705 L p F P
0 g
s
.685 .518 .656 r
.42525 .2705 m .38648 .28652 L .40991 .30841 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47833 .24945 L p .50201 .24833 L F P
0 g
s
.183 .707 .866 r
.52122 .24743 m .51937 .24814 L .50201 .24833 L F
.51937 .24814 m .47954 .26349 L .50201 .24833 L F
.502 .163 .325 r
.4343 .27732 m .56132 .224 L .55648 .23277 L F
.68 .821 .38 r
.55704 .23215 m .55717 .23152 L p .56145 .22376 L F P
0 g
s
.502 .163 .325 r
.43351 .27665 m .5902 .21188 L p .4343 .27732 L F P
0 g
s
.673 .49 .63 r
.45938 .24881 m .57539 .21606 L .49946 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.741 .691 .803 r
.57049 .40291 m .61044 .38639 L p .62857 .41516 L F P
0 g
s
.741 .691 .803 r
.70233 .53222 m .5965 .42842 L p .62857 .41516 L F P
0 g
s
.741 .691 .803 r
.5965 .42842 m .57049 .40291 L p .62857 .41516 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .57049 .40291 L .64181 .4686 L p F P
0 g
s
.672 .489 .629 r
.62825 .45766 m .58834 .47416 L p .56365 .442 L F P
0 g
s
.672 .489 .629 r
.44877 .29234 m .5965 .42842 L p .56365 .442 L F P
0 g
s
.672 .489 .629 r
.5965 .42842 m .62825 .45766 L p .56365 .442 L F P
0 g
s
0 .094 .597 r
.44877 .29234 m .43137 .27486 L p .44783 .29014 L F P
0 g
s
0 .094 .597 r
.62825 .45766 m .45898 .30175 L p .44783 .29014 L F P
0 g
s
0 .094 .597 r
.45898 .30175 m .44877 .29234 L p .44783 .29014 L F P
0 g
s
.673 .49 .63 r
.41474 .28441 m .41392 .28475 L p .41473 .2844 L F P
0 g
s
0 .094 .597 r
.43313 .27633 m .44656 .28882 L .43137 .27486 L F
.44656 .28882 m .62825 .45766 L .44783 .29014 L F
.44656 .28882 m .44783 .29014 L .43137 .27486 L F
.56297 .39593 m .62825 .45766 L .43313 .27633 L F
.43351 .27665 m .43313 .27633 L .42934 .27281 L F
.56297 .39593 m .43313 .27633 L .43351 .27665 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52122 .24743 L F P
0 g
s
.502 .163 .325 r
.51554 .2477 m .54543 .2368 L .52185 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52185 .2474 L p .52122 .24743 L F P
0 g
s
.183 .707 .866 r
.52185 .2474 m .52046 .26349 L p .52122 .24743 L F P
0 g
s
.502 .163 .325 r
.55503 .23539 m .52652 .24718 L p .55648 .23277 L F P
0 g
s
.502 .163 .325 r
.52652 .24718 m .47463 .26863 L p .52324 .24733 L F P
0 g
s
.502 .163 .325 r
.55648 .23277 m .52652 .24718 L .52324 .24733 L F
.47463 .26863 m .44066 .28267 L p .51235 .25167 L F P
0 g
s
.502 .163 .325 r
.51235 .25167 m .44066 .28267 L .44043 .28248 L F
.673 .49 .63 r
.57626 .21764 m .50201 .24833 L p .57539 .21606 L F P
0 g
s
.673 .49 .63 r
.57539 .21606 m .50201 .24833 L .49976 .24836 L F
.183 .707 .866 r
.47833 .24945 m .47825 .2486 L p .50201 .24833 L F P
0 g
s
.673 .49 .63 r
.57539 .21606 m .43351 .27665 L .43334 .2765 L F
.57539 .21606 m .41474 .28441 L .41473 .2844 L F
.183 .707 .866 r
.52122 .24743 m .50201 .24833 L .47813 .24718 L F
.47825 .2486 m .47813 .24718 L p .50201 .24833 L F P
0 g
s
.673 .49 .63 r
.50201 .24833 m .43351 .27665 L p .49976 .24836 L F P
0 g
s
.673 .49 .63 r
.43351 .27665 m .41474 .28441 L p .43334 .2765 L F P
0 g
s
.68 .821 .38 r
.56921 .20904 m .56145 .22376 L .55726 .23111 L F
.55717 .23152 m .55726 .23111 L p .56145 .22376 L F P
0 g
s
.502 .163 .325 r
.5902 .21188 m .59807 .2176 L p .55648 .23277 L F P
0 g
s
.502 .163 .325 r
.56132 .224 m .5902 .21188 L .55648 .23277 L F
.446 .876 .788 r
.55726 .23111 m .55717 .23152 L p .55639 .23187 L F P
0 g
s
.502 .163 .325 r
.55648 .23277 m .47463 .26863 L .51235 .25167 L F
.52185 .2474 m .55648 .23277 L .52238 .24737 L F
.54543 .2368 m .55648 .23277 L .52185 .2474 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55639 .23187 L F P
0 g
s
.446 .876 .788 r
.52185 .2474 m .52187 .24718 L p .55639 .23187 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52122 .24743 L F P
0 g
s
0 .094 .597 r
.46367 .30204 m .56297 .39593 L .43351 .27665 L F
.685 .518 .656 r
.44877 .29234 m .40991 .30841 L .38648 .28652 L p F P
0 g
s
.502 .163 .325 r
.42098 .2908 m .41392 .28475 L p .4343 .27732 L F P
0 g
s
.502 .163 .325 r
.4343 .27732 m .51554 .2477 L .44001 .28213 L F
.4343 .27732 m .44001 .28213 L .42098 .2908 L F
.51554 .2477 m .52238 .24737 L .42098 .2908 L F
.59807 .2176 m .55503 .23539 L p .55648 .23277 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .4449 .23111 L .42923 .20511 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56921 .20904 L F P
0 g
s
.673 .49 .63 r
.5902 .21188 m .57626 .21764 L p .57539 .21606 L F P
0 g
s
0 .182 .69 r
.57057 .19438 m .5902 .21188 L p .59104 .20922 L F P
0 g
s
0 .182 .69 r
.5902 .21188 m .59807 .2176 L .59104 .20922 L p F P
0 g
s
.707 .577 .707 r
.55661 .18138 m .55683 .18148 L .56435 .19594 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.731 .653 .772 r
.43145 .2033 m .49799 .16458 L .53967 .17365 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49799 .16458 m .52175 .16494 L .53967 .17365 L F
0 .455 .835 r
.52187 .16304 m .52175 .16494 L p .52477 .16641 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.731 .653 .772 r
.43855 .18915 m .49799 .16458 L p .43762 .191 L F P
0 g
s
.731 .653 .772 r
.43762 .191 m .49799 .16458 L .43145 .2033 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16333 L p .47878 .16337 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44283 .1796 L p .44361 .17924 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44361 .17924 L F P
0 g
s
.502 .908 .835 r
.47815 .16333 m .47813 .16304 L p .44361 .17924 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43079 .20463 L .44274 .17911 L F
.43079 .20463 m .43713 .19197 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.757 .824 .904 r
.59807 .2176 m .59104 .20922 L p .4398 .28178 L F P
0 g
s
.673 .49 .63 r
.41644 .26093 m .45938 .24881 L .42919 .27268 L F
0 .094 .597 r
.43137 .27486 m .42934 .27281 L p .43313 .27633 L F P
0 g
s
.673 .49 .63 r
.45938 .24881 m .49946 .24836 L .41392 .28475 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47523 .24729 L F P
0 g
s
0 .411 .788 r
.47523 .24729 m .47015 .2451 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47015 .2451 L F P
0 g
s
0 0 .38 r
.43521 .2178 m .42965 .20689 L .43939 .22583 L F
.707 .577 .707 r
.41893 .22809 m .43732 .22185 L .4184 .22911 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .182 .69 r
.52757 .14924 m .51999 .14381 L p .59104 .20922 L F P
0 g
s
0 .182 .69 r
.54732 .16682 m .52757 .14924 L p .59104 .20922 L F P
0 g
s
.707 .577 .707 r
.54732 .16682 m .38872 .23238 L p .41033 .2528 L F P
0 g
s
.672 .488 .628 r
.38657 .2304 m .42993 .20545 L .36943 .21461 L F
.673 .49 .63 r
.41541 .25998 m .44963 .2455 L .45086 .24783 L F
.672 .488 .628 r
.54732 .16682 m .52757 .14924 L p .38657 .2304 L F P
0 g
s
0 .094 .597 r
.38787 .2316 m .39423 .23758 L .38872 .23238 L F
.38172 .22593 m .39037 .23634 L .3927 .23855 L F
.37489 .21809 m .3809 .22518 L .38172 .22593 L F
.3809 .22518 m .39037 .23634 L .38172 .22593 L F
.672 .488 .628 r
.38872 .23238 m .54732 .16682 L p .38657 .2304 L F P
0 g
s
0 .411 .788 r
.45925 .2404 m .44317 .2331 L .47015 .2451 L F
.707 .577 .707 r
.44317 .2331 m .45881 .2402 L .449 .24431 L F
0 .182 .69 r
.59104 .20922 m .57163 .1898 L .54732 .16682 L p F P
0 g
s
.707 .577 .707 r
.57163 .1898 m .54732 .16682 L p .41033 .2528 L F P
0 g
s
0 .094 .597 r
.38766 .23138 m .3927 .23855 L .41279 .25753 L F
.707 .577 .707 r
.41303 .25536 m .57163 .1898 L p .41033 .2528 L F P
0 g
s
.673 .49 .63 r
.44963 .2455 m .46046 .24092 L .45086 .24783 L F
.46046 .24092 m .46342 .2422 L .45086 .24783 L F
.45086 .24783 m .46342 .2422 L .46514 .24294 L F
.732 .654 .773 r
.57163 .1898 m .41303 .25536 L p .43069 .27246 L F P
0 g
s
0 .094 .597 r
.42934 .27281 m .39336 .23665 L p .41771 .25908 L F P
0 g
s
.707 .577 .707 r
.4093 .25423 m .41423 .25889 L .39479 .26705 L F
0 .094 .597 r
.39336 .23665 m .41287 .25761 L .42934 .27281 L F
.3927 .23855 m .39037 .23634 L .393 .23889 L F
.702 .564 .695 r
.39906 .24584 m .36031 .26186 L .38648 .28652 L p F P
0 g
s
.716 .602 .729 r
.39906 .24584 m .36031 .26186 L .33435 .2372 L p F P
0 g
s
.716 .602 .729 r
.33435 .2372 m .37314 .22116 L .39906 .24584 L p F P
0 g
s
.716 .602 .729 r
.36031 .26186 m .39906 .24584 L .37314 .22116 L p F P
0 g
s
.707 .577 .707 r
.39479 .26705 m .37083 .24441 L p .39303 .23885 L F P
0 g
s
.707 .577 .707 r
.39303 .23885 m .4093 .25423 L .39479 .26705 L F
.39321 .26355 m .41303 .25536 L p .41033 .2528 L F P
0 g
s
0 .094 .597 r
.37944 .22282 m .38271 .2267 L .38766 .23138 L F
.38271 .2267 m .3927 .23855 L .38766 .23138 L F
.37489 .21809 m .37671 .22018 L .37944 .22282 L F
.37671 .22018 m .3927 .23855 L .37944 .22282 L F
.42151 .26356 m .43948 .28145 L .42934 .27281 L F
0 .411 .788 r
.47813 .24718 m .47825 .2486 L p .47523 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20689 L p .56921 .20904 L F P
0 g
s
.673 .49 .63 r
.56379 .21934 m .57035 .20689 L .57539 .21606 L F
.732 .654 .773 r
.59104 .20922 m .57163 .1898 L p .43069 .27246 L F P
0 g
s
.732 .654 .773 r
.43289 .27459 m .59104 .20922 L p .43069 .27246 L F P
0 g
s
0 .094 .597 r
.4156 .25659 m .43289 .27459 L .42151 .26356 L F
.43289 .27459 m .43948 .28145 L .42151 .26356 L F
.757 .824 .904 r
.44066 .28267 m .59807 .2176 L p .4398 .28178 L F P
0 g
s
.757 .824 .904 r
.59104 .20922 m .43289 .27459 L p .4398 .28178 L F P
0 g
s
0 .094 .597 r
.46367 .30204 m .43351 .27665 L .42934 .27281 L F
.673 .49 .63 r
.41392 .28475 m .39479 .26705 L p .41644 .26093 L F P
0 g
s
.673 .49 .63 r
.41644 .26093 m .42919 .27268 L .41392 .28475 L F
.732 .654 .773 r
.41312 .28276 m .43289 .27459 L p .43069 .27246 L F P
0 g
s
.707 .577 .707 r
.41432 .25897 m .39479 .26705 L p .41423 .25889 L F P
0 g
s
0 .094 .597 r
.41287 .25761 m .41432 .25897 L .42934 .27281 L F
.673 .49 .63 r
.39479 .26705 m .41541 .25998 L .41644 .26093 L F
.39479 .26705 m .41432 .25897 L p .41541 .25998 L F P
0 g
s
.732 .654 .773 r
.39321 .26355 m .41312 .28276 L p .43069 .27246 L F P
0 g
s
.732 .654 .773 r
.41303 .25536 m .39321 .26355 L p .43069 .27246 L F P
0 g
s
0 .094 .597 r
.37369 .2202 m .37062 .21723 L .37361 .22033 L F
.716 .602 .729 r
.37314 .22116 m .33435 .2372 L .36031 .26186 L p F P
0 g
s
.731 .653 .772 r
.37083 .24441 m .35104 .22533 L p .37282 .21936 L F P
0 g
s
.731 .653 .772 r
.37282 .21936 m .38722 .2333 L .37083 .24441 L F
.672 .488 .628 r
.3689 .24058 m .38872 .23238 L p .38657 .2304 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .4156 .25659 L .41771 .25908 L F
.39336 .23665 m .37489 .21809 L p .41771 .25908 L F P
0 g
s
0 .094 .597 r
.4156 .25659 m .46367 .30204 L .43948 .28145 L F
.502 .163 .325 r
.44066 .28267 m .42098 .2908 L p .44043 .28248 L F P
0 g
s
.757 .824 .904 r
.42098 .2908 m .44066 .28267 L p .4398 .28178 L F P
0 g
s
.502 .163 .325 r
.41392 .28475 m .43351 .27665 L p .4343 .27732 L F P
0 g
s
.757 .824 .904 r
.41312 .28276 m .42098 .2908 L p .4398 .28178 L F P
0 g
s
.757 .824 .904 r
.43289 .27459 m .41312 .28276 L p .4398 .28178 L F P
0 g
s
0 .094 .597 r
.38872 .23238 m .39423 .23758 L .39336 .23665 L F
.707 .577 .707 r
.37083 .24441 m .39037 .23634 L p .39149 .2374 L F P
0 g
s
.731 .653 .772 r
.39037 .23634 m .37083 .24441 L p .39029 .23626 L F P
0 g
s
.707 .577 .707 r
.37083 .24441 m .39149 .2374 L .39303 .23885 L F
.731 .653 .772 r
.38722 .2333 m .39029 .23626 L .37083 .24441 L F
.707 .577 .707 r
.3689 .24058 m .39321 .26355 L p .41033 .2528 L F P
0 g
s
.707 .577 .707 r
.38872 .23238 m .3689 .24058 L p .41033 .2528 L F P
0 g
s
.672 .488 .628 r
.52757 .14924 m .42303 .19246 L p .42993 .20545 L F P
0 g
s
.672 .488 .628 r
.42303 .19246 m .36943 .21461 L p .42993 .20545 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .38787 .2316 L .39336 .23665 L F
.731 .653 .772 r
.35104 .22533 m .37062 .21723 L p .37282 .21936 L F P
0 g
s
.672 .488 .628 r
.34966 .22279 m .3689 .24058 L p .38657 .2304 L F P
0 g
s
0 .094 .597 r
.37431 .21911 m .37369 .2202 L .3809 .22518 L F
.37317 .21774 m .36257 .20888 L .37062 .21723 L F
.37489 .21809 m .37062 .21723 L .37369 .2202 L F
.672 .488 .628 r
.36943 .21461 m .34966 .22279 L p .38657 .2304 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .37431 .21911 L .3809 .22518 L F
.489 .142 .304 r
.52757 .14924 m .51999 .14381 L p .36866 .21397 L F P
0 g
s
.489 .142 .304 r
.34966 .22279 m .36943 .21461 L p .36866 .21397 L F P
0 g
s
.489 .142 .304 r
.36943 .21461 m .52757 .14924 L p .36866 .21397 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .36152 .20779 L .36257 .20888 L F
.37489 .21809 m .36257 .20888 L .37317 .21774 L F
.489 .142 .304 r
.36978 .21346 m .44176 .18008 L .36406 .20827 L F
.51999 .14381 m .44497 .17482 L p .44176 .18008 L F P
0 g
s
.489 .142 .304 r
.44497 .17482 m .36406 .20827 L p .44176 .18008 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .34742 .19318 L .35065 .19652 L F
.34742 .19318 m .32467 .17254 L .35065 .19652 L F
.37489 .21809 m .35065 .19652 L .35497 .201 L F
.35065 .19652 m .32462 .17336 L .35497 .201 L F
.757 .816 .899 r
.3429 .21702 m .3628 .20912 L .36316 .20949 L F
0 .094 .597 r
.37489 .21809 m .35497 .201 L .36152 .20779 L F
.35497 .201 m .3336 .18266 L .36152 .20779 L F
.757 .816 .899 r
.3429 .21702 m .36316 .20949 L .36347 .20981 L F
.489 .142 .304 r
.3429 .21702 m .34966 .22279 L p .36866 .21397 L F P
0 g
s
.757 .816 .899 r
.3429 .21702 m .36257 .20888 L p .3628 .20912 L F P
0 g
s
.489 .142 .304 r
.36257 .20888 m .3429 .21702 L p .36866 .21397 L F P
0 g
s
0 .094 .597 r
.36152 .20779 m .35835 .20535 L .35837 .20537 L F
.36152 .20779 m .35837 .20537 L .36257 .20888 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.699 .555 .688 r
.72264 .55157 m .71713 .5464 L p .73987 .54083 L F P
0 g
s
.699 .555 .688 r
.73987 .54083 m .74204 .54103 L .72264 .55157 L F
.73744 .54546 m .72264 .55157 L p .7445 .53969 L F P
0 g
s
.699 .555 .688 r
.75588 .53038 m .71713 .5464 L .72264 .55157 L p F P
0 g
s
.742 .634 .74 r
.744 .5411 m .74177 .5523 L p .73095 .55076 L F P
0 g
s
.699 .555 .688 r
.72264 .55157 m .73744 .54546 L p .75588 .53038 L F P
0 g
s
.699 .555 .688 r
.75589 .53039 m .75588 .53038 L p .73744 .54546 L F P
0 g
s
.742 .634 .74 r
.72976 .55059 m .73744 .54546 L .73095 .55076 L F
.73744 .54546 m .744 .5411 L .73095 .55076 L F
.74189 .54182 m .74392 .54113 L .73744 .54546 L F
.74392 .54113 m .744 .5411 L .73744 .54546 L F
.74177 .5523 m .72901 .55234 L p .73095 .55076 L F P
0 g
s
.684 .517 .654 r
.73744 .54546 m .72264 .55157 L .72286 .55178 L p F P
0 g
s
.684 .517 .654 r
.72286 .55178 m .725 .55377 L p .72714 .55234 L F P
0 g
s
.684 .517 .654 r
.73744 .54546 m .72286 .55178 L .72714 .55234 L F
.73283 .55309 m .73078 .55282 L .72768 .55626 L F
.616 .182 .193 r
.74177 .5523 m .75013 .55538 L p .73473 .55334 L F P
0 g
s
.616 .182 .193 r
.73175 .55277 m .73473 .55334 L .73073 .55282 L F
.74177 .5523 m .73473 .55334 L .73175 .55277 L F
.662 .465 .607 r
.73184 .56006 m .72768 .55626 L p .73662 .55371 L F P
0 g
s
.662 .465 .607 r
.74382 .5551 m .73184 .56006 L p .73662 .55371 L F P
0 g
s
.684 .517 .654 r
.725 .55377 m .72768 .55626 L p .73078 .55282 L F P
0 g
s
.616 .182 .193 r
.72714 .55234 m .74177 .5523 L p .73073 .55282 L F P
0 g
s
.684 .517 .654 r
.72264 .55157 m .73744 .54546 L p .73186 .54919 L F P
0 g
s
.699 .555 .688 r
.71713 .5464 m .75588 .53038 L .75589 .53039 L p F P
0 g
s
.699 .555 .688 r
.75589 .53039 m .7614 .53555 L p .7445 .53969 L F P
0 g
s
.699 .555 .688 r
.71713 .5464 m .75589 .53039 L .7445 .53969 L F
.711 .588 .716 r
.75588 .53038 m .71713 .5464 L .71161 .54116 L p F P
0 g
s
.711 .588 .716 r
.71713 .5464 m .75588 .53038 L .75037 .52514 L p F P
0 g
s
.711 .588 .716 r
.75037 .52514 m .71161 .54116 L .71713 .5464 L p F P
0 g
s
.742 .634 .74 r
.71191 .54117 m .74277 .5411 L p .7203 .54924 L F P
0 g
s
.742 .634 .74 r
.74277 .5411 m .744 .5411 L p .74189 .54182 L F P
0 g
s
.742 .634 .74 r
.74277 .5411 m .74189 .54182 L .7203 .54924 L F
.711 .588 .716 r
.71161 .54116 m .75037 .52514 L .75588 .53038 L p F P
0 g
s
.722 .622 .745 r
.75037 .52514 m .71161 .54116 L .70653 .5363 L p F P
0 g
s
.722 .622 .745 r
.71161 .54116 m .75037 .52514 L .74531 .52027 L p F P
0 g
s
.722 .622 .745 r
.74531 .52027 m .70653 .5363 L .71161 .54116 L p F P
0 g
s
0 .094 .597 r
.71713 .5464 m .72264 .55157 L p .71011 .53964 L F P
0 g
s
.722 .622 .745 r
.70653 .5363 m .74531 .52027 L .75037 .52514 L p F P
0 g
s
.684 .517 .654 r
.76647 .54022 m .74707 .54824 L p .74644 .54676 L F P
0 g
s
.742 .634 .74 r
.72976 .55059 m .73095 .55076 L .72945 .55079 L F
.684 .517 .654 r
.725 .55377 m .72264 .55157 L p .73186 .54919 L F P
0 g
s
.734 .664 .78 r
.74531 .52027 m .70653 .5363 L .70233 .53222 L p F P
0 g
s
.734 .664 .78 r
.70653 .5363 m .74531 .52027 L .74113 .51618 L p F P
0 g
s
.734 .664 .78 r
.74113 .51618 m .70233 .53222 L .70653 .5363 L p F P
0 g
s
0 .094 .597 r
.72264 .55157 m .72286 .55178 L p .70233 .53222 L F P
0 g
s
0 .094 .597 r
.72286 .55178 m .725 .55377 L p .72335 .5522 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .72286 .55178 L .72335 .5522 L F
.70233 .53222 m .72335 .5522 L .72125 .55016 L F
.72335 .5522 m .725 .55377 L .72353 .55235 L F
.72335 .5522 m .72353 .55235 L .72125 .55016 L F
.616 .182 .193 r
.72353 .55235 m .71034 .55317 L .66663 .55259 L F
.6623 .55253 m .66644 .55252 L p .66663 .55259 L F P
0 g
s
.616 .182 .193 r
.66644 .55252 m .72353 .55235 L p .66663 .55259 L F P
0 g
s
.616 .182 .193 r
.66436 .5533 m .6623 .55253 L p .66663 .55259 L F P
0 g
s
.616 .182 .193 r
.71034 .55317 m .66851 .55329 L .66663 .55259 L F
.66851 .55329 m .66436 .5533 L .66663 .55259 L F
.553 .452 .693 r
.6641 .57576 m .66823 .57733 L .67265 .55484 L p F P
0 g
s
.553 .452 .693 r
.6641 .57576 m .67265 .55484 L .67017 .55391 L F
.66851 .55329 m .6641 .57576 L p .67017 .55391 L F P
0 g
s
.742 .634 .74 r
.6641 .57576 m .66851 .55329 L p .66519 .5533 L F P
0 g
s
.742 .634 .74 r
.66523 .55252 m .6623 .55253 L p .66523 .55245 L F P
0 g
s
.742 .634 .74 r
.73095 .55076 m .72212 .55099 L .72211 .55098 L F
.72901 .55234 m .72353 .55235 L p .73095 .55076 L F P
0 g
s
.742 .634 .74 r
.72353 .55235 m .66523 .55252 L p .72212 .55099 L F P
0 g
s
.742 .634 .74 r
.73095 .55076 m .72353 .55235 L .72212 .55099 L F
.616 .182 .193 r
.72353 .55235 m .72714 .55234 L p .72375 .55254 L F P
0 g
s
.684 .517 .654 r
.72532 .55355 m .72541 .55363 L .725 .55377 L F
.73186 .54919 m .72541 .55363 L .72532 .55355 L F
.557 .454 .694 r
.74177 .5523 m .744 .5411 L .74402 .54111 L p F P
0 g
s
.684 .517 .654 r
.74592 .54554 m .76647 .54022 L .74644 .54676 L F
.557 .454 .694 r
.74177 .5523 m .74402 .54111 L .74462 .54249 L F
.662 .465 .607 r
.76647 .54022 m .76839 .54196 L p .7489 .55021 L F P
0 g
s
.662 .465 .607 r
.7489 .55021 m .76839 .54196 L .75938 .54722 L F
.557 .454 .694 r
.74562 .54936 m .74515 .54616 L .74707 .54824 L F
.74177 .5523 m .74462 .54249 L .74562 .54936 L F
.75013 .55538 m .74177 .5523 L p .74707 .54824 L F P
0 g
s
.662 .465 .607 r
.74707 .54824 m .76647 .54022 L p .7489 .55021 L F P
0 g
s
.662 .465 .607 r
.77065 .54401 m .75077 .55223 L p .7489 .55021 L F P
0 g
s
.557 .454 .694 r
.74515 .54616 m .74462 .54249 L .74707 .54824 L F
.684 .517 .654 r
.72768 .55626 m .76647 .54022 L .7614 .53555 L p F P
0 g
s
.557 .454 .694 r
.74707 .54824 m .75077 .55223 L .75013 .55538 L F
.662 .465 .607 r
.77065 .54401 m .76647 .54022 L p .74894 .55026 L F P
0 g
s
.616 .182 .193 r
.75015 .55539 m .74537 .5554 L p .74382 .5551 L F P
0 g
s
.616 .182 .193 r
.73474 .55335 m .74122 .55421 L .74382 .5551 L F
.74122 .55421 m .75015 .55539 L .74382 .5551 L F
.557 .454 .694 r
.75015 .55539 m .75013 .55538 L p .75077 .55223 L F P
0 g
s
.557 .454 .694 r
.75078 .55224 m .75015 .55539 L p .75077 .55223 L F P
0 g
s
.557 .454 .694 r
.75077 .55223 m .75077 .55223 L .75077 .55223 L F
.75077 .55223 m .75078 .55224 L .75077 .55223 L F
.616 .369 .52 r
.77065 .54401 m .7736 .5466 L p .75312 .5532 L F P
0 g
s
.662 .465 .607 r
.72768 .55626 m .73473 .55334 L p .73662 .55371 L F P
0 g
s
.684 .517 .654 r
.72768 .55626 m .725 .55377 L p .74644 .54676 L F P
0 g
s
.684 .517 .654 r
.74707 .54824 m .72768 .55626 L p .74644 .54676 L F P
0 g
s
.616 .182 .193 r
.75013 .55538 m .75015 .55539 L p .73474 .55335 L F P
0 g
s
.616 .182 .193 r
.73473 .55334 m .73474 .55335 L .73073 .55282 L F
.75013 .55538 m .73474 .55335 L .73473 .55334 L F
.662 .465 .607 r
.72768 .55626 m .73184 .56006 L p .74133 .55462 L F P
0 g
s
.662 .465 .607 r
.76647 .54022 m .73473 .55334 L p .74133 .55462 L F P
0 g
s
.662 .465 .607 r
.73473 .55334 m .72768 .55626 L p .74133 .55462 L F P
0 g
s
.742 .634 .74 r
.75078 .55224 m .75015 .55539 L .74537 .5554 L p F P
0 g
s
.616 .369 .52 r
.74545 .55567 m .75189 .55269 L .75312 .5532 L F
.75189 .55269 m .77065 .54401 L .75312 .5532 L F
.73184 .56006 m .74382 .5551 L p .74469 .55541 L F P
0 g
s
.662 .465 .607 r
.73184 .56006 m .74382 .5551 L p .74133 .55462 L F P
0 g
s
.616 .182 .193 r
.73474 .55335 m .74382 .5551 L .72717 .55546 L F
.74537 .5554 m .74469 .55541 L p .74382 .5551 L F P
0 g
s
.616 .369 .52 r
.74382 .5551 m .73184 .56006 L p .7471 .55624 L F P
0 g
s
.616 .182 .193 r
.74469 .55541 m .72717 .55546 L p .74382 .5551 L F P
0 g
s
.616 .369 .52 r
.73184 .56006 m .73475 .56265 L p .7471 .55624 L F P
0 g
s
.742 .634 .74 r
.74537 .5554 m .74469 .55541 L p .75078 .55224 L F P
0 g
s
.742 .634 .74 r
.75077 .55224 m .75078 .55224 L .74469 .55541 L F
.616 .369 .52 r
.77065 .54401 m .7509 .55218 L p .75304 .55316 L F P
0 g
s
.616 .369 .52 r
.7509 .55218 m .75077 .55223 L p .75078 .55224 L F P
0 g
s
.616 .369 .52 r
.7509 .55218 m .75078 .55224 L .75304 .55316 L F
.742 .634 .74 r
.75078 .55224 m .75078 .55224 L p .75077 .55224 L F P
0 g
s
.557 .454 .694 r
.75078 .55224 m .75078 .55224 L p .75077 .55223 L F P
0 g
s
.616 .369 .52 r
.74382 .5551 m .77065 .54401 L p .74545 .55567 L F P
0 g
s
.662 .465 .607 r
.75077 .55223 m .77065 .54401 L p .74894 .55026 L F P
0 g
s
.557 .454 .694 r
.75239 .54417 m .75078 .55224 L p .75077 .55223 L F P
0 g
s
.557 .454 .694 r
.75077 .55223 m .75078 .55224 L .75077 .55223 L F
.616 .369 .52 r
.75077 .55223 m .74382 .5551 L p .75304 .55316 L F P
0 g
s
.662 .465 .607 r
.73662 .55371 m .74707 .54824 L .7489 .55021 L F
.73473 .55334 m .74707 .54824 L p .73662 .55371 L F P
0 g
s
.684 .517 .654 r
.72714 .55234 m .725 .55377 L .73078 .55282 L F
.616 .182 .193 r
.73073 .55282 m .73474 .55335 L .72717 .55546 L F
.662 .465 .607 r
.74894 .55026 m .74133 .55462 L .75077 .55223 L F
.74382 .5551 m .75077 .55223 L p .74133 .55462 L F P
0 g
s
.557 .454 .694 r
.74707 .54824 m .75239 .54417 L .75077 .55223 L F
.662 .465 .607 r
.73662 .55371 m .7489 .55021 L .74382 .5551 L F
.75077 .55223 m .74382 .5551 L p .7489 .55021 L F P
0 g
s
.684 .517 .654 r
.74405 .54534 m .7366 .54638 L .73078 .55282 L F
.7614 .53555 m .7366 .54638 L .74405 .54534 L F
.7614 .53555 m .73744 .54546 L p .7366 .54638 L F P
0 g
s
.699 .555 .688 r
.74462 .54249 m .7614 .53555 L p .74424 .53991 L F P
0 g
s
.684 .517 .654 r
.7614 .53555 m .73078 .55282 L .73283 .55309 L F
.7614 .53555 m .76647 .54022 L p .73186 .54919 L F P
0 g
s
.684 .517 .654 r
.73744 .54546 m .7614 .53555 L p .73186 .54919 L F P
0 g
s
.699 .555 .688 r
.7614 .53555 m .74462 .54249 L p .7445 .53969 L F P
0 g
s
.557 .454 .694 r
.74402 .54111 m .74444 .54126 L p .74462 .54249 L F P
0 g
s
.614 .178 .189 r
.74277 .5411 m .744 .5411 L .74444 .54126 L p F P
0 g
s
.699 .555 .688 r
.74462 .54249 m .73744 .54546 L p .74277 .5411 L F P
0 g
s
.699 .555 .688 r
.74424 .53991 m .74444 .54126 L .74277 .5411 L F
.74444 .54126 m .74462 .54249 L .74277 .5411 L F
.7445 .53969 m .74462 .54249 L .74424 .53991 L F
.557 .454 .694 r
.74707 .54824 m .74462 .54249 L .75239 .54417 L F
.74444 .54126 m .75239 .54417 L p .74462 .54249 L F P
0 g
s
.684 .517 .654 r
.73186 .54919 m .74592 .54554 L .72541 .55363 L F
.74592 .54554 m .74644 .54676 L .72541 .55363 L F
.616 .182 .193 r
.73073 .55282 m .72717 .55546 L .72442 .55311 L F
.684 .517 .654 r
.73744 .54546 m .72714 .55234 L .73078 .55282 L F
.616 .182 .193 r
.73073 .55282 m .72442 .55311 L .72714 .55234 L F
.72442 .55311 m .72375 .55254 L .72714 .55234 L F
.742 .634 .74 r
.7203 .54924 m .72976 .55059 L .72211 .55098 L F
.72976 .55059 m .72945 .55079 L .72211 .55098 L F
.7203 .54924 m .74189 .54182 L .73744 .54546 L F
.7203 .54924 m .73744 .54546 L .72976 .55059 L F
0 .094 .597 r
.72768 .55626 m .73184 .56006 L p .71651 .5456 L F P
0 g
s
0 .094 .597 r
.72125 .55016 m .72768 .55626 L .71651 .5456 L F
.725 .55377 m .72768 .55626 L p .72125 .55016 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .72125 .55016 L .71651 .5456 L F
.742 .634 .74 r
.6623 .55253 m .6645 .54128 L p .7203 .54924 L F P
0 g
s
.742 .634 .74 r
.7203 .54924 m .72211 .55098 L .6623 .55253 L F
.65995 .57578 m .6641 .57576 L p .66547 .54768 L F P
0 g
s
.742 .634 .74 r
.75239 .54417 m .75078 .55224 L p .72495 .55333 L F P
0 g
s
.614 .178 .189 r
.71191 .54117 m .74277 .5411 L p .71394 .54291 L F P
0 g
s
0 .094 .597 r
.71269 .54184 m .72176 .55026 L .71307 .54216 L F
.72176 .55026 m .72109 .54961 L .70898 .53835 L F
.742 .634 .74 r
.72211 .55098 m .66523 .55252 L .66523 .55245 L F
.72212 .55099 m .66523 .55252 L .72211 .55098 L F
.616 .182 .193 r
.71034 .55317 m .68387 .55481 L .66436 .5533 L F
.619 .188 .201 r
.66823 .57733 m .6641 .57576 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.66354 .58016 m .6594 .57858 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.66409 .57735 m .66354 .58016 L p .66202 .57656 L F P
0 g
s
.619 .188 .201 r
.6641 .57576 m .65995 .57578 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.66051 .57297 m .66464 .57454 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.6594 .57858 m .65995 .57578 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.65995 .57578 m .66051 .57297 L p .66202 .57656 L F P
0 g
s
.742 .634 .74 r
.61896 .57314 m .66051 .57297 L .6594 .57858 L p F P
0 g
s
.619 .188 .201 r
.65581 .5758 m .65994 .57737 L p .66202 .57656 L F P
0 g
s
.619 .188 .201 r
.65995 .57578 m .65581 .5758 L p .66202 .57656 L F P
0 g
s
.619 .188 .201 r
.65994 .57737 m .66409 .57735 L p .66202 .57656 L F P
0 g
s
.619 .188 .201 r
.66409 .57735 m .66823 .57733 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.66464 .57454 m .66409 .57735 L p .66202 .57656 L F P
0 g
s
.553 .452 .693 r
.66436 .5533 m .6623 .55253 L p .66491 .55049 L F P
0 g
s
.616 .182 .193 r
.6685 .55486 m .66436 .5533 L p .68387 .55481 L F P
0 g
s
0 .094 .597 r
.71874 .54736 m .70898 .53835 L p .72109 .54961 L F P
0 g
s
0 .094 .597 r
.70972 .5393 m .71713 .5464 L .71011 .53964 L F
.71161 .54116 m .71713 .5464 L p .70233 .53222 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .7303 .55848 L .72545 .55381 L F
.742 .634 .74 r
.67251 .55555 m .67265 .55484 L p .67225 .55556 L F P
0 g
s
.742 .634 .74 r
.65581 .5758 m .65995 .57578 L p .66044 .57297 L F P
0 g
s
.553 .452 .693 r
.6623 .55253 m .6645 .54128 L .66657 .54205 L p F P
0 g
s
.616 .369 .52 r
.73184 .56006 m .74469 .55541 L .74214 .55674 L F
.7736 .5466 m .73475 .56265 L .73184 .56006 L p F P
0 g
s
0 .094 .597 r
.73184 .56006 m .73328 .56134 L p .70233 .53222 L F P
0 g
s
0 .094 .597 r
.73328 .56134 m .73475 .56265 L p .7303 .55848 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .73328 .56134 L .7303 .55848 L F
.616 .369 .52 r
.75304 .55316 m .74382 .5551 L .7471 .55624 L F
.742 .634 .74 r
.74469 .55541 m .72717 .55546 L p .75077 .55224 L F P
0 g
s
.742 .634 .74 r
.65664 .57299 m .65581 .5758 L .66044 .57297 L F
.553 .452 .693 r
.6623 .55253 m .66657 .54205 L .66491 .55049 L F
.742 .634 .74 r
.66574 .54205 m .65995 .57578 L .66547 .54768 L F
.66242 .54206 m .65581 .5758 L p .66574 .54205 L F P
0 g
s
.618 .187 .2 r
.66051 .57297 m .66464 .57454 L p .66008 .5744 L F P
0 g
s
.553 .451 .693 r
.65636 .57299 m .65581 .5758 L p .66028 .57448 L F P
0 g
s
.618 .187 .2 r
.61896 .57314 m .65636 .57299 L p .66008 .5744 L F P
0 g
s
.618 .187 .2 r
.65636 .57299 m .66051 .57297 L p .66008 .5744 L F P
0 g
s
.553 .451 .693 r
.65581 .5758 m .65994 .57737 L p .66028 .57448 L F P
0 g
s
.742 .634 .74 r
.66574 .54205 m .65664 .57299 L .66044 .57297 L F
.6645 .54128 m .71191 .54117 L p .7203 .54924 L F P
0 g
s
.614 .178 .189 r
.6645 .54128 m .66908 .54143 L .66965 .54165 L F
.742 .634 .74 r
.67069 .54216 m .67072 .54204 L p .67066 .54216 L F P
0 g
s
.742 .634 .74 r
.66519 .5533 m .67069 .54216 L .67066 .54216 L F
.66851 .55329 m .67069 .54216 L p .66519 .5533 L F P
0 g
s
.742 .634 .74 r
.66519 .5533 m .67072 .54204 L .66851 .54205 L F
.553 .452 .693 r
.67072 .54204 m .66851 .55329 L p .6721 .54255 L F P
0 g
s
.553 .452 .693 r
.67265 .55484 m .67486 .54358 L p .67017 .55391 L F P
0 g
s
.614 .178 .189 r
.66965 .54165 m .6963 .54353 L .67486 .54358 L F
.742 .634 .74 r
.72496 .55334 m .75077 .55224 L .72717 .55546 L F
.72496 .55334 m .75078 .55224 L .75077 .55224 L F
.72495 .55333 m .75078 .55224 L .72496 .55334 L F
.72013 .54869 m .75239 .54417 L .72495 .55333 L F
.616 .369 .52 r
.73475 .56265 m .7736 .5466 L .77065 .54401 L p F P
0 g
s
.457 .09 .254 r
.77508 .54776 m .73618 .56383 L .73475 .56265 L p F P
0 g
s
.457 .09 .254 r
.73475 .56265 m .7736 .5466 L .77508 .54776 L p F P
0 g
s
.457 .09 .254 r
.7736 .5466 m .73475 .56265 L .73618 .56383 L p F P
0 g
s
0 .094 .597 r
.73618 .56383 m .73601 .56348 L p .72176 .55026 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .72545 .55381 L .72176 .55026 L F
.72545 .55381 m .73618 .56383 L .72176 .55026 L F
.553 .452 .693 r
.67017 .55391 m .67486 .54358 L .6732 .54297 L F
.614 .178 .189 r
.66965 .54165 m .68259 .54201 L .6751 .54203 L F
.699 .555 .688 r
.73744 .54546 m .74462 .54249 L p .74424 .53991 L F P
0 g
s
.742 .634 .74 r
.71553 .54426 m .75239 .54417 L p .72013 .54869 L F P
0 g
s
.614 .178 .189 r
.75239 .54417 m .71553 .54426 L p .71394 .54291 L F P
0 g
s
.614 .178 .189 r
.71394 .54291 m .74277 .5411 L .75239 .54417 L F
.734 .664 .78 r
.70233 .53222 m .74113 .51618 L .74531 .52027 L p F P
0 g
s
.741 .691 .803 r
.61044 .38639 m .74113 .51618 L .70233 .53222 L p F P
0 g
s
0 .094 .597 r
.73423 .56164 m .70233 .53222 L p .64181 .4686 L F P
0 g
s
.614 .178 .189 r
.66908 .54143 m .71394 .54291 L .66965 .54165 L F
.553 .452 .693 r
.67017 .55391 m .6732 .54297 L .66851 .55329 L F
.614 .178 .189 r
.66883 .54134 m .71191 .54117 L .71281 .54194 L F
.6645 .54128 m .66865 .54127 L p .66883 .54134 L F P
0 g
s
.614 .178 .189 r
.66865 .54127 m .71191 .54117 L p .66883 .54134 L F P
0 g
s
.614 .178 .189 r
.6645 .54128 m .71281 .54194 L .68652 .542 L F
.553 .452 .693 r
.6732 .54297 m .6793 .52103 L .6721 .54255 L F
.6732 .54297 m .6721 .54255 L .66851 .55329 L F
.742 .634 .74 r
.67154 .54359 m .66961 .54923 L .67486 .54358 L F
.614 .178 .189 r
.6645 .54128 m .66965 .54165 L .66987 .54204 L F
.742 .634 .74 r
.66574 .54205 m .66519 .5533 L .66851 .54205 L F
.614 .178 .189 r
.67071 .54359 m .66657 .54205 L p .66987 .54204 L F P
0 g
s
.614 .178 .189 r
.66657 .54205 m .6645 .54128 L p .66987 .54204 L F P
0 g
s
.742 .634 .74 r
.67514 .51951 m .66684 .51952 L p .66574 .54205 L F P
0 g
s
.742 .634 .74 r
.66574 .54205 m .66851 .54205 L .67514 .51951 L F
.614 .178 .189 r
.66965 .54165 m .67486 .54358 L .67071 .54359 L F
.553 .452 .693 r
.66657 .54205 m .67071 .54359 L p .66491 .55049 L F P
0 g
s
.553 .452 .693 r
.66491 .55049 m .67071 .54359 L .67016 .54641 L F
.742 .634 .74 r
.67072 .54204 m .67514 .51951 L p .66851 .54205 L F P
0 g
s
.553 .452 .693 r
.6685 .55486 m .66436 .5533 L p .66998 .54735 L F P
0 g
s
.553 .452 .693 r
.6793 .52103 m .67514 .51951 L .67072 .54204 L p F P
0 g
s
.553 .452 .693 r
.6721 .54255 m .6793 .52103 L .67072 .54204 L F
.742 .634 .74 r
.6793 .52103 m .67514 .52104 L p .66961 .54923 L F P
0 g
s
.553 .452 .693 r
.66491 .55049 m .67279 .54437 L .66436 .5533 L F
.742 .634 .74 r
.6594 .57858 m .61786 .57876 L .61896 .57314 L p F P
0 g
s
.618 .187 .2 r
.62306 .57471 m .61896 .57314 L p .66008 .5744 L F P
0 g
s
.618 .187 .2 r
.66464 .57454 m .66049 .57456 L p .66008 .5744 L F P
0 g
s
.553 .451 .693 r
.65994 .57737 m .66049 .57456 L p .66028 .57448 L F P
0 g
s
.618 .187 .2 r
.66049 .57456 m .62306 .57471 L p .66008 .5744 L F P
0 g
s
.742 .634 .74 r
.66684 .51952 m .66415 .54206 L .66574 .54205 L F
.66684 .51952 m .66242 .54206 L p .66415 .54206 L F P
0 g
s
.742 .634 .74 r
.66688 .54896 m .66273 .54897 L p .66276 .54883 L F P
0 g
s
.553 .451 .693 r
.66201 .54871 m .65636 .57299 L .65791 .57358 L F
.66118 .54839 m .65636 .57299 L p .66201 .54871 L F P
0 g
s
.742 .634 .74 r
.66716 .54756 m .66688 .54896 L p .66276 .54883 L F P
0 g
s
.742 .634 .74 r
.66301 .54757 m .66716 .54756 L p .66276 .54883 L F P
0 g
s
.553 .452 .693 r
.66688 .54896 m .66716 .54756 L .66819 .54794 L p F P
0 g
s
.615 .18 .191 r
.66716 .54756 m .66819 .54794 L p .66394 .54791 L F P
0 g
s
.553 .451 .693 r
.66225 .54728 m .66201 .54871 L .66242 .54735 L F
.66201 .54871 m .66273 .54897 L .66301 .54757 L F
.66242 .54735 m .66301 .54757 L .66425 .54123 L F
.66201 .54871 m .66301 .54757 L .66242 .54735 L F
.742 .634 .74 r
.67044 .52233 m .62882 .52238 L .62992 .51673 L p F P
0 g
s
.742 .634 .74 r
.62992 .51673 m .67154 .51669 L .67044 .52233 L p F P
0 g
s
.553 .451 .693 r
.66637 .52237 m .66118 .54839 L .66201 .54871 L F
.612 .173 .182 r
.66628 .52234 m .67044 .52233 L p .6667 .52249 L F P
0 g
s
.553 .451 .693 r
.66684 .51952 m .66628 .52234 L p .66637 .52237 L F P
0 g
s
.553 .451 .693 r
.66628 .52234 m .66118 .54839 L p .66637 .52237 L F P
0 g
s
.612 .173 .182 r
.63294 .52391 m .62882 .52238 L .66628 .52234 L p F P
0 g
s
.553 .451 .693 r
.66649 .52241 m .66225 .54728 L .66425 .54123 L F
.66684 .51952 m .66637 .52237 L .66649 .52241 L F
.66637 .52237 m .66225 .54728 L .66649 .52241 L F
.612 .173 .182 r
.67044 .52233 m .67459 .52386 L .67043 .52386 L p F P
0 g
s
.612 .173 .182 r
.67044 .52233 m .67043 .52386 L .6667 .52249 L F
.615 .18 .191 r
.66819 .54794 m .66404 .54795 L p .66394 .54791 L F P
0 g
s
.615 .18 .191 r
.66301 .54757 m .66716 .54756 L p .66394 .54791 L F P
0 g
s
.615 .18 .192 r
.66688 .54896 m .66792 .54935 L .66376 .54936 L p F P
0 g
s
.615 .18 .192 r
.66688 .54896 m .66376 .54936 L .66283 .54901 L F
.66273 .54897 m .66688 .54896 L p .66283 .54901 L F P
0 g
s
.553 .452 .693 r
.66819 .54794 m .66792 .54935 L .66688 .54896 L p F P
0 g
s
.742 .634 .74 r
.66819 .54794 m .66792 .54935 L .66376 .54936 L p F P
0 g
s
.742 .634 .74 r
.66401 .54809 m .66819 .54794 L .66376 .54936 L F
.553 .451 .693 r
.66201 .54871 m .65791 .57358 L .66273 .54897 L F
.615 .18 .192 r
.62632 .54946 m .62529 .54907 L .66273 .54897 L p F P
0 g
s
.553 .451 .693 r
.66425 .54123 m .65791 .57358 L .65894 .57397 L F
.66425 .54123 m .65894 .57397 L .66252 .55569 L F
.742 .634 .74 r
.62556 .54766 m .66301 .54757 L p .66276 .54883 L F P
0 g
s
.742 .634 .74 r
.62529 .54907 m .62556 .54766 L p .66276 .54883 L F P
0 g
s
.742 .634 .74 r
.66273 .54897 m .62529 .54907 L p .66276 .54883 L F P
0 g
s
.742 .634 .74 r
.66404 .54795 m .66819 .54794 L p .66401 .54809 L F P
0 g
s
.553 .451 .693 r
.66425 .54123 m .66028 .57448 L .66839 .52009 L F
.742 .634 .74 r
.62632 .54946 m .62659 .54805 L .66404 .54795 L p F P
0 g
s
.742 .634 .74 r
.62632 .54946 m .66404 .54795 L .66401 .54809 L F
.553 .451 .693 r
.66252 .55569 m .65894 .57397 L .66028 .57448 L F
.553 .452 .693 r
.67459 .52386 m .67044 .52233 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.6793 .52103 m .67514 .51951 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.67514 .52104 m .6793 .52103 L p .67306 .52027 L F P
0 g
s
.553 .452 .693 r
.67044 .52233 m .67099 .51951 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.66684 .51952 m .67099 .52104 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.67514 .51951 m .67099 .51951 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.67099 .51951 m .66684 .51952 L p .67306 .52027 L F P
0 g
s
.553 .452 .693 r
.67154 .51669 m .6757 .51821 L p .67306 .52027 L F P
0 g
s
.553 .452 .693 r
.67099 .51951 m .67154 .51669 L p .67306 .52027 L F P
0 g
s
.553 .452 .693 r
.6757 .51821 m .67514 .52104 L p .67306 .52027 L F P
0 g
s
.553 .452 .693 r
.67514 .52104 m .67459 .52386 L p .67306 .52027 L F P
0 g
s
.611 .172 .181 r
.67099 .52104 m .67514 .52104 L p .67306 .52027 L F P
0 g
s
.553 .451 .693 r
.67099 .52104 m .66943 .52047 L p .66028 .57448 L F P
0 g
s
.553 .451 .693 r
.66943 .52047 m .66839 .52009 L p .66486 .54376 L F P
0 g
s
.553 .451 .693 r
.66486 .54376 m .66028 .57448 L .66943 .52047 L F
.615 .18 .192 r
.66376 .54936 m .62632 .54946 L p .66283 .54901 L F P
0 g
s
.615 .18 .192 r
.66283 .54901 m .62632 .54946 L .66273 .54897 L F
.742 .634 .74 r
.66376 .54936 m .62632 .54946 L p .66401 .54809 L F P
0 g
s
.553 .451 .693 r
.66839 .52009 m .66684 .51952 L p .66425 .54123 L F P
0 g
s
.553 .451 .693 r
.66049 .57456 m .67099 .52104 L p .66028 .57448 L F P
0 g
s
.612 .173 .182 r
.67043 .52386 m .63294 .52391 L p .6667 .52249 L F P
0 g
s
.612 .173 .182 r
.6667 .52249 m .63294 .52391 L .66628 .52234 L F
.615 .18 .191 r
.62659 .54805 m .62556 .54766 L p .66394 .54791 L F P
0 g
s
.615 .18 .191 r
.66404 .54795 m .62659 .54805 L p .66394 .54791 L F P
0 g
s
.615 .18 .191 r
.62556 .54766 m .66301 .54757 L p .66394 .54791 L F P
0 g
s
.553 .451 .693 r
.66225 .54728 m .66242 .54735 L .66425 .54123 L F
.742 .634 .74 r
.67099 .52104 m .65994 .57737 L p .66961 .54923 L F P
0 g
s
.742 .634 .74 r
.67514 .52104 m .67099 .52104 L p .66961 .54923 L F P
0 g
s
.553 .452 .693 r
.67071 .54359 m .67279 .54437 L p .67016 .54641 L F P
0 g
s
.614 .178 .189 r
.67279 .54437 m .67071 .54359 L p .67486 .54358 L F P
0 g
s
.614 .178 .189 r
.67486 .54358 m .6963 .54353 L .6766 .54423 L F
.742 .634 .74 r
.67265 .55484 m .67486 .54358 L p .66961 .54923 L F P
0 g
s
.614 .178 .189 r
.67486 .54358 m .6766 .54423 L .67279 .54437 L F
.742 .634 .74 r
.67243 .5462 m .67279 .54437 L .67414 .54436 L p F P
0 g
s
.742 .634 .74 r
.67414 .54436 m .71553 .54426 L p .67243 .5462 L F P
0 g
s
.742 .634 .74 r
.66767 .55486 m .65994 .57737 L .67265 .55484 L F
.616 .182 .193 r
.67057 .55563 m .6685 .55486 L p .68387 .55481 L F P
0 g
s
.742 .634 .74 r
.66961 .54923 m .6685 .55486 L .67265 .55484 L F
.67057 .55563 m .67243 .5462 L p .71553 .54426 L F P
0 g
s
.742 .634 .74 r
.67057 .55563 m .71553 .54426 L .72013 .54869 L F
.614 .178 .189 r
.6751 .54203 m .71394 .54291 L .6963 .54353 L F
.68259 .54201 m .71394 .54291 L .6751 .54203 L F
.553 .452 .693 r
.67486 .54358 m .6793 .52103 L p .6732 .54297 L F P
0 g
s
.742 .634 .74 r
.67225 .55556 m .66153 .57455 L .67251 .55555 L F
.66153 .57455 m .66156 .57455 L .67251 .55555 L F
.65994 .57737 m .66823 .57733 L .67251 .55555 L p F P
0 g
s
.616 .182 .193 r
.72717 .55546 m .67057 .55563 L p .72442 .55311 L F P
0 g
s
.742 .634 .74 r
.72717 .55546 m .67057 .55563 L p .72496 .55334 L F P
0 g
s
.742 .634 .74 r
.66153 .57455 m .65994 .57737 L .66156 .57455 L F
0 .094 .597 r
.73475 .56265 m .73618 .56383 L p .72545 .55381 L F P
0 g
s
0 .094 .597 r
.7303 .55848 m .73475 .56265 L .72545 .55381 L F
.742 .634 .74 r
.67057 .55563 m .72495 .55333 L .72496 .55334 L F
.67486 .54358 m .6793 .52103 L p .67154 .54359 L F P
0 g
s
.614 .178 .189 r
.71553 .54426 m .67279 .54437 L p .71394 .54291 L F P
0 g
s
0 .094 .597 r
.7102 .53952 m .71269 .54184 L .70898 .53835 L F
.71269 .54184 m .71307 .54216 L .70898 .53835 L F
.72176 .55026 m .73601 .56348 L .72109 .54961 L F
.742 .634 .74 r
.66961 .54923 m .66767 .55486 L .6685 .55486 L F
.553 .452 .693 r
.67279 .54437 m .67057 .55563 L .6685 .55486 L p F P
0 g
s
.553 .452 .693 r
.66998 .54735 m .67279 .54437 L .6685 .55486 L F
.614 .178 .189 r
.68652 .542 m .71281 .54194 L .71394 .54291 L F
.616 .182 .193 r
.72442 .55311 m .68846 .5548 L .72375 .55254 L F
.68846 .5548 m .67057 .55563 L .68477 .55481 L F
.68846 .5548 m .68477 .55481 L .72375 .55254 L F
0 .094 .597 r
.73601 .56348 m .73423 .56164 L .73217 .55974 L p F P
0 g
s
0 .094 .597 r
.73217 .55974 m .71874 .54736 L p .73012 .55799 L F P
0 g
s
0 .094 .597 r
.73012 .55799 m .73601 .56348 L .73217 .55974 L F
.72109 .54961 m .73601 .56348 L .71874 .54736 L F
.616 .182 .193 r
.72375 .55254 m .67057 .55563 L .72353 .55235 L F
.742 .634 .74 r
.67057 .55563 m .72013 .54869 L .72495 .55333 L F
.616 .369 .52 r
.74214 .55674 m .74469 .55541 L .74545 .55567 L F
.662 .465 .607 r
.76839 .54196 m .77065 .54401 L p .75938 .54722 L F P
0 g
s
.699 .555 .688 r
.7614 .53555 m .75589 .53039 L p .74424 .53991 L F P
0 g
s
0 .094 .597 r
.70898 .53835 m .70233 .53222 L p .7102 .53952 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .70972 .5393 L .71011 .53964 L F
.614 .178 .189 r
.74444 .54126 m .75239 .54417 L p .74277 .5411 L F P
0 g
s
.699 .555 .688 r
.73987 .54083 m .7445 .53969 L .74204 .54103 L F
0 g
.74149 .57623 m
.74466 .56033 L
s
0 .071 .571 r
.36031 .26186 m .38648 .28652 L p .33494 .2346 L F P
0 g
s
0 .071 .571 r
.33435 .2372 m .36031 .26186 L p .33494 .2346 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .117 .622 r
.75588 .53038 m .7614 .53555 L p .74113 .51618 L F P
0 g
s
0 .117 .622 r
.75037 .52514 m .75588 .53038 L p .74113 .51618 L F P
0 g
s
0 .094 .597 r
.70233 .53222 m .70653 .5363 L .71161 .54116 L p F P
0 g
s
0 .117 .622 r
.74113 .51618 m .74531 .52027 L .75037 .52514 L p F P
0 g
s
0 .117 .622 r
.7614 .53555 m .76647 .54022 L p .74113 .51618 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .071 .571 r
.38648 .28652 m .40991 .30841 L p .33494 .2346 L F P
0 g
s
0 .117 .622 r
.76647 .54022 m .77065 .54401 L p .74113 .51618 L F P
0 g
s
0 .071 .571 r
.31154 .21534 m .33435 .2372 L p .33494 .2346 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .117 .622 r
.77494 .54739 m .7732 .54553 L .74113 .51618 L p F P
0 g
s
0 .117 .622 r
.77508 .54776 m .77494 .54739 L p .74113 .51618 L F P
0 g
s
0 .117 .622 r
.7736 .5466 m .77508 .54776 L p .74113 .51618 L F P
0 g
s
0 .117 .622 r
.77065 .54401 m .7736 .5466 L p .74113 .51618 L F P
0 g
s
0 .117 .622 r
.74113 .51618 m .61044 .38639 L .68217 .45191 L p F P
0 g
s
0 .117 .622 r
.7732 .54553 m .74113 .51618 L p .68217 .45191 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.457 .09 .254 r
.73618 .56383 m .77508 .54776 L .7736 .5466 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.672 .489 .629 r
.58834 .47416 m .40991 .30841 L .44877 .29234 L p F P
0 g
s
0 .071 .571 r
.58834 .47416 m .40991 .30841 L .33494 .2346 L p F P
0 g
s
.619 .188 .202 r
.62197 .58034 m .61786 .57876 L .6594 .57858 L p F P
0 g
s
.619 .188 .202 r
.6594 .57858 m .66354 .58016 L .62197 .58034 L p F P
0 g
s
.65652 .60461 m
.66131 .58017 L
s
.66147 .57937 m
.66186 .57736 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.5 .908 .859 r
.73618 .56383 m .77508 .54776 L .77494 .54739 L p F P
0 g
s
.5 .908 .859 r
.73601 .56348 m .77494 .54739 L .77508 .54776 L p F P
0 g
s
.5 .908 .859 r
.77508 .54776 m .73618 .56383 L .73601 .56348 L p F P
0 g
s
.5 .908 .859 r
.77494 .54739 m .73601 .56348 L .73618 .56383 L p F P
0 g
s
.75128 .54907 m
.76062 .55117 L
s
.75127 .54978 m
.76074 .55326 L
s
.76121 .55343 m
.76185 .55367 L
s
.744 .703 .813 r
.35045 .19926 m .31154 .21534 L .29453 .19881 L p F P
0 g
s
.744 .703 .813 r
.31154 .21534 m .35045 .19926 L .3336 .18266 L p F P
0 g
s
.744 .703 .813 r
.3336 .18266 m .29453 .19881 L .31154 .21534 L p F P
0 g
s
0 .071 .571 r
.29453 .19881 m .31154 .21534 L p .33494 .2346 L F P
0 g
s
.744 .703 .813 r
.29453 .19881 m .3336 .18266 L .35045 .19926 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.742 .634 .74 r
.66464 .57454 m .66354 .58016 L .62197 .58034 L p F P
0 g
s
.742 .634 .74 r
.62197 .58034 m .62306 .57471 L .66464 .57454 L p F P
0 g
s
.66409 .57735 m
.68277 .58445 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.757 .82 .902 r
.7732 .54553 m .73423 .56164 L .73601 .56348 L p F P
0 g
s
.76185 .55367 m
.76278 .55401 L
s
.757 .82 .902 r
.73601 .56348 m .77494 .54739 L .7732 .54553 L p F P
0 g
s
.757 .82 .902 r
.73423 .56164 m .7732 .54553 L .77494 .54739 L p F P
0 g
s
.757 .82 .902 r
.77494 .54739 m .73601 .56348 L .73423 .56164 L p F P
0 g
s
.76278 .55401 m
.76814 .55598 L
s
.7631 .55186 m
.76354 .55198 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.551 .45 .693 r
.62306 .57471 m .62197 .58034 L .61786 .57876 L p F P
0 g
s
.551 .45 .693 r
.61786 .57876 m .61896 .57314 L .62306 .57471 L p F P
0 g
s
.753 .757 .855 r
.73423 .56164 m .64181 .4686 L .68217 .45191 L p F P
0 g
s
.66961 .54923 m
.67168 .55 L
s
.753 .757 .855 r
.68217 .45191 m .7732 .54553 L .73423 .56164 L p F P
0 g
s
.67168 .55 m
.68834 .55622 L
s
.76365 .55202 m
.76816 .55328 L
s
.76354 .55198 m
.76365 .55202 L
s
.611 .171 .18 r
.62992 .51673 m .67154 .51669 L .6757 .51821 L p F P
0 g
s
.66891 .52028 m
.67306 .52027 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.742 .634 .74 r
.6757 .51821 m .67459 .52386 L .63294 .52391 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.742 .634 .74 r
.63294 .52391 m .63404 .51826 L .6757 .51821 L p F P
0 g
s
.67514 .52104 m
.69392 .52793 L
s
.611 .171 .18 r
.6757 .51821 m .63404 .51826 L .62992 .51673 L p F P
0 g
s
.551 .45 .693 r
.62659 .54805 m .62632 .54946 L .62529 .54907 L p F P
0 g
s
.551 .45 .693 r
.62529 .54907 m .62556 .54766 L .62659 .54805 L p F P
0 g
s
.62635 .54876 m
.62802 .54937 L
s
.62531 .54837 m
.62635 .54876 L
s
.62251 .54733 m
.62531 .54837 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .082 .584 r
.39479 .26705 m .41392 .28475 L p .41312 .28276 L F P
0 g
s
0 .082 .584 r
.37083 .24441 m .39479 .26705 L p .41312 .28276 L F P
0 g
s
0 .082 .584 r
.35104 .22533 m .37083 .24441 L p .41312 .28276 L F P
0 g
s
.551 .45 .693 r
.63404 .51826 m .63294 .52391 L .62882 .52238 L p F P
0 g
s
.551 .45 .693 r
.62882 .52238 m .62992 .51673 L .63404 .51826 L p F P
0 g
s
.757 .816 .899 r
.3336 .18266 m .29453 .19881 L .28535 .18959 L p F P
0 g
s
.757 .816 .899 r
.29453 .19881 m .3336 .18266 L .32462 .17336 L p F P
0 g
s
.757 .816 .899 r
.32462 .17336 m .28535 .18959 L .29453 .19881 L p F P
0 g
s
0 .071 .571 r
.28535 .18959 m .29453 .19881 L p .33494 .2346 L F P
0 g
s
.757 .816 .899 r
.28535 .18959 m .32462 .17336 L .3336 .18266 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .082 .584 r
.41392 .28475 m .42098 .2908 L .41312 .28276 L p F P
0 g
s
0 .082 .584 r
.3429 .21702 m .35104 .22533 L p .41312 .28276 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.368 .829 .748 r
.32462 .17336 m .28535 .18959 L .28519 .18886 L p F P
0 g
s
.368 .829 .748 r
.28535 .18959 m .32462 .17336 L .32467 .17254 L p F P
0 g
s
.368 .829 .748 r
.32467 .17254 m .28519 .18886 L .28535 .18959 L p F P
0 g
s
0 .071 .571 r
.28519 .18886 m .28535 .18959 L p .33494 .2346 L F P
0 g
s
.368 .829 .748 r
.28519 .18886 m .32467 .17254 L .32462 .17336 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.70248 .4728 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.66951 .49906 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .082 .584 r
.34966 .22279 m .3429 .21702 L p .41312 .28276 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.6407 .41403 m
.64107 .41351 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .071 .571 r
.29422 .19685 m .28519 .18886 L p .33494 .2346 L F P
0 g
s
0 .094 .597 r
.3339 .18044 m .32467 .17254 L p .37489 .21809 L F P
0 g
s
.538 .225 .384 r
.32467 .17254 m .28519 .18886 L .29422 .19685 L p F P
0 g
s
.538 .225 .384 r
.29422 .19685 m .3339 .18044 L .32467 .17254 L p F P
0 g
s
.538 .225 .384 r
.28519 .18886 m .32467 .17254 L .3339 .18044 L p F P
0 g
s
.538 .225 .384 r
.3339 .18044 m .29422 .19685 L .28519 .18886 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .082 .584 r
.3689 .24058 m .34966 .22279 L p .41312 .28276 L F P
0 g
s
0 .082 .584 r
.41312 .28276 m .39321 .26355 L .3689 .24058 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61193 .42669 L
s
0 .071 .571 r
.33494 .2346 m .31147 .21271 L .29422 .19685 L p F P
0 g
s
0 .094 .597 r
.37489 .21809 m .35132 .19624 L .3339 .18044 L p F P
0 g
s
.647 .433 .579 r
.3339 .18044 m .29422 .19685 L .31147 .21271 L p F P
0 g
s
.647 .433 .579 r
.31147 .21271 m .35132 .19624 L .3339 .18044 L p F P
0 g
s
.647 .433 .579 r
.29422 .19685 m .3339 .18044 L .35132 .19624 L p F P
0 g
s
.647 .433 .579 r
.35132 .19624 m .31147 .21271 L .29422 .19685 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.60352 .42879 L
s
.60352 .42879 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.5983 .42997 L
s
.59956 .42969 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.682 .511 .649 r
.35132 .19624 m .31147 .21271 L .33494 .2346 L p F P
0 g
s
.682 .511 .649 r
.33494 .2346 m .37489 .21809 L .35132 .19624 L p F P
0 g
s
.682 .511 .649 r
.31147 .21271 m .35132 .19624 L .37489 .21809 L p F P
0 g
s
.682 .511 .649 r
.37489 .21809 m .33494 .2346 L .31147 .21271 L p F P
0 g
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.55124 .43915 L
s
.55129 .43914 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
0 .071 .571 r
.56156 .44711 m .54927 .43555 L .58834 .47416 L p F P
0 g
s
0 .071 .571 r
.57395 .45884 m .56156 .44711 L p .58834 .47416 L F P
0 g
s
0 .071 .571 r
.58544 .4698 m .57395 .45884 L p .58834 .47416 L F P
0 g
s
.659 .458 .602 r
.63721 .46585 m .59723 .48238 L .58834 .47416 L p F P
0 g
s
.659 .458 .602 r
.58834 .47416 m .62825 .45766 L .63721 .46585 L p F P
0 g
s
.659 .458 .602 r
.62825 .45766 m .58834 .47416 L .59723 .48238 L p F P
0 g
s
0 .071 .571 r
.59509 .47909 m .58544 .4698 L p .58834 .47416 L F P
0 g
s
.659 .458 .602 r
.59723 .48238 m .63721 .46585 L .62825 .45766 L p F P
0 g
s
.611 .358 .51 r
.64351 .47145 m .60344 .48801 L .59723 .48238 L p F P
0 g
s
.611 .358 .51 r
.59723 .48238 m .63721 .46585 L .64351 .47145 L p F P
0 g
s
.611 .358 .51 r
.63721 .46585 m .59723 .48238 L .60344 .48801 L p F P
0 g
s
0 .071 .571 r
.60213 .48597 m .59509 .47909 L p .58834 .47416 L F P
0 g
s
.611 .358 .51 r
.60344 .48801 m .64351 .47145 L .63721 .46585 L p F P
0 g
s
.443 .07 .233 r
.64662 .47399 m .60646 .49059 L .60344 .48801 L p F P
0 g
s
.443 .07 .233 r
.60344 .48801 m .64351 .47145 L .64662 .47399 L p F P
0 g
s
.443 .07 .233 r
.64351 .47145 m .60344 .48801 L .60646 .49059 L p F P
0 g
s
0 .071 .571 r
.60602 .4899 m .60213 .48597 L p .58834 .47416 L F P
0 g
s
0 .071 .571 r
.60646 .49059 m .60602 .4899 L p .58834 .47416 L F P
0 g
s
0 .071 .571 r
.60344 .48801 m .60646 .49059 L p .58834 .47416 L F P
0 g
s
0 .071 .571 r
.58834 .47416 m .59723 .48238 L .60344 .48801 L p F P
0 g
s
0 .071 .571 r
.54927 .43555 m .58834 .47416 L p .33494 .2346 L F P
0 g
s
0 .117 .622 r
.60266 .3785 m .61044 .38639 L p .68217 .45191 L F P
0 g
s
0 .117 .622 r
.59941 .3748 m .60266 .3785 L p .68217 .45191 L F P
0 g
s
0 .117 .622 r
.6011 .37575 m .59941 .3748 L p .68217 .45191 L F P
0 g
s
0 .117 .622 r
.60758 .38128 m .6011 .37575 L p .68217 .45191 L F P
0 g
s
0 .117 .622 r
.61813 .39078 m .60758 .38128 L p .68217 .45191 L F P
0 g
s
.684 .517 .654 r
.61813 .39078 m .57765 .40752 L .59051 .41946 L p F P
0 g
s
.684 .517 .654 r
.59051 .41946 m .59105 .41995 L p .59213 .41879 L F P
0 g
s
.684 .517 .654 r
.59213 .41879 m .61813 .39078 L .59051 .41946 L F
.75 .732 .836 r
.61044 .38639 m .57049 .40291 L .56261 .39506 L p F P
0 g
s
.75 .732 .836 r
.56261 .39506 m .60266 .3785 L .61044 .38639 L p F P
0 g
s
.75 .732 .836 r
.57049 .40291 m .61044 .38639 L .60266 .3785 L p F P
0 g
s
.75 .732 .836 r
.60266 .3785 m .56261 .39506 L .57049 .40291 L p F P
0 g
s
.746 .881 .941 r
.60266 .3785 m .56261 .39506 L .55925 .39141 L p F P
0 g
s
.746 .881 .941 r
.55925 .39141 m .59941 .3748 L .60266 .3785 L p F P
0 g
s
.746 .881 .941 r
.56261 .39506 m .60266 .3785 L .59941 .3748 L p F P
0 g
s
.746 .881 .941 r
.59941 .3748 m .55925 .39141 L .56261 .39506 L p F P
0 g
s
.096 0 0 r
.59941 .3748 m .55925 .39141 L .56082 .39241 L p F P
0 g
s
.096 0 0 r
.55925 .39141 m .59941 .3748 L .6011 .37575 L p F P
0 g
s
.096 0 0 r
.6011 .37575 m .56082 .39241 L .55925 .39141 L p F P
0 g
s
.096 0 0 r
.56082 .39241 m .6011 .37575 L .59941 .3748 L p F P
0 g
s
.581 .301 .456 r
.6011 .37575 m .56082 .39241 L .56718 .39798 L p F P
0 g
s
.581 .301 .456 r
.56718 .39798 m .60758 .38128 L .6011 .37575 L p F P
0 g
s
.581 .301 .456 r
.56082 .39241 m .6011 .37575 L .60758 .38128 L p F P
0 g
s
.581 .301 .456 r
.60758 .38128 m .56718 .39798 L .56082 .39241 L p F P
0 g
s
.655 .45 .594 r
.60758 .38128 m .56718 .39798 L .57765 .40752 L p F P
0 g
s
.655 .45 .594 r
.56718 .39798 m .60758 .38128 L .61813 .39078 L p F P
0 g
s
.655 .45 .594 r
.61813 .39078 m .57765 .40752 L .56718 .39798 L p F P
0 g
s
.655 .45 .594 r
.57765 .40752 m .61813 .39078 L .60758 .38128 L p F P
0 g
s
0 .117 .622 r
.63158 .4032 m .61813 .39078 L p .68217 .45191 L F P
0 g
s
.684 .517 .654 r
.57765 .40752 m .61813 .39078 L .63158 .4032 L p F P
0 g
s
.684 .517 .654 r
.63158 .4032 m .59105 .41995 L .59051 .41946 L p F P
0 g
s
.684 .517 .654 r
.59051 .41946 m .57765 .40752 L p .62943 .40337 L F P
0 g
s
.684 .517 .654 r
.63158 .4032 m .59051 .41946 L .62943 .40337 L F
0 .094 .597 r
.60149 .4306 m .62825 .45766 L p .6002 .43114 L F P
0 g
s
0 .094 .597 r
.37489 .21809 m .60149 .4306 L .6002 .43114 L F
.5898 .41879 m .60149 .4306 L p .37489 .21809 L F P
0 g
s
.702 .562 .694 r
.63158 .4032 m .59105 .41995 L .59392 .42266 L p F P
0 g
s
.702 .562 .694 r
.59392 .42266 m .60419 .43232 L p .62657 .40917 L F P
0 g
s
0 .117 .622 r
.64638 .4171 m .63158 .4032 L p .68217 .45191 L F P
0 g
s
.702 .562 .694 r
.60419 .43232 m .59392 .42266 L p .63916 .41787 L F P
0 g
s
0 .094 .597 r
.60211 .43034 m .60152 .43063 L .62825 .45766 L p F P
0 g
s
.716 .602 .728 r
.64638 .4171 m .60583 .43386 L .60906 .43693 L p F P
0 g
s
0 .094 .597 r
.62825 .45766 m .62465 .45359 L .62444 .45368 L F
.716 .602 .728 r
.60906 .43693 m .61777 .44523 L p .64056 .42391 L F P
0 g
s
0 .117 .622 r
.66081 .43088 m .64638 .4171 L p .68217 .45191 L F P
0 g
s
.716 .602 .728 r
.66081 .43088 m .62029 .44763 L .61777 .44523 L p F P
0 g
s
.716 .602 .728 r
.61777 .44523 m .60906 .43693 L p .65124 .4314 L F P
0 g
s
0 .094 .597 r
.61449 .44209 m .60211 .43034 L p .62444 .45368 L F P
0 g
s
0 .094 .597 r
.56261 .39506 m .57049 .40291 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.55925 .39141 m .56261 .39506 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.56082 .39241 m .55925 .39141 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.56718 .39798 m .56082 .39241 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.57765 .40752 m .56718 .39798 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.59105 .41995 m .57765 .40752 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.60583 .43386 m .59105 .41995 L p .64181 .4686 L F P
0 g
s
0 .094 .597 r
.62029 .44763 m .60583 .43386 L p .64181 .4686 L F P
0 g
s
.711 .589 .717 r
.56156 .44711 m .60211 .43034 L .60906 .43693 L p F P
0 g
s
.711 .589 .717 r
.60906 .43693 m .61449 .44209 L p .59127 .44429 L F P
0 g
s
.711 .589 .717 r
.59127 .44429 m .56156 .44711 L .60906 .43693 L F
.716 .602 .728 r
.60906 .43693 m .60583 .43386 L p .6181 .4332 L F P
0 g
s
.716 .602 .728 r
.65124 .4314 m .60906 .43693 L .6181 .4332 L F
.66081 .43088 m .61777 .44523 L .65124 .4314 L F
0 .094 .597 r
.62465 .45359 m .61449 .44209 L .62444 .45368 L F
.729 .646 .766 r
.66081 .43088 m .62029 .44763 L .62253 .44979 L p F P
0 g
s
.729 .646 .766 r
.62253 .44979 m .63001 .45702 L p .65578 .43605 L F P
0 g
s
0 .117 .622 r
.68217 .45191 m .67322 .44294 L .66081 .43088 L p F P
0 g
s
.729 .646 .766 r
.63001 .45702 m .62253 .44979 L p .65961 .44478 L F P
0 g
s
.745 .708 .817 r
.67322 .44294 m .63276 .45967 L .63382 .46071 L p F P
0 g
s
.745 .708 .817 r
.63382 .46071 m .63995 .46677 L p .66954 .44595 L F P
0 g
s
.745 .708 .817 r
.68217 .45191 m .64181 .4686 L .63995 .46677 L p F P
0 g
s
0 .094 .597 r
.62825 .45766 m .63233 .46099 L .63315 .46084 L F
.63233 .46099 m .64249 .46929 L .63315 .46084 L F
.64249 .46929 m .63553 .46238 L p .63315 .46084 L F P
0 g
s
0 .094 .597 r
.62825 .45766 m .63315 .46084 L .62594 .45306 L F
.63315 .46084 m .63553 .46238 L .62594 .45306 L F
.62594 .45306 m .62477 .45372 L p .62825 .45766 L F P
0 g
s
0 .094 .597 r
.64628 .47326 m .64249 .46929 L p .62825 .45766 L F P
0 g
s
0 .094 .597 r
.64662 .47399 m .64628 .47326 L p .62825 .45766 L F P
0 g
s
0 .094 .597 r
.64351 .47145 m .64662 .47399 L p .62825 .45766 L F P
0 g
s
0 .094 .597 r
.62825 .45766 m .63721 .46585 L .64351 .47145 L p F P
0 g
s
0 .094 .597 r
.64181 .4686 m .63276 .45967 L .62029 .44763 L p F P
0 g
s
.735 .664 .781 r
.58544 .4698 m .62594 .45306 L .63382 .46071 L p F P
0 g
s
.745 .708 .817 r
.63995 .46677 m .63382 .46071 L p .67206 .4535 L F P
0 g
s
.735 .664 .781 r
.63382 .46071 m .63553 .46238 L p .6266 .4637 L F P
0 g
s
.735 .664 .781 r
.6266 .4637 m .58544 .4698 L .63382 .46071 L F
.745 .708 .817 r
.63382 .46071 m .63276 .45967 L p .63854 .45876 L F P
0 g
s
.745 .708 .817 r
.67206 .4535 m .63382 .46071 L .63854 .45876 L F
.68217 .45191 m .63995 .46677 L .67206 .4535 L F
.748 .724 .829 r
.60213 .48597 m .64249 .46929 L .63995 .46677 L p F P
0 g
s
.748 .724 .829 r
.63995 .46677 m .63553 .46238 L p .61429 .47738 L F P
0 g
s
.748 .724 .829 r
.60213 .48597 m .63995 .46677 L .61429 .47738 L F
.63553 .46238 m .59509 .47909 L .59957 .48347 L p F P
0 g
s
.748 .724 .829 r
.59957 .48347 m .60213 .48597 L p .61429 .47738 L F P
0 g
s
.748 .724 .829 r
.61429 .47738 m .63553 .46238 L .59957 .48347 L F
.745 .708 .817 r
.63995 .46677 m .64181 .4686 L p .64824 .46335 L F P
0 g
s
.745 .708 .817 r
.64824 .46335 m .66954 .44595 L .63995 .46677 L F
.66954 .44595 m .67322 .44294 L .63382 .46071 L F
.735 .664 .781 r
.59509 .47909 m .63553 .46238 L .63382 .46071 L p F P
0 g
s
.735 .664 .781 r
.63382 .46071 m .63001 .45702 L p .60591 .47225 L F P
0 g
s
.735 .664 .781 r
.59509 .47909 m .63382 .46071 L .60591 .47225 L F
.63001 .45702 m .62594 .45306 L p .61283 .46412 L F P
0 g
s
.735 .664 .781 r
.59509 .47909 m .63001 .45702 L .61283 .46412 L F
.729 .646 .766 r
.67322 .44294 m .63276 .45967 L .63001 .45702 L p F P
0 g
s
.729 .646 .766 r
.67322 .44294 m .63001 .45702 L .65961 .44478 L F
.62253 .44979 m .62029 .44763 L p .62979 .44679 L F P
0 g
s
.729 .646 .766 r
.67322 .44294 m .62253 .44979 L .62979 .44679 L F
0 .094 .597 r
.62594 .45306 m .61449 .44209 L p .62465 .45359 L F P
0 g
s
.723 .623 .746 r
.58544 .4698 m .62594 .45306 L .62253 .44979 L p F P
0 g
s
.723 .623 .746 r
.62253 .44979 m .61777 .44523 L p .59893 .45955 L F P
0 g
s
.723 .623 .746 r
.58544 .4698 m .62253 .44979 L .59893 .45955 L F
.735 .664 .781 r
.62594 .45306 m .58544 .4698 L .58954 .47375 L p F P
0 g
s
.735 .664 .781 r
.58954 .47375 m .59509 .47909 L p .61283 .46412 L F P
0 g
s
.735 .664 .781 r
.61283 .46412 m .62594 .45306 L .58954 .47375 L F
.729 .646 .766 r
.63001 .45702 m .63276 .45967 L p .63894 .45333 L F P
0 g
s
.729 .646 .766 r
.63894 .45333 m .65578 .43605 L .63001 .45702 L F
.65578 .43605 m .66081 .43088 L .62253 .44979 L F
.723 .623 .746 r
.61777 .44523 m .62253 .44979 L p .58886 .45718 L F P
0 g
s
.723 .623 .746 r
.62253 .44979 m .62594 .45306 L p .61046 .45478 L F P
0 g
s
.723 .623 .746 r
.61046 .45478 m .58886 .45718 L .62253 .44979 L F
.57395 .45884 m .61449 .44209 L .61777 .44523 L p F P
0 g
s
.723 .623 .746 r
.58886 .45718 m .57395 .45884 L .61777 .44523 L F
.61777 .44523 m .61449 .44209 L p .60616 .45003 L F P
0 g
s
.723 .623 .746 r
.58544 .4698 m .61777 .44523 L .60616 .45003 L F
.716 .602 .728 r
.61777 .44523 m .62029 .44763 L p .62483 .44231 L F P
0 g
s
.716 .602 .728 r
.62483 .44231 m .64056 .42391 L .61777 .44523 L F
.64056 .42391 m .64638 .4171 L .60906 .43693 L F
.711 .589 .717 r
.57395 .45884 m .61449 .44209 L .60906 .43693 L p F P
0 g
s
.711 .589 .717 r
.60906 .43693 m .60419 .43232 L p .5899 .44485 L F P
0 g
s
.711 .589 .717 r
.57395 .45884 m .60906 .43693 L .5899 .44485 L F
.60419 .43232 m .60211 .43034 L p .59737 .43514 L F P
0 g
s
.711 .589 .717 r
.57395 .45884 m .60419 .43232 L .59737 .43514 L F
.702 .562 .694 r
.64638 .4171 m .60583 .43386 L .60419 .43232 L p F P
0 g
s
.702 .562 .694 r
.64638 .4171 m .60419 .43232 L .63916 .41787 L F
.59392 .42266 m .59105 .41995 L p .60182 .4194 L F P
0 g
s
.702 .562 .694 r
.64638 .4171 m .59392 .42266 L .60182 .4194 L F
0 .094 .597 r
.60211 .43034 m .5898 .41879 L p .60149 .4306 L F P
0 g
s
.699 .555 .688 r
.54927 .43555 m .5898 .41879 L .59392 .42266 L p F P
0 g
s
.699 .555 .688 r
.59392 .42266 m .60211 .43034 L p .56697 .4338 L F P
0 g
s
.699 .555 .688 r
.56697 .4338 m .54927 .43555 L .59392 .42266 L F
.711 .589 .717 r
.60211 .43034 m .56156 .44711 L .56365 .44908 L p F P
0 g
s
.711 .589 .717 r
.56365 .44908 m .57395 .45884 L p .59737 .43514 L F P
0 g
s
.711 .589 .717 r
.59737 .43514 m .60211 .43034 L .56365 .44908 L F
.702 .562 .694 r
.60419 .43232 m .60583 .43386 L p .60868 .43046 L F P
0 g
s
.702 .562 .694 r
.60868 .43046 m .62657 .40917 L .60419 .43232 L F
.62657 .40917 m .63158 .4032 L .59392 .42266 L F
.699 .555 .688 r
.56156 .44711 m .60211 .43034 L .59392 .42266 L p F P
0 g
s
.699 .555 .688 r
.59392 .42266 m .59051 .41946 L p .582 .42759 L F P
0 g
s
.699 .555 .688 r
.56156 .44711 m .59392 .42266 L .582 .42759 L F
.59051 .41946 m .5898 .41879 L p .58818 .42043 L F P
0 g
s
.699 .555 .688 r
.56156 .44711 m .59051 .41946 L .58818 .42043 L F
.5898 .41879 m .54927 .43555 L .54998 .43621 L p F P
0 g
s
.699 .555 .688 r
.54998 .43621 m .56156 .44711 L p .58818 .42043 L F P
0 g
s
.699 .555 .688 r
.58818 .42043 m .5898 .41879 L .54998 .43621 L F
0 g
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.692 .537 .672 r
.54927 .43555 m .33494 .2346 L .37489 .21809 L p F P
0 g
s
.692 .537 .672 r
.37489 .21809 m .5898 .41879 L .54927 .43555 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.443 .07 .233 r
.60646 .49059 m .64662 .47399 L .64351 .47145 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.482 .899 .845 r
.64628 .47326 m .60602 .4899 L .60646 .49059 L p F P
0 g
s
.482 .899 .845 r
.60646 .49059 m .64662 .47399 L .64628 .47326 L p F P
0 g
s
.482 .899 .845 r
.64662 .47399 m .60646 .49059 L .60602 .4899 L p F P
0 g
s
.482 .899 .845 r
.60602 .4899 m .64628 .47326 L .64662 .47399 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.756 .833 .911 r
.64249 .46929 m .60213 .48597 L .60602 .4899 L p F P
0 g
s
.756 .833 .911 r
.60602 .4899 m .64628 .47326 L .64249 .46929 L p F P
0 g
s
.756 .833 .911 r
.64628 .47326 m .60602 .4899 L .60213 .48597 L p F P
0 g
s
.756 .833 .911 r
.60213 .48597 m .64249 .46929 L .64628 .47326 L p F P
0 g
s
.65866 .43309 m
.66176 .43278 L
s
.66268 .43269 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.748 .724 .829 r
.59509 .47909 m .63553 .46238 L .64249 .46929 L p F P
0 g
s
.748 .724 .829 r
.64249 .46929 m .60213 .48597 L .59509 .47909 L p F P
0 g
s
.745 .708 .817 r
.64181 .4686 m .68217 .45191 L .67322 .44294 L p F P
0 g
s
.745 .708 .817 r
.63276 .45967 m .67322 .44294 L .68217 .45191 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.735 .664 .781 r
.63553 .46238 m .59509 .47909 L .58544 .4698 L p F P
0 g
s
.729 .646 .766 r
.63276 .45967 m .67322 .44294 L .66081 .43088 L p F P
0 g
s
.729 .646 .766 r
.62029 .44763 m .66081 .43088 L .67322 .44294 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.684 .517 .654 r
.59105 .41995 m .63158 .4032 L .61813 .39078 L p F P
0 g
s
.723 .623 .746 r
.62594 .45306 m .58544 .4698 L .57395 .45884 L p F P
0 g
s
.723 .623 .746 r
.61449 .44209 m .57395 .45884 L .58544 .4698 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.716 .602 .728 r
.62029 .44763 m .66081 .43088 L .64638 .4171 L p F P
0 g
s
.716 .602 .728 r
.60583 .43386 m .64638 .4171 L .66081 .43088 L p F P
0 g
s
.699 .555 .688 r
.60211 .43034 m .56156 .44711 L .54927 .43555 L p F P
0 g
s
.702 .562 .694 r
.60583 .43386 m .64638 .4171 L .63158 .4032 L p F P
0 g
s
.702 .562 .694 r
.59105 .41995 m .63158 .4032 L .64638 .4171 L p F P
0 g
s
.53659 .44393 m
.55438 .44242 L
s
.55438 .44242 m
.55639 .44225 L
s
.46341 .45012 m
.43933 .4522 L
s
.711 .589 .717 r
.61449 .44209 m .57395 .45884 L .56156 .44711 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC@030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA=00<000000;BC]02dTk@0a02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d00000002000000L0OBA=0P0000350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000201m
94d200000080[7bP00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@3000000L0OBA=0`000005
0:alX0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000P0OBA=0`0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000707dTC@<000003@2/O:000`000000]9>d0;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0<000001`1m94d300000100[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@2000000P0OBA=0P00000D0:alX0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@3000000L0OBA=0`00000H
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000807dTC@<000006P2/O:020000
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d0P00000707dTC@<000006`2/O:0200000080]9>d00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@3000000L0OBA=0`00000K0:alX08000001@2dTk@00`000000]9>d
0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0800000>`2dTk@2000000L0OBA=100000050:alX0030;BC]02/
O:00[7bP0180[7bP0`0000080;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P000002
08TiHP030000002dTk@0]9>d03D0]9>d0`00000707dTC@<000006`2/O:02000000`0]9>d00<00000
0;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M`2dTk@2000000D0RCUR00<000000;BC]02dTk@0<P2dTk@20000
00L0OBA=1000000J0:alX0<000003`2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0<0
00002029>F800`000000]9>d0;BC]00^0;BC]0<000001`1m94d3000001/0[7bP0P00000C0;BC]003
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000;08TiHP800000;@2dTk@2000000P0OBA=
0`0000080:alX0030;BC]02/O:00[7bP0100[7bP0P00000F0;BC]0030000002dTk@0]9>d0;80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06l0]9>d0`00000;08TiHP8000000P2UKY@00`000000]9>d0;BC]00X0;BC]08000001`1m
94d4000001X0[7bP0`00000I0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000<
08TiHP8000001@2UKY@2000002D0]9>d0`00000707dTC@<000006`2/O:02000001d0]9>d00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000/0RCUR0`0000090:E^U0030000002dTk@0]9>d
0200]9>d0P00000707dTC@@000002P2/O:000`2dTk@0[7bP0:alX00>0:alX0800000802dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Y0;BC]00300000029>F80RCUR00X0RCUR0P00000=0:E^U003
0000002dTk@0]9>d01`0]9>d0`00000707dTC@<000002`2/O:000`2dTk@0[7bP0:alX00=0:alX0<0
00008P2dTk@200000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000008TiHP29>F801P29>F8300000100YFjD
0P00000J0;BC]08000001`1m94d4000001/0[7bP0P00000S0;BC]08000000P2kYlD00`000000]9>d
0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01[0;BC]00300000029>F80RCUR00<0RCUR0P00000E0:E^U0030000002d
Tk@0]9>d01@0]9>d0`00000707dTC@@000006P2/O:03000002<0]9>d0P0000050;^Wa@030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d00<0000008TiHP29>F800P00000G0:E^U08000004`2dTk@2
000000L0OBA=1000000=0:alX0030;BC]02/O:00[7bP00/0[7bP0P00000S0;BC]0<00000202kYlD0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002UKY@0YFjD01H0YFjD0P0000020:j2
YP030000002dTk@0]9>d00d0]9>d0`00000707dTC@@000003@2/O:000`2dTk@0[7bP0:alX00;0:al
X08000008`2dTk@2000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000
YFjD0:E^U00C0:E^U08000001@2^PZH00`000000]9>d0;BC]00:0;BC]08000001`1m94d4000001/0
[7bP0`00000R0;BC]0<000003`2kYlD00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0800000
402UKY@3000000P0[X:V00<000000;BC]02dTk@01`2dTk@2000000L0OBA=0`00000@0:alX0030;BC
]02/O:00[7bP00T0[7bP0P00000S0;BC]08000004`2kYlD00`000000]9>d0;BC]02X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]08000003@2UKY@2000000`0[X:V00<000000;BC]02dTk@00`2dTk@3000000L0OBA=0`00
000@0:alX0030;BC]02/O:00[7bP00T0[7bP0P00000S0;BC]08000005P2kYlD00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01a0;BC]08000002@2UKY@3000000l0[X:V00<000000;BC]02dTk@00P000008
07dTC@8000004@2/O:000`000000[7bP0:alX0080:alX0<000008P2dTk@3000001T0^jO500<00000
0;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0LP2dTk@3000000D0YFjD0P00000C0:j2YP800000201m94d20000
01`0[7bP0P00000S0;BC]08000007@2kYlD00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]003
000000004Y8000000080YFjD0P00000F0:j2YP030000001m94d0OBA=00@0OBA=00<000000:alX02/
O:004@2/O:000`2kYlD0[7bP0:alX0060:alX0<000008`2dTk@2000001l0^jO50P00002V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01d0;BC]004000000004Y800000000001T0[X:V00@0000007dTC@1m94d0OBA=502/O:000`2d
Tk@0[7bP0:alX0060:alX08000008`2dTk@3000001l0^jO50P0000020<7Bi`030000002dTk@0]9>d
0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07D0]9>d00<00000000BTP0000006P2^PZH00`000000[7bP0:alX00K0:alX080
00008`2dTk@2000001l0^jO50`0000040<7Bi`030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<00000000BTP0000006P2^PZH00`000000[7bP0:alX00@0:alX0030;BC]02/O:00[7bP00@0[7bP
0`00000R0;BC]0<000007`2kYlD2000000P0`M;W00<000000;BC]02dTk@0XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`00000001:B0000000I0:j2YP8000003`2/O:000`2kYlD0[7bP0:alX0040:alX08000008`2d
Tk@2000001l0^jO50`00000:0<7Bi`800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00000001:B0000000F
0:j2YP8000000P2aRJ`00`000000[7bP0:alX00A0:alX08000008`2dTk@2000001l0^jO50P00000;
0<7Bi`800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00000001:B0000000C0:j2YP8000001@2aRJ`00`00
0000[7bP0:alX00=0:alX0<000008P2dTk@3000001l0^jO50P00000:0<7Bi`<00000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`00000001:B0000000?0:j2YP<00000202aRJ`00`000000[7bP0:alX0050:alX003
0;^Wa@2/O:00[7bP0080[7bP0P00000S0;BC]08000007`2kYlD3000000X0`M;W0P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0<00000302^PZH2000000`0/HV/00<000000:alX02/O:001P2/O:03000002<0]9>d
0P00000O0;^Wa@8000002`31d^L200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P0000080:j2YP<000003`2a
RJ`00`000000[7bP0:alX0030:alX08000008`2dTk@3000001h0^jO50`00000:0<7Bi`<00000[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@2000000D0[X:V0P00000C0;69[0030000002/O:00[7bP008000008`2dTk@2
000001l0^jO50P00000;0<7Bi`800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@200000080[X:V0P00000F0;69
[08000008P2dTk@3000001h0^jO50`00000:0<7Bi`<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@3000001X0
/HV/00<000000;BC]02dTk@07@2dTk@2000001l0^jO50P00000;0<7Bi`<00000]@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@2000001/0/HV/00<000000;BC]02dTk@06P2dTk@2000001h0^jO50`00000;0<7Bi`<00000
00<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@2000001/0/HV/00<000000;BC]02dTk@05P2d
Tk@3000001h0^jO50P00000;0<7Bi`<000000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000K
0;69[0030000002dTk@0]9>d01<0]9>d0P00000O0;^Wa@8000002`31d^L2000000@0L^3900<00000
0:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q02dTk@2000001/0/HV/00<000000;BC]02dTk@0402dTk@20000
01h0^jO50`00000:0<7Bi`<000001P1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]080
00006`2aRJ`00`000000]9>d0;BC]00<0;BC]0<000007P2kYlD2000000/0`M;W0P00000907;Pb@80
0000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@2000001/0/HV/00<000000;BC]02dTk@02@2dTk@2000001h0^jO5
0`00000:0<7Bi`<000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0<000006P2a
RJ`00`000000]9>d0;BC]0050;BC]0<000007P2kYlD2000000/0`M;W0P00000=07;Pb@800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@3000001X0/HV/00<000000;BC]02dTk@00P2dTk@2000001h0^jO50`00000;
0<7Bi`<00000301bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00000J0;69[0040000002dTk@00000
000001h0^jO50P00000;0<7Bi`<000000P0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@3000001X0/HV/00<000000;^Wa@2kYlD06`2kYlD3000000/0`M;W0P00000502jd
g@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000006P2aRJ`00`000000
01RH0;^Wa@0H0;^Wa@8000002`31d^L3000000L0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d0`00000J0;69[0030000000069P0^jO501@0^jO50`00000;0<7Bi`800000
2P0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0`00000J0;69[0800000
4P2kYlD2000000/0`M;W0`00000<02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
0`00000K0;69[0030000002kYlD0^jO500d0^jO50P00000;0<7Bia<00000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2d
Tk@3000001/0/HV/00<000000;^Wa@2kYlD02@2kYlD3000000/0`M;W0P0000070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d0`00000K0;69[0030000002kYlD0^jO500H0^jO50P00000;
0<7Bi`<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<000006`2aRJ`00`00
0000^jO50;^Wa@020;^Wa@<000002`31d^L2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0TP2dTk@3000001/0/HV/00@000000;^Wa@00000000002`31d^L3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T`2dTk@00`00000001:B0000000K0;69[00300000031d^L0`M;W00T0
`M;W0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<001:B0000002aRJ`0
6P2aRJ`00`000000`M;W0<7Bi`060<7Bi`8000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02F0;BC]003000BTP000000000001X0/HV/00<000000<7Bi`31d^L00P31d^L3000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`004Y8000000000000J0;69[00400000031d^L0
0000000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`004Y8000000000000J
0;69[0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`00
4Y8000000000000J0;69[0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0VP2dTk@3000001X0/HV/00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0<000006P2aRJ`2000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@3000001/0/HV/00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M
0;BC]0<000006`2aRJ`00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09h0]9>d0`00000K0;69[0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W`2dTk@3000001/0/HV/00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Q0;BC]08000006`2aRJ`00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:80]9>d0P00000K0;69[0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000001/0/HV/00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02T0;BC]0<000006P2aRJ`00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<00000000BTP0000006P2aRJ`00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<00000000BTP0000006P2aRJ`00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<00000000BTP0000006P2a
RJ`00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<00000
000BTP0000006P2aRJ`00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:T0]9>d00<00000000BTP0000006P2aRJ`00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:X0]9>d00<00000000BTP0000006P2aRJ`2000000L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`00000001:B0000000K0;69[0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00000001:B0000000K0;69[0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@3000001/0/HV/00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000006`2aRJ`01@00
0000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000K0;69[0040000002dTk@0]9>d
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d0P00000K0;69[0030000002dTk@000000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d0P00000K0;69[0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@3000001X0/HV/00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]02dTk@00`00000001:B0000000J0;69[0030000002dTk@0]9>d0<l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<00000000BTP0000006P2aRJ`00`000000]9>d0;BC]03>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]003000000004Y80000001X0/HV/00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000
01:B0000000J0;69[0030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000000BTP000000
6P2aRJ`00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003000000004Y80000001X0/HV/0P00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]003000000004Y80000001/0/HV/00<000000;BC]02dTk@0b02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@00`00000001:B0000000K0;69[0030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<00000000BTP0000006`2aRJ`00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000
00004Y80000001/0/HV/00<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@3000001/0/HV/00<0
00000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001/0/HV/00<000000;BC]02dTk@0``2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@2000001/0/HV/00<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@3000001X0
/HV/00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`00000001:B0000000J0;69[0030000
002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<00000000BTP0000006P2aRJ`00`000000]9>d0;BC
]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]003000000004Y80000001X0/HV/00<000000;BC]02dTk@0_P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0aP2dTk@00`00000001:B0000000J0;69[0030000002dTk@0]9>d0;d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0
]9>d00<00000000BTP0000006P2aRJ`2000001T0]9>d0P00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000
00004Y80000001/0/HV/00<000000;BC]02dTk@0502dTk@200000080U4ed00<000000;BC]02dTk@0
W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b@2dTk@00`00000001:B0000000K0;69[0030000002dTk@0]9>d0100]9>d0`00
000509A=M0800000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00000001:B0000000K0;69[0030000002dTk@0
]9>d00d0]9>d0`00000809A=M0800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00000001:B0000000K0;69
[0030000002dTk@0]9>d00T0]9>d0`00000909A=M08000000P2WLiP00`000000]9>d0;BC]02K0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03<0;BC]003000000004Y80000001/0/HV/00<000000;BC]02dTk@01P2dTk@3000000P0
U4ed0`0000050:McV0030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d00<00000000BTP000000
6`2aRJ`00`000000]9>d0;BC]0020;BC]0<000002@2DCG@2000000T0Yg>H00<000000;BC]02dTk@0
V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`00000001:B0000000K0;69[0030000002dTk@0000000800000202D
CG@3000000`0Yg>H00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@01000000001:B00000000
000J0;69[0030000002DCG@0U4ed00L0U4ed0P00000?0:McV0800000V@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
1000000001:B000BTP00000J0;69[0030000002DCG@0U4ed00<0U4ed0`00000?0:McV08000000P2_
Q:L00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0050000002dTk@00000000BTP0000006P2a
RJ`00`000000U4ed09A=M002000000l0Yg>H0`0000050:n4Y`030000002dTk@0]9>d09D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00H000000;BC]02dTk@00000000BTP00000J0;69[0030000002WLiP0Yg>H00h0Yg>H
0P0000090:n4Y`030000002dTk@0]9>d09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00L000000;BC]02dTk@0]9>d
000000004Y80000001X0/HV/00<000000:McV02WLiP02P2WLiP3000000`0[hBW00<000000;BC]02d
Tk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]003000000004Y80000001X0/HV/
00<000000:McV02WLiP01`2WLiP200000100[hBW00<000000;BC]02dTk@0TP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]003000000004Y80000001X0/HV/0P0000040:McV0<000004P2_
Q:L2000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00000001:B0000000K
0;69[0040000002WLiP00000000001<0[hBW0P0000020;>?/@030000002dTk@0]9>d0900]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00000001:B0000000K0;69[0030000002_Q:L0
[hBW0140[hBW0P0000050;>?/@030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01P2dTk@00`00000001:B0000000K0;69[0030000002_Q:L0[hBW00d0[hBW0`0000080;>?
/@800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]003000000004Y80000001/0
/HV/00<000000:n4Y`2_Q:L02P2_Q:L2000000d0/hna00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<00000000BTP000000
6`2aRJ`00`000000[hBW0:n4Y`060:n4Y`<00000402cSk400`000000]9>d0;BC]00l0;BC]0<00000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]003000000004Y80000001/0/HV/00<0
00000:n4Y`2_Q:L00`2_Q:L2000001@0/hna00<000000;BC]02dTk@0>02dTk@3000004l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00000001:B0000000J0;69[08000000P2_Q:L2
000001<0/hna0P0000020;NJ^P030000002dTk@0]9>d03@0]9>d0`0000000`2dTk@000000;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00@00000000BTP00000000005P2aRJ`2
00000080/Xj`0P00000C0;>?/@8000001@2gV[X00`000000]9>d0;BC]00_0;BC]0@000000`2dTk@0
0`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00@00000000B
TP004Y8000004`2aRJ`2000000D0/Xj`00<000000;>?/@2cSk403P2cSk43000000P0]iZj00<00000
0;BC]02dTk@0:@2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00d0]9>d00@00000000BTP004Y8000003`2aRJ`3000000P0/Xj`00<000000;>?/@2cSk402`2cSk42
000000`0]iZj00<000000;BC]02dTk@08@2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d0P004Y800`000000/HV/0;69[00:0;69[0800000302bS[020000
00P0/hna0`00000?0;NJ^P030000002dTk@0]9>d01T0]9>d1`00000>0;BC]0030000002dTk@0]9>d
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000BTP030000002aRJ`0/HV/00H0
/HV/0`00000?0;:>/08000001@2cSk42000001<0]iZj00<000000;BC]02dTk@0202dTk@@000001@0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]08001:B
00<000000;69[02aRJ`00`2aRJ`200000180/Xj`0`0000020;>?/@8000005P2gV[X010000000]9>d
0;BC]02dTk@6000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00B0;BC]08001:B00<000000;69[02aRJ`00P00000B0;:>/08000000P2fU[L3000001D0]iZj
0P0000020;ZUa0<000009`2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2d
Tk@00`00000001:B0000000B0;:>/0<000001@2fU[L00`000000]iZj0;NJ^P0B0;NJ^P8000001@2j
YL@00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`00000001:B0000000?0;:>/08000002@2fU[L2000000l0]iZj0`000008
0;ZUa0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]080000000<001:B0000002bS[002P2bS[03000000`0]YJg0P00000<0;NJ
^P800000302jYL@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@:000000P0/Xj`0P00000@0;JF]`800000202gV[X3000000l0
^ZG400<000000;BC]02dTk@07P2dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2@2dTk@;000000<0]9>d0P0000050;:>/0<00000202fU[L00`2/OJ40]YJg0;JF]`050;JF]`800000
00<0^Inn0000000000001@2gV[X2000001<0^ZG400<000000;BC]02dTk@0702dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0d000003P2dTk@200000080/Xj`0P00000@0;JF]`<00000102i
Wkh010000000]iZj0;NJ^P2gV[X200000180^ZG40P0000020;jed@030000002dTk@0]9>d01X0]9>d
00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001D0]9>d0P00000A0;JF]`800000202i
Wkh300000180^ZG40P0000050;jed@030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@06P2dTk@2000000d0]YJg0`00000<
0;VO_P030000002jYL@0^ZG400d0^ZG40`0000080;jed@030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d
01/0]9>d0P00000:0;JF]`8000003`2iWkh2000000`0^ZG40P00000<0;jed@030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]003
0000002dTk@0]9>d01`0]9>d0`0000050;JF]`<000004@2iWkh3000000P0^ZG40`00000;0;jed@80
00000P30`MX00`000000]9>d0;BC]00A0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d
1P00000F0;BC]0030000002dTk@0]9>d01d0]9>d0`0000020;JF]`8000004P2iWkh200000080_:W7
0P0000050;ZUa0800000302n]M42000000D0`<7J00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@07P2d
Tk@400000180^Inn0P0000060;bYa`030000002jYL@0^ZG4008000002`2n]M43000000P0`<7J00<0
00000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5
00000240]9>d00<000000;BC]02dTk@0802dTk@2000000l0^Inn0`0000090;bYa`8000002`2n]M42
000000`0`<7J00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@08@2dTk@2000000`0^Inn0P00000<0;bY
a`800000202n]M43000000l0`<7J00<000000;BC]02dTk@0202dTk@2000006X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00R0;BC]0800000202iWkh3000000`0
_:W70P0000020;nie0030000002n]M40_[GA00<0_[GA0P00000C0<31fP030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000
002dTk@0]9>d02<0]9>d0P0000050;VO_P8000003@2lZLL2000000D0_kWD00<000000;jed@2n]M40
0P00000F0<31fP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2d
Tk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d02@0]9>d0P0000020;VO_P800000302l
ZLL3000000L0_kWD0`00000I0<31fP030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0K02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d02D0]9>d0`00000<
0;bYa`800000202o^M@200000080`MGY00<000000<31fP30`MX06030`MX010000000]9>d0;BC]000
001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@09P2dTk@2
000000T0_:W70`0000080;nie08000001@31eNT00`000000`<7J0<31fP0H0<31fP800000L02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d02L0]9>d0`0000050;bY
a`800000202o^M@3000000@0`MGY0P0000000`1ki]P000000000000J0<31fP030000002dTk@0]9>d
06h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00X0;BC]003
000000004Y8000000080_:W70P0000080;nie08000001@31eNT20000000307_Vf0000000]9>d00<0
00006P30`MX00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d
00<000000;BC]02dTk@0:@2dTk@4000000L0_kWD0`0000040<7Ej@@000001@2dTk@3000001X0`<7J
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02d
Tk@00`000000]9>d0;BC]00[0;BC]08000001@2o^M@2000000D0`MGY100000080;BC]0<000006P30
`MX00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00/0;BC]08000000P2o^M@2000000@0`MGY1000000<
0;BC]0<000006P30`MX00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00]0;BC]0<000001031eNT30000
0100]9>d0`00000J0<31fP030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02l0]9>d00<000000<7Ej@31
eNT00`00000C0;BC]0<000006P30`MX00`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000
?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0300]9>d0P00000G0;BC]0<00000
6P30`MX00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<0
00000;BC]02dTk@0BP2dTk@3000001X0`<7J00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4
000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d04/0]9>d0`00000J0<31fP030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01<0;BC
]0<000006P30`MX00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0
]9>d00<000000;BC]02dTk@0C@2dTk@3000001X0`<7J00<000000;BC]02dTk@0H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000X000001T0`<7J
I`00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P000000102dTk@000000000
0000000I0<31fP030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2d
Tk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0080]9>d0`00000I0<31fP030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d00@0]9>d0`00000I0<31fP030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d
00L0]9>d0P00000I0<31fP030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D0
0000802dTk@00`000000]9>d0;BC]0170;BC]08000002`2dTk@2000001T0`<7J00<000000;BC]02d
Tk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d
00<000000;BC]02dTk@0302dTk@2000001T0`<7J00<000000;BC]02dTk@0G@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@03P2d
Tk@2000001T0`<7J00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;
0;BC]0030000002dTk@0]9>d03/0]9>d5@0000070;BC]00300000030`MX0`<7J01P0`<7J00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0>`2dTk@G0000
00H0]9>d00<000000<31fP30`MX06030`MX00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`0
0000?@2dTk@00`000000SG>a000000040;fR_@030000002mX[d0_J:m00`0_J:m0`0000050;BC]003
00000030`MX0`<7J01P0`<7J00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003<0]9>d
5`000000102mX[d000000000000000040;BC]00300000030`MX0`<7J01P0`<7J00<000000;BC]02d
Tk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d
0;BC]00:0;BC]0030000002=Lk40SG>a00@0_J:m00<000000;BC]02dTk@00`0000020;BC]0030000
0030`MX0`<7J01P0`<7J00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@02`2dTk@00`000000SG>a0000
00030;fR_@030000002dTk@0]9>d00@0]9>d0P0000000`2dTk@000000<31fP0I0<31fP030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D
0;BC]08000003P2dTk@00`000000SG>a000000030;fR_@030000002dTk@0]9>d00P0]9>d00<00000
0<31fP30`MX06030`MX00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01@0]9>d1@00000?0;BC]0/000001`2dTk@200000100]9>d00<0000008ec/@0000000`2mX[d00`00
0000]9>d0;BC]0090;BC]00300000030`MX0`<7J01P0`<7J00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000000l0]9>d00<0000008ec/@00
00000`2mX[d00`000000]9>d0;BC]00:0;BC]00300000030`MX0`<7J01P0`<7J00<000000;BC]02d
Tk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d
0;BC]0020;BC]0T000001@2dTk@010000000SG>a08ec/@0000030;fR_@030000002dTk@0]9>d00/0
]9>d00<000000<31fP30`MX06030`MX00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@60000000308ec/@000000000000<0_J:m
00<000000;BC]02dTk@0302dTk@00`000000`<7J0<31fP0H0<31fP030000002dTk@0]9>d0540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@04`2d
Tk@00`000000SG>a000000030;fR_@L000002@2dTk@2000001X0`<7J00<000000;BC]02dTk@0D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00D
0;BC]0030000002=Lk40000000<0_J:m00<0000009d]<02M;C003P2M;C02000001X0`<7J00<00000
0;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D000005P2dTk@01000
0000SG>a08ec/@0000020;fR_AD000006P30`MX00`000000]9>d0;BC]01>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0380]9>d1@00000C0;BC]0070000002=Lk40SG>a0000002mX[d0SG>a0000
000D0;fR_@0300000030`MX0`<7J01L0`<7J0P00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@E0000000509d^<0000000SG>a08ec/@0000005@2m
X[d00`000000`<7J0<31fP0D0<31fP80000000<0`M7V000000000000CP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0800000202dTk@D000000040;fR_@0000000000000001H0_J:m00<0
00000<31fP30`MX04@30`MX500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0;BC]00;0;BC]0800000302dTk@01`000000SG>a0000002mX[d0SG>a0000002mX[d0
0P00000E0;fR_@0300000030`MX0`<7J00d0`<7J1P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]0080;BC]0050000002=
Lk40SG>a0000002mX[d00P0000030;fR_@<000004`2mX[d00`000000`<7J0<31fP0:0<31fPT00000
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00
00080;BC]0040000002=Lk40_J:m00000080_J:m700000080<31fPH000000`2dTk@2000000030;BC
]0000000000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<0
00000;BC]02dTk@01P2dTk@010000000SG>a08ec/@0000020;fR_@0308ec/@000000]9>d01T0]9>d
00<000000<31fP30`MX00`30`MX40000000307oXf`000000]9>d00T0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]0050;BC]0030000002mX[d0000000@0_J:m00<000000;BC]02dTk@06@2dTk@00`000000`<7J0<31
fP05000000h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@07P2dTk@00`000000SG>a000000020;fR_@0308ec/@000000]9>d01`0]9>d0`000000
0`1oj=/000000000000=0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC
]0030000002dTk@0]9>d01l0]9>d00<0000008ec/@0000000`2mX[d00`000000]9>d0;BC]00L0;BC
]08000000P2dTk@00`000000]9>d0;BC]0060;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]08000008@2dTk@010000000SG>a08ec/@0000030;fR_@030000002dTk@0]9>d
0200]9>d00<000000;BC]02dTk@0102dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]00Q0;BC]0040000002=Lk40SG>a000000<0_J:m00<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]0020;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0280]9>d00<0000008ec/@000000102mX[d00`000000
]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00R0;BC]0030000002dTk@0]9>d0140]9>d4`0000000`2=Lk4000000;fR_@020;fR_@030000
002dTk@0]9>d0200]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@04P2dTk@G000000030;fR_@000000]9>d01l0]9>d0`00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@04P2dTk@00`000000SG>a0000000C
0;fR_@@000007P2dTk@200000080]9>d00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]08000005@2dTk@G00000080]9>d0`00000I0;BC]0<00000H`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;BC]02d
Tk@0102dTk@3000001@0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d
0P00000]0;BC]0030000002dTk@0]9>d00L0]9>d0P00000?0;BC]0<00000J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0800000;P2dTk@00`000000]9>d0;BC]00G0;BC]0800000J`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02h0]9>d00<00000
0;BC]02dTk@05@2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`00
0000]9>d0;BC]00_0;BC]0030000002dTk@0]9>d0180]9>d0`00001_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]00@0;BC]080
0000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0340]9>d
00<000000;BC]02dTk@03@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502d
Tk@00`000000]9>d0;BC]00b0;BC]0030000002dTk@0]9>d00/0]9>d0P00001g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d0P00000d0;BC]0030000002dTk@0]9>d00T0]9>d0`00001i
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0=02dTk@00`00
0000]9>d0;BC]0070;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@01@2dTk@2000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d0080]9>d
0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000P`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`000025
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@20000
08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]080
0000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<0
0000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d
0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0
]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00
002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@2
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000
^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000
a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002d
Tk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0
oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@00
00010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<00000
0?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`00
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool0
4P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03o
ool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool10000
0040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000
oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo0000
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;
0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`400000
0@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003o
ool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool00003
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo
00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0
oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003o
ool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000
o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o
00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv337.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .186 .692 r
.54643 .17165 m .5705 .19424 L p .59106 .20903 L F P
0 g
s
0 .186 .692 r
.52703 .1524 m .54643 .17165 L p .59106 .20903 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18533 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20688 L p .56472 .19664 L F P
0 g
s
0 0 .465 r
.55849 .18533 m .57025 .20729 L .56472 .19664 L F
.707 .577 .707 r
.5705 .19424 m .56472 .19664 L p .56428 .19581 L F P
0 g
s
.672 .49 .63 r
.5705 .19424 m .59023 .21169 L p .57533 .21594 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56428 .19581 m .55683 .18148 L .5705 .19424 L F
.55677 .18135 m .55697 .18154 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55697 .18154 m .5705 .19424 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18196 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18196 m .55683 .18148 L p .54057 .17409 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18196 L .54057 .17409 L F
.732 .653 .771 r
.54643 .17165 m .54057 .17409 L p .53949 .17357 L F P
0 g
s
.707 .577 .707 r
.54643 .17165 m .55677 .18135 L p .55665 .18139 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52703 .1524 m .54643 .17165 L p .53949 .17357 L F P
0 g
s
0 .455 .835 r
.52478 .16642 m .52171 .16553 L .5255 .16725 L F
.52175 .16494 m .52171 .16553 L p .52478 .16642 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.51029 .15937 m .52703 .1524 L p .53453 .16513 L F P
0 g
s
.732 .653 .771 r
.52175 .16494 m .53453 .16513 L .53949 .17357 L F
.51029 .15937 m .53453 .16513 L .52175 .16494 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16609 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16609 m .52175 .16494 L p .49778 .16458 L F P
0 g
s
.238 .738 .904 r
.48064 .16433 m .52167 .16609 L .49778 .16458 L F
.757 .817 .899 r
.52703 .1524 m .49778 .16458 L p .49331 .1643 L F P
0 g
s
.707 .577 .707 r
.55665 .18139 m .55677 .18135 L .55683 .18148 L F
.54057 .17409 m .54643 .17165 L p .55665 .18139 L F P
0 g
s
0 .186 .692 r
.51966 .14377 m .52703 .1524 L p .59106 .20903 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5298 .16886 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54057 .17409 L .5298 .16886 L F
.54057 .17409 m .55683 .18148 L .5298 .16886 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4788 .16338 L F P
0 g
s
.757 .817 .899 r
.47338 .16304 m .51966 .14377 L p .51818 .14492 L F P
0 g
s
.757 .817 .899 r
.47815 .16334 m .51818 .14492 L .49331 .1643 L F
.47338 .16304 m .51818 .14492 L .47815 .16334 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16334 L p .44359 .17924 L F P
0 g
s
.238 .738 .904 r
.47815 .16334 m .47954 .18477 L p .4788 .16338 L F P
0 g
s
.757 .817 .899 r
.51966 .14377 m .52703 .1524 L p .49331 .1643 L F P
0 g
s
.732 .653 .771 r
.49778 .16458 m .51029 .15937 L p .52175 .16494 L F P
0 g
s
.238 .738 .904 r
.52175 .16494 m .52187 .16304 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48064 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .098 .599 r
.35095 .20011 m .37388 .22207 L p .37399 .2209 L F P
0 g
s
.757 .817 .899 r
.36283 .20941 m .47338 .16304 L .47815 .16334 L F
.36259 .20917 m .47338 .16304 L p .36283 .20941 L F P
0 g
s
0 .098 .599 r
.37068 .2175 m .35095 .20011 L .37399 .2209 L F
.36259 .20917 m .35854 .20583 L .37068 .2175 L F
.35854 .20583 m .35095 .20011 L .37068 .2175 L F
.757 .817 .899 r
.44313 .17891 m .44283 .17959 L .41933 .1904 L F
.76 .881 .465 r
.43078 .20463 m .43173 .20434 L .4371 .19203 L F
.44644 .19981 m .44296 .18034 L p .43173 .20434 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44283 .17959 L p .43849 .18927 L F P
0 g
s
.76 .881 .465 r
.43173 .20434 m .44296 .18034 L .43849 .18927 L F
.732 .653 .771 r
.37068 .2175 m .43849 .18927 L p .37289 .21962 L F P
0 g
s
.732 .653 .771 r
.43849 .18927 m .43756 .19112 L .37289 .21962 L F
.37289 .21962 m .43756 .19112 L .43137 .20346 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44359 .17924 L F P
0 g
s
.502 .908 .835 r
.44283 .17959 m .44644 .19981 L p .44359 .17924 L F P
0 g
s
.757 .817 .899 r
.41933 .1904 m .47815 .16334 L .49331 .1643 L F
.729 .643 .763 r
.37388 .22207 m .33518 .23819 L .31214 .21627 L p F P
0 g
s
.729 .643 .763 r
.31214 .21627 m .35095 .20011 L .37388 .22207 L p F P
0 g
s
.729 .643 .763 r
.33518 .23819 m .37388 .22207 L .35095 .20011 L p F P
0 g
s
.729 .643 .763 r
.35095 .20011 m .31214 .21627 L .33518 .23819 L p F P
0 g
s
.757 .817 .899 r
.35114 .22564 m .34296 .21734 L p .3635 .2101 L F P
0 g
s
.757 .817 .899 r
.3635 .2101 m .49331 .1643 L .37048 .21729 L F
.3635 .2101 m .37048 .21729 L .35114 .22564 L F
0 .098 .599 r
.33383 .18337 m .35095 .20011 L p .36157 .20811 L F P
0 g
s
.757 .817 .899 r
.36365 .21004 m .44313 .17891 L .41933 .1904 L F
.3635 .2101 m .45101 .17582 L .36365 .21004 L F
.34296 .21734 m .36304 .20963 L .3635 .2101 L F
.36304 .20963 m .45101 .17582 L .3635 .2101 L F
0 .098 .599 r
.32457 .17386 m .33383 .18337 L p .35494 .20128 L F P
0 g
s
.757 .817 .899 r
.36304 .20963 m .47815 .16334 L .45101 .17582 L F
.34296 .21734 m .36283 .20941 L .36304 .20963 L F
.36283 .20941 m .47815 .16334 L .36304 .20963 L F
0 .098 .599 r
.32438 .17281 m .32457 .17386 L p .3506 .19682 L F P
0 g
s
.757 .817 .899 r
.49778 .16458 m .35114 .22564 L p .49331 .1643 L F P
0 g
s
.488 .142 .305 r
.36872 .21425 m .44172 .18016 L .36259 .20917 L F
.44494 .17488 m .36259 .20917 L p .44172 .18016 L F P
0 g
s
.76 .881 .465 r
.44283 .17959 m .44274 .17911 L p .4371 .19203 L F P
0 g
s
.76 .881 .465 r
.43849 .18927 m .44283 .17959 L .4371 .19203 L F
.732 .653 .771 r
.37289 .21962 m .43137 .20346 L .38736 .23353 L F
.716 .601 .728 r
.39998 .24673 m .36131 .26283 L .33518 .23819 L p F P
0 g
s
.716 .601 .728 r
.36131 .26283 m .39998 .24673 L .37388 .22207 L p F P
0 g
s
0 .098 .599 r
.39998 .24673 m .42627 .2713 L p .42099 .26585 L F P
0 g
s
.732 .653 .771 r
.4288 .20521 m .42134 .22344 L .39044 .23649 L F
.4288 .20521 m .39044 .23649 L .38736 .23353 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .63 r
.56472 .19664 m .5705 .19424 L p .57243 .20292 L F P
0 g
s
.672 .49 .63 r
.57035 .20688 m .57243 .20292 L .57533 .21594 L F
.56472 .19664 m .57243 .20292 L .57035 .20688 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56922 .20903 L F P
0 g
s
0 0 .465 r
.57019 .20659 m .57077 .20511 L p .55849 .18533 L F P
0 g
s
0 .098 .599 r
.41344 .25807 m .39357 .2395 L .40273 .2483 L F
.41368 .25831 m .40273 .2483 L .42099 .26585 L F
.41344 .25807 m .40273 .2483 L .41368 .25831 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .2301 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44151 .23014 L .43941 .22587 L F
0 .098 .599 r
.39321 .23909 m .39357 .2395 L .41344 .25807 L F
.39357 .2395 m .39998 .24673 L .42099 .26585 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.732 .653 .771 r
.43137 .20346 m .42965 .20688 L .4288 .20521 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39167 .23764 m .41877 .2284 L .3932 .23908 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23014 L F P
0 g
s
0 0 .38 r
.44151 .23014 m .42975 .20729 L .43528 .21793 L F
.707 .577 .707 r
.43742 .22204 m .55665 .18139 L .43805 .22325 L F
.43805 .22325 m .55665 .18139 L .44011 .22721 L F
0 0 .38 r
.42975 .20729 m .42965 .20688 L p .43528 .21793 L F P
0 g
s
.76 .881 .465 r
.43173 .20434 m .43849 .18927 L .4371 .19203 L F
.732 .653 .771 r
.43137 .20346 m .53949 .17357 L .42134 .22344 L F
.707 .577 .707 r
.43742 .22204 m .54057 .17409 L .55665 .18139 L F
.43528 .21793 m .54057 .17409 L p .43742 .22204 L F P
0 g
s
.732 .653 .771 r
.54057 .17409 m .39052 .23657 L p .53949 .17357 L F P
0 g
s
0 .098 .599 r
.37388 .22207 m .39998 .24673 L p .39357 .2395 L F P
0 g
s
0 .098 .599 r
.39052 .23657 m .37388 .22207 L .39357 .2395 L F
.37401 .22069 m .37398 .22104 L .39052 .23657 L F
.37398 .22104 m .37388 .22207 L .39052 .23657 L F
0 0 .38 r
.44151 .23014 m .43528 .21793 L .43941 .22587 L F
.707 .577 .707 r
.39167 .23764 m .43528 .21793 L .43742 .22204 L F
.39052 .23657 m .43528 .21793 L p .39167 .23764 L F P
0 g
s
.732 .653 .771 r
.53949 .17357 m .39052 .23657 L .39044 .23649 L F
.707 .577 .707 r
.41877 .2284 m .41824 .22943 L .3932 .23908 L F
.43742 .22204 m .43805 .22325 L .3932 .23908 L F
0 .098 .599 r
.38061 .22506 m .37401 .22069 L .39052 .23657 L F
0 0 .38 r
.42965 .20688 m .42923 .20511 L p .43941 .22587 L F P
0 g
s
.707 .577 .707 r
.44011 .22721 m .56428 .19581 L .45899 .24028 L F
0 .411 .788 r
.44644 .24845 m .44325 .2335 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .2335 m .44317 .2331 L p .45943 .24048 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .2335 L .45943 .24048 L F
.672 .49 .63 r
.46538 .24305 m .56472 .19664 L .57035 .20688 L F
.46363 .24229 m .56472 .19664 L .46538 .24305 L F
.707 .577 .707 r
.44011 .22721 m .45899 .24028 L .44317 .2331 L F
.672 .49 .63 r
.46065 .24101 m .56472 .19664 L .46363 .24229 L F
0 .411 .788 r
.4745 .24732 m .45943 .24048 L .4702 .24513 L F
0 0 .38 r
.44325 .2335 m .44644 .24845 L p .44144 .2301 L F P
0 g
s
.672 .49 .63 r
.41459 .25915 m .45943 .24048 L p .4157 .26017 L F P
0 g
s
.672 .49 .63 r
.45943 .24048 m .56472 .19664 L p .46065 .24101 L F P
0 g
s
.672 .49 .63 r
.45943 .24048 m .46065 .24101 L .4157 .26017 L F
0 .411 .788 r
.47522 .24729 m .4745 .24732 L .4702 .24513 L F
.672 .49 .63 r
.47125 .24558 m .57035 .20688 L .56385 .2192 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47522 .24729 L F P
0 g
s
.702 .563 .694 r
.42627 .2713 m .38758 .2874 L .36131 .26283 L p F P
0 g
s
.702 .563 .694 r
.36131 .26283 m .39998 .24673 L .42627 .2713 L p F P
0 g
s
.702 .563 .694 r
.38758 .2874 m .42627 .2713 L .39998 .24673 L p F P
0 g
s
0 .098 .599 r
.42627 .2713 m .44979 .29298 L p .42996 .27321 L F P
0 g
s
.672 .49 .63 r
.41673 .26111 m .46538 .24305 L .47125 .24558 L F
.4157 .26017 m .46538 .24305 L .41673 .26111 L F
.707 .577 .707 r
.44011 .22721 m .44017 .22719 L .44017 .2272 L F
.44017 .22719 m .55665 .18139 L .44017 .2272 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18533 L F P
0 g
s
.707 .577 .707 r
.44017 .2272 m .55665 .18139 L .56428 .19581 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43941 .22587 L .42923 .20511 L F
.732 .653 .771 r
.42965 .20688 m .42134 .22344 L .4288 .20521 L F
.672 .49 .63 r
.46538 .24305 m .57035 .20688 L .47125 .24558 L F
.707 .577 .707 r
.56472 .19664 m .41459 .25915 L p .56428 .19581 L F P
0 g
s
0 .098 .599 r
.41368 .25831 m .42627 .2713 L .4291 .27276 L F
.41459 .25915 m .4291 .27276 L .42996 .27321 L F
.41368 .25831 m .4291 .27276 L .41459 .25915 L F
0 0 .38 r
.44172 .23031 m .44325 .2335 L .44144 .2301 L F
.44317 .2331 m .44325 .2335 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44011 .22721 m .44908 .24447 L .41451 .25907 L F
0 .098 .599 r
.4135 .25813 m .41368 .25831 L .41459 .25915 L F
.707 .577 .707 r
.44011 .22721 m .41451 .25907 L .40954 .25441 L F
.3932 .23908 m .44011 .22721 L .40954 .25441 L F
.3932 .23908 m .43805 .22325 L .44011 .22721 L F
0 .098 .599 r
.38771 .23155 m .41368 .25831 L .39408 .2375 L F
.707 .577 .707 r
.44274 .23111 m .4338 .21391 L p .44523 .23111 L F P
0 g
s
.707 .577 .707 r
.4338 .21391 m .42923 .20511 L p .44523 .23111 L F P
0 g
s
.707 .577 .707 r
.56428 .19581 m .41459 .25915 L .41451 .25907 L F
0 .411 .788 r
.47825 .2486 m .47954 .26349 L p .47522 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20688 m .56621 .22413 L p .56922 .20903 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56151 .22365 L F P
0 g
s
.68 .821 .38 r
.56922 .20903 m .56827 .21141 L .56151 .22365 L F
.56827 .21141 m .55356 .24845 L .56151 .22365 L F
.446 .876 .788 r
.52046 .26349 m .52185 .2474 L p .55641 .23185 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55641 .23185 L F P
0 g
s
.446 .876 .788 r
.55717 .23151 m .55356 .24845 L p .55641 .23185 L F P
0 g
s
.684 .517 .654 r
.38758 .2874 m .42627 .2713 L .44979 .29298 L p F P
0 g
s
.684 .517 .654 r
.42627 .2713 m .38758 .2874 L .41101 .30912 L p F P
0 g
s
.684 .517 .654 r
.41101 .30912 m .44979 .29298 L .42627 .2713 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47833 .24947 L p .50222 .24833 L F P
0 g
s
.183 .707 .866 r
.5212 .24743 m .51936 .24814 L .50222 .24833 L F
.51936 .24814 m .47954 .26349 L .50222 .24833 L F
.502 .164 .326 r
.43468 .27745 m .56138 .22389 L .55652 .23269 L F
.68 .821 .38 r
.55704 .23214 m .55717 .23151 L p .56151 .22365 L F P
0 g
s
.502 .164 .326 r
.43388 .27679 m .59023 .21169 L p .43468 .27745 L F P
0 g
s
.672 .49 .63 r
.45991 .24881 m .57533 .21594 L .49966 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.741 .689 .801 r
.57095 .40213 m .61083 .38553 L p .62941 .41451 L F P
0 g
s
.741 .689 .801 r
.70531 .53289 m .59738 .42785 L p .62941 .41451 L F P
0 g
s
.741 .689 .801 r
.59738 .42785 m .57095 .40213 L p .62941 .41451 L F P
0 g
s
0 .098 .599 r
.70531 .53289 m .57095 .40213 L .64203 .46708 L p F P
0 g
s
.671 .487 .628 r
.62899 .45674 m .58915 .47333 L p .56457 .44151 L F P
0 g
s
.671 .487 .628 r
.44979 .29298 m .59738 .42785 L p .56457 .44151 L F P
0 g
s
.671 .487 .628 r
.59738 .42785 m .62899 .45674 L p .56457 .44151 L F P
0 g
s
0 .098 .599 r
.44979 .29298 m .43189 .27513 L p .4481 .29007 L F P
0 g
s
0 .098 .599 r
.62899 .45674 m .45944 .30179 L p .4481 .29007 L F P
0 g
s
0 .098 .599 r
.45944 .30179 m .44979 .29298 L p .4481 .29007 L F P
0 g
s
.672 .49 .63 r
.41516 .28458 m .41434 .28493 L p .41515 .28458 L F P
0 g
s
0 .098 .599 r
.43354 .27651 m .44693 .28885 L .43189 .27513 L F
.44693 .28885 m .62899 .45674 L .4481 .29007 L F
.44693 .28885 m .4481 .29007 L .43189 .27513 L F
.56611 .39772 m .62899 .45674 L .43354 .27651 L F
.43388 .27679 m .43354 .27651 L .42996 .27321 L F
.56611 .39772 m .43354 .27651 L .43388 .27679 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5212 .24743 L F P
0 g
s
.502 .164 .326 r
.51567 .2477 m .5458 .23663 L .52185 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52185 .2474 L p .5212 .24743 L F P
0 g
s
.183 .707 .866 r
.52185 .2474 m .52046 .26349 L p .5212 .24743 L F P
0 g
s
.502 .164 .326 r
.55506 .23533 m .52662 .24718 L p .55652 .23269 L F P
0 g
s
.502 .164 .326 r
.52662 .24718 m .46951 .27095 L p .52321 .24734 L F P
0 g
s
.502 .164 .326 r
.55652 .23269 m .52662 .24718 L .52321 .24734 L F
.46951 .27095 m .44107 .28279 L p .50871 .25332 L F P
0 g
s
.502 .164 .326 r
.50871 .25332 m .44107 .28279 L .44084 .2826 L F
.672 .49 .63 r
.57621 .21753 m .50222 .24833 L p .57533 .21594 L F P
0 g
s
.672 .49 .63 r
.57533 .21594 m .50222 .24833 L .49996 .24836 L F
.183 .707 .866 r
.47833 .24947 m .47825 .2486 L p .50222 .24833 L F P
0 g
s
.672 .49 .63 r
.57533 .21594 m .43388 .27679 L .43371 .27663 L F
.57533 .21594 m .41516 .28458 L .41515 .28458 L F
.183 .707 .866 r
.5212 .24743 m .50222 .24833 L .47813 .24718 L F
.47825 .2486 m .47813 .24718 L p .50222 .24833 L F P
0 g
s
.672 .49 .63 r
.50222 .24833 m .43388 .27679 L p .49996 .24836 L F P
0 g
s
.672 .49 .63 r
.43388 .27679 m .41516 .28458 L p .43371 .27663 L F P
0 g
s
.68 .821 .38 r
.56922 .20903 m .56151 .22365 L .55726 .23111 L F
.55717 .23151 m .55726 .23111 L p .56151 .22365 L F P
0 g
s
.502 .164 .326 r
.59023 .21169 m .59814 .2174 L p .55652 .23269 L F P
0 g
s
.502 .164 .326 r
.56138 .22389 m .59023 .21169 L .55652 .23269 L F
.446 .876 .788 r
.55726 .23111 m .55717 .23151 L p .55641 .23185 L F P
0 g
s
.502 .164 .326 r
.55652 .23269 m .46951 .27095 L .50871 .25332 L F
.52185 .2474 m .55652 .23269 L .52248 .24737 L F
.5458 .23663 m .55652 .23269 L .52185 .2474 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55641 .23185 L F P
0 g
s
.446 .876 .788 r
.52185 .2474 m .52187 .24718 L p .55641 .23185 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5212 .24743 L F P
0 g
s
0 .098 .599 r
.46439 .30227 m .56611 .39772 L .43388 .27679 L F
.684 .517 .654 r
.44979 .29298 m .41101 .30912 L .38758 .2874 L p F P
0 g
s
.502 .164 .326 r
.42144 .29097 m .41434 .28493 L p .43468 .27745 L F P
0 g
s
.502 .164 .326 r
.43468 .27745 m .51567 .2477 L .44042 .28225 L F
.43468 .27745 m .44042 .28225 L .42144 .29097 L F
.51567 .2477 m .52248 .24737 L .42144 .29097 L F
.59814 .2174 m .55506 .23533 L p .55652 .23269 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .44523 .23111 L .42923 .20511 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56922 .20903 L F P
0 g
s
.672 .49 .63 r
.59023 .21169 m .57621 .21753 L p .57533 .21594 L F P
0 g
s
0 .186 .692 r
.5705 .19424 m .59023 .21169 L p .59106 .20903 L F P
0 g
s
0 .186 .692 r
.59023 .21169 m .59814 .2174 L .59106 .20903 L p F P
0 g
s
.707 .577 .707 r
.55665 .18139 m .55683 .18148 L .56428 .19581 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43137 .20346 m .49778 .16458 L .53949 .17357 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49778 .16458 m .52175 .16494 L .53949 .17357 L F
0 .455 .835 r
.52187 .16304 m .52175 .16494 L p .52478 .16642 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43849 .18927 m .49778 .16458 L p .43756 .19112 L F P
0 g
s
.732 .653 .771 r
.43756 .19112 m .49778 .16458 L .43137 .20346 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16334 L p .4788 .16338 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.757 .817 .899 r
.44313 .17891 m .45101 .17582 L .44283 .17959 L F
.502 .908 .835 r
.44274 .17911 m .44283 .17959 L p .44359 .17924 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44359 .17924 L F P
0 g
s
.502 .908 .835 r
.47815 .16334 m .47813 .16304 L p .44359 .17924 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43078 .20463 L .44274 .17911 L F
.43078 .20463 m .4371 .19203 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.757 .824 .904 r
.59814 .2174 m .59106 .20903 L p .44021 .2819 L F P
0 g
s
.672 .49 .63 r
.41673 .26111 m .45991 .24881 L .42957 .27285 L F
0 .098 .599 r
.43189 .27513 m .42996 .27321 L p .43354 .27651 L F P
0 g
s
.672 .49 .63 r
.45991 .24881 m .49966 .24836 L .41434 .28493 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47522 .24729 L F P
0 g
s
0 .411 .788 r
.47522 .24729 m .4702 .24513 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4702 .24513 L F P
0 g
s
0 0 .38 r
.43528 .21793 m .42965 .20688 L .43941 .22587 L F
.707 .577 .707 r
.41877 .2284 m .43742 .22204 L .41824 .22943 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .186 .692 r
.52728 .14919 m .51966 .14377 L p .59106 .20903 L F P
0 g
s
0 .186 .692 r
.54713 .16673 m .52728 .14919 L p .59106 .20903 L F P
0 g
s
.707 .577 .707 r
.54713 .16673 m .38888 .23261 L p .4106 .25299 L F P
0 g
s
.672 .488 .629 r
.38672 .23064 m .42999 .20556 L .36949 .21489 L F
.672 .49 .63 r
.4157 .26017 m .44971 .24567 L .45096 .24802 L F
.672 .488 .629 r
.54713 .16673 m .52728 .14919 L p .38672 .23064 L F P
0 g
s
0 .098 .599 r
.38771 .23155 m .39408 .2375 L .38888 .23261 L F
.38155 .22591 m .39052 .23657 L .39321 .23909 L F
.37428 .2177 m .38061 .22506 L .38155 .22591 L F
.38061 .22506 m .39052 .23657 L .38155 .22591 L F
.672 .488 .629 r
.38888 .23261 m .54713 .16673 L p .38672 .23064 L F P
0 g
s
0 .411 .788 r
.45943 .24048 m .44317 .2331 L .4702 .24513 L F
.707 .577 .707 r
.44317 .2331 m .45899 .24028 L .44908 .24447 L F
0 .186 .692 r
.59106 .20903 m .57156 .18965 L .54713 .16673 L p F P
0 g
s
.707 .577 .707 r
.57156 .18965 m .54713 .16673 L p .4106 .25299 L F P
0 g
s
0 .098 .599 r
.38741 .23124 m .39321 .23909 L .41344 .25807 L F
.707 .577 .707 r
.41331 .25554 m .57156 .18965 L p .4106 .25299 L F P
0 g
s
.672 .49 .63 r
.44971 .24567 m .46065 .24101 L .45096 .24802 L F
.46065 .24101 m .46363 .24229 L .45096 .24802 L F
.45096 .24802 m .46363 .24229 L .46538 .24305 L F
.732 .654 .773 r
.57156 .18965 m .41331 .25554 L p .43106 .2726 L F P
0 g
s
0 .098 .599 r
.42996 .27321 m .39324 .2366 L p .41804 .25927 L F P
0 g
s
.707 .577 .707 r
.40954 .25441 m .41451 .25907 L .3951 .26726 L F
0 .098 .599 r
.39324 .2366 m .4135 .25813 L .42996 .27321 L F
.39321 .23909 m .39052 .23657 L .39357 .2395 L F
.702 .563 .694 r
.39998 .24673 m .36131 .26283 L .38758 .2874 L p F P
0 g
s
.716 .601 .728 r
.33518 .23819 m .37388 .22207 L .39998 .24673 L p F P
0 g
s
.707 .577 .707 r
.3951 .26726 m .37103 .24468 L p .3932 .23908 L F P
0 g
s
.707 .577 .707 r
.3932 .23908 m .40954 .25441 L .3951 .26726 L F
.39353 .26377 m .41331 .25554 L p .4106 .25299 L F P
0 g
s
0 .098 .599 r
.37868 .22224 m .38233 .22647 L .38741 .23124 L F
.38233 .22647 m .39321 .23909 L .38741 .23124 L F
.37428 .2177 m .37609 .21975 L .37868 .22224 L F
.37609 .21975 m .39321 .23909 L .37868 .22224 L F
.42195 .26385 m .43996 .28164 L .42996 .27321 L F
0 .411 .788 r
.47813 .24718 m .47825 .2486 L p .47522 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20688 L p .56922 .20903 L F P
0 g
s
.672 .49 .63 r
.56385 .2192 m .57035 .20688 L .57533 .21594 L F
.732 .654 .773 r
.59106 .20903 m .57156 .18965 L p .43106 .2726 L F P
0 g
s
.732 .654 .773 r
.43327 .27473 m .59106 .20903 L p .43106 .2726 L F P
0 g
s
0 .098 .599 r
.41585 .25671 m .43327 .27473 L .42195 .26385 L F
.43327 .27473 m .43996 .28164 L .42195 .26385 L F
.757 .824 .904 r
.44107 .28279 m .59814 .2174 L p .44021 .2819 L F P
0 g
s
.757 .824 .904 r
.59106 .20903 m .43327 .27473 L p .44021 .2819 L F P
0 g
s
0 .098 .599 r
.46439 .30227 m .43388 .27679 L .42996 .27321 L F
.672 .49 .63 r
.41434 .28493 m .3951 .26726 L p .41673 .26111 L F P
0 g
s
.672 .49 .63 r
.41673 .26111 m .42957 .27285 L .41434 .28493 L F
.732 .654 .773 r
.41354 .28294 m .43327 .27473 L p .43106 .2726 L F P
0 g
s
.707 .577 .707 r
.41459 .25915 m .3951 .26726 L p .41451 .25907 L F P
0 g
s
0 .098 .599 r
.4135 .25813 m .41459 .25915 L .42996 .27321 L F
.672 .49 .63 r
.3951 .26726 m .4157 .26017 L .41673 .26111 L F
.3951 .26726 m .41459 .25915 L p .4157 .26017 L F P
0 g
s
.732 .654 .773 r
.39353 .26377 m .41354 .28294 L p .43106 .2726 L F P
0 g
s
.732 .654 .773 r
.41331 .25554 m .39353 .26377 L p .43106 .2726 L F P
0 g
s
0 .098 .599 r
.37401 .22069 m .37068 .2175 L .37399 .2209 L F
.716 .601 .728 r
.37388 .22207 m .33518 .23819 L .36131 .26283 L p F P
0 g
s
.732 .653 .771 r
.37103 .24468 m .35114 .22564 L p .37289 .21962 L F P
0 g
s
.732 .653 .771 r
.37289 .21962 m .38736 .23353 L .37103 .24468 L F
.672 .488 .629 r
.3691 .24085 m .38888 .23261 L p .38672 .23064 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .41585 .25671 L .41804 .25927 L F
.39324 .2366 m .37428 .2177 L p .41804 .25927 L F P
0 g
s
0 .098 .599 r
.41585 .25671 m .46439 .30227 L .43996 .28164 L F
.502 .164 .326 r
.44107 .28279 m .42144 .29097 L p .44084 .2826 L F P
0 g
s
.757 .824 .904 r
.42144 .29097 m .44107 .28279 L p .44021 .2819 L F P
0 g
s
.502 .164 .326 r
.41434 .28493 m .43388 .27679 L p .43468 .27745 L F P
0 g
s
.757 .824 .904 r
.41354 .28294 m .42144 .29097 L p .44021 .2819 L F P
0 g
s
.757 .824 .904 r
.43327 .27473 m .41354 .28294 L p .44021 .2819 L F P
0 g
s
0 .098 .599 r
.38888 .23261 m .39408 .2375 L .39324 .2366 L F
.707 .577 .707 r
.37103 .24468 m .39052 .23657 L p .39167 .23764 L F P
0 g
s
.732 .653 .771 r
.39052 .23657 m .37103 .24468 L p .39044 .23649 L F P
0 g
s
.707 .577 .707 r
.37103 .24468 m .39167 .23764 L .3932 .23908 L F
.732 .653 .771 r
.38736 .23353 m .39044 .23649 L .37103 .24468 L F
.707 .577 .707 r
.3691 .24085 m .39353 .26377 L p .4106 .25299 L F P
0 g
s
.707 .577 .707 r
.38888 .23261 m .3691 .24085 L p .4106 .25299 L F P
0 g
s
.672 .488 .629 r
.52728 .14919 m .42309 .19257 L p .42999 .20556 L F P
0 g
s
.672 .488 .629 r
.42309 .19257 m .36949 .21489 L p .42999 .20556 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .38771 .23155 L .39324 .2366 L F
.732 .653 .771 r
.35114 .22564 m .37068 .2175 L p .37289 .21962 L F P
0 g
s
.672 .488 .629 r
.34976 .2231 m .3691 .24085 L p .38672 .23064 L F P
0 g
s
0 .098 .599 r
.37415 .21915 m .37401 .22069 L .38061 .22506 L F
.37277 .21761 m .36259 .20917 L .37068 .2175 L F
.37428 .2177 m .37068 .2175 L .37401 .22069 L F
.672 .488 .629 r
.36949 .21489 m .34976 .2231 L p .38672 .23064 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .37415 .21915 L .38061 .22506 L F
.488 .142 .305 r
.52728 .14919 m .51966 .14377 L p .36872 .21425 L F P
0 g
s
.488 .142 .305 r
.34976 .2231 m .36949 .21489 L p .36872 .21425 L F P
0 g
s
.488 .142 .305 r
.36949 .21489 m .52728 .14919 L p .36872 .21425 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .36157 .20811 L .36259 .20917 L F
.37428 .2177 m .36259 .20917 L .37277 .21761 L F
.488 .142 .305 r
.51966 .14377 m .44494 .17488 L p .44172 .18016 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .34739 .19351 L .3506 .19682 L F
.34739 .19351 m .32438 .17281 L .3506 .19682 L F
.37428 .2177 m .3506 .19682 L .35494 .20128 L F
.3506 .19682 m .32457 .17386 L .35494 .20128 L F
.37428 .2177 m .35494 .20128 L .36157 .20811 L F
.35494 .20128 m .33383 .18337 L .36157 .20811 L F
.488 .142 .305 r
.34296 .21734 m .34976 .2231 L p .36872 .21425 L F P
0 g
s
.757 .817 .899 r
.34296 .21734 m .36259 .20917 L p .36283 .20941 L F P
0 g
s
.488 .142 .305 r
.36259 .20917 m .34296 .21734 L p .36872 .21425 L F P
0 g
s
0 .098 .599 r
.36157 .20811 m .35886 .20607 L .36259 .20917 L F
.35886 .20607 m .35854 .20583 L .36259 .20917 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .074 .573 r
.36131 .26283 m .38758 .2874 L p .33442 .23429 L F P
0 g
s
0 .074 .573 r
.33518 .23819 m .36131 .26283 L p .33442 .23429 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.698 .553 .686 r
.72581 .55227 m .7402 .54628 L p .74585 .54169 L F P
0 g
s
.698 .553 .686 r
.74276 .5414 m .72581 .55227 L .74585 .54169 L F
.75941 .53142 m .75897 .53101 L p .7402 .54628 L F P
0 g
s
.74 .632 .74 r
.73371 .5513 m .74701 .5419 L .74515 .55292 L F
.74728 .54173 m .74515 .55292 L p .74701 .5419 L F P
0 g
s
.74 .632 .74 r
.74515 .55292 m .73158 .55295 L p .73371 .5513 L F P
0 g
s
.683 .515 .653 r
.72581 .55227 m .73438 .55002 L .72982 .55296 L F
.7279 .55419 m .72602 .55246 L p .72982 .55296 L F P
0 g
s
.683 .515 .653 r
.72602 .55246 m .72581 .55227 L p .72982 .55296 L F P
0 g
s
.616 .185 .199 r
.74515 .55292 m .75315 .55601 L .75312 .55601 L p F P
0 g
s
.683 .515 .653 r
.73085 .55692 m .7279 .55419 L p .73118 .55314 L F P
0 g
s
.683 .515 .653 r
.73784 .55401 m .73085 .55692 L p .73118 .55314 L F P
0 g
s
.616 .185 .199 r
.72982 .55296 m .74515 .55292 L p .73355 .55345 L F P
0 g
s
.698 .553 .686 r
.72028 .54712 m .75897 .53101 L .75941 .53142 L p F P
0 g
s
.698 .553 .686 r
.72028 .54712 m .75941 .53142 L .748 .54025 L F
.75897 .53101 m .72028 .54712 L .72581 .55227 L p F P
0 g
s
.71 .587 .715 r
.75897 .53101 m .72028 .54712 L .71472 .54188 L p F P
0 g
s
.71 .587 .715 r
.71472 .54188 m .75341 .52577 L .75897 .53101 L p F P
0 g
s
.71 .587 .715 r
.72028 .54712 m .75897 .53101 L .75341 .52577 L p F P
0 g
s
.74 .632 .74 r
.74728 .54171 m .74728 .54173 L p .74701 .5419 L F P
0 g
s
.74 .632 .74 r
.74611 .54171 m .74728 .54171 L p .74701 .5419 L F P
0 g
s
.74 .632 .74 r
.7402 .54628 m .74701 .5419 L .73371 .5513 L F
.74611 .54171 m .74701 .5419 L .7402 .54628 L F
.698 .553 .686 r
.72581 .55227 m .72028 .54712 L p .748 .54025 L F P
0 g
s
.547 .446 .692 r
.74515 .55292 m .74728 .54171 L .74766 .54185 L p F P
0 g
s
.698 .553 .686 r
.75026 .54209 m .74784 .5431 L p .74766 .54185 L F P
0 g
s
.683 .515 .653 r
.76451 .53616 m .76958 .54079 L p .74911 .54616 L F P
0 g
s
.547 .446 .692 r
.74884 .54996 m .74838 .54677 L .75022 .54885 L F
.74838 .54677 m .74784 .5431 L .75022 .54885 L F
.66 .462 .605 r
.76958 .54079 m .77169 .54269 L p .75195 .55082 L F P
0 g
s
.66 .462 .605 r
.75195 .55082 m .77169 .54269 L .76295 .54765 L F
.547 .446 .692 r
.74515 .55292 m .74755 .54237 L .74884 .54996 L F
.74755 .54237 m .74766 .54185 L .74784 .5431 L F
.74755 .54237 m .74784 .5431 L .74884 .54996 L F
.74 .632 .74 r
.73262 .55115 m .7402 .54628 L .73371 .5513 L F
.683 .515 .653 r
.7402 .54628 m .74784 .5431 L p .73438 .55002 L F P
0 g
s
.683 .515 .653 r
.74784 .5431 m .76451 .53616 L p .7481 .54371 L F P
0 g
s
.683 .515 .653 r
.74784 .5431 m .7481 .54371 L .73438 .55002 L F
.616 .185 .199 r
.75312 .55601 m .74819 .55602 L p .74679 .55575 L F P
0 g
s
.616 .185 .199 r
.73784 .55401 m .74428 .55485 L .74679 .55575 L F
.74428 .55485 m .75312 .55601 L .74679 .55575 L F
.613 .363 .515 r
.73786 .56321 m .73499 .56067 L p .74834 .5563 L F P
0 g
s
.616 .185 .199 r
.74515 .55292 m .75312 .55601 L .73784 .55401 L F
.73469 .55339 m .73784 .55401 L .73355 .55345 L F
.74515 .55292 m .73784 .55401 L .73469 .55339 L F
.66 .462 .605 r
.73499 .56067 m .73085 .55692 L p .73968 .55437 L F P
0 g
s
.547 .446 .692 r
.75315 .55601 m .74515 .55292 L p .75022 .54885 L F P
0 g
s
.66 .462 .605 r
.77374 .54453 m .75374 .55286 L p .75195 .55082 L F P
0 g
s
.66 .462 .605 r
.75022 .54885 m .76958 .54079 L p .75195 .55082 L F P
0 g
s
.698 .553 .686 r
.7402 .54628 m .72581 .55227 L p .748 .54025 L F P
0 g
s
.683 .515 .653 r
.72581 .55227 m .7402 .54628 L p .73438 .55002 L F P
0 g
s
.71 .587 .715 r
.75341 .52577 m .71472 .54188 L .72028 .54712 L p F P
0 g
s
.722 .62 .744 r
.75341 .52577 m .71472 .54188 L .70959 .537 L p F P
0 g
s
.722 .62 .744 r
.71472 .54188 m .75341 .52577 L .7483 .52089 L p F P
0 g
s
.722 .62 .744 r
.7483 .52089 m .70959 .537 L .71472 .54188 L p F P
0 g
s
0 .098 .599 r
.72028 .54712 m .72581 .55227 L p .71318 .54032 L F P
0 g
s
.722 .62 .744 r
.70959 .537 m .7483 .52089 L .75341 .52577 L p F P
0 g
s
.683 .515 .653 r
.76451 .53616 m .7402 .54628 L p .73085 .55692 L F P
0 g
s
.683 .515 .653 r
.7402 .54628 m .72581 .55227 L .7279 .55419 L p F P
0 g
s
.74 .632 .74 r
.73262 .55115 m .73371 .5513 L .73233 .55134 L F
.734 .662 .779 r
.7483 .52089 m .70959 .537 L .70531 .53289 L p F P
0 g
s
.734 .662 .779 r
.70959 .537 m .7483 .52089 L .74405 .51676 L p F P
0 g
s
.734 .662 .779 r
.74405 .51676 m .70531 .53289 L .70959 .537 L p F P
0 g
s
0 .098 .599 r
.72581 .55227 m .72602 .55246 L p .70531 .53289 L F P
0 g
s
0 .098 .599 r
.72602 .55246 m .7279 .55419 L p .72646 .55284 L F P
0 g
s
0 .098 .599 r
.70531 .53289 m .72602 .55246 L .72646 .55284 L F
.70531 .53289 m .72646 .55284 L .72367 .55015 L F
.72646 .55284 m .7279 .55419 L .72661 .55297 L F
.72646 .55284 m .72661 .55297 L .72367 .55015 L F
.616 .185 .199 r
.72661 .55297 m .71314 .55378 L .66901 .55319 L F
.66464 .55314 m .66884 .55312 L p .66901 .55319 L F P
0 g
s
.616 .185 .199 r
.66884 .55312 m .72661 .55297 L p .66901 .55319 L F P
0 g
s
.616 .185 .199 r
.66661 .55391 m .66464 .55314 L p .66901 .55319 L F P
0 g
s
.616 .185 .199 r
.71314 .55378 m .67081 .5539 L .66901 .55319 L F
.67081 .5539 m .66661 .55391 L .66901 .55319 L F
.543 .443 .691 r
.66661 .57638 m .67054 .57795 L .67475 .55545 L p F P
0 g
s
.543 .443 .691 r
.66661 .57638 m .67475 .55545 L .67238 .55452 L F
.67081 .5539 m .66661 .57638 L p .67238 .55452 L F P
0 g
s
.74 .632 .74 r
.66661 .57638 m .67081 .5539 L p .66745 .55391 L F P
0 g
s
.74 .632 .74 r
.66748 .55313 m .66464 .55314 L p .66748 .55306 L F P
0 g
s
.74 .632 .74 r
.73371 .5513 m .72512 .55154 L .72511 .55153 L F
.73158 .55295 m .72661 .55297 L p .73371 .5513 L F P
0 g
s
.74 .632 .74 r
.72661 .55297 m .66748 .55313 L p .72512 .55154 L F P
0 g
s
.74 .632 .74 r
.73371 .5513 m .72661 .55297 L .72512 .55154 L F
.616 .185 .199 r
.72661 .55297 m .72982 .55296 L p .72681 .55313 L F P
0 g
s
.683 .515 .653 r
.7279 .55419 m .73085 .55692 L p .7402 .54628 L F P
0 g
s
.74 .632 .74 r
.72335 .54985 m .73262 .55115 L .72511 .55153 L F
.73262 .55115 m .73233 .55134 L .72511 .55153 L F
.683 .515 .653 r
.73085 .55692 m .76958 .54079 L .76451 .53616 L p F P
0 g
s
.616 .185 .199 r
.73355 .55345 m .73784 .55401 L .72823 .55434 L F
.683 .515 .653 r
.73438 .55002 m .74911 .54616 L .7279 .55419 L F
.74911 .54616 m .74955 .54723 L .7279 .55419 L F
.616 .185 .199 r
.73355 .55345 m .72823 .55434 L .72751 .55372 L F
.66 .462 .605 r
.74679 .55575 m .73499 .56067 L p .73968 .55437 L F P
0 g
s
.613 .363 .515 r
.75162 .55748 m .73786 .56321 L p .74834 .5563 L F P
0 g
s
.66 .462 .605 r
.73085 .55692 m .73784 .55401 L p .73968 .55437 L F P
0 g
s
.547 .446 .692 r
.75375 .55287 m .75315 .55601 L p .75145 .55186 L F P
0 g
s
.547 .446 .692 r
.75022 .54885 m .75374 .55286 L .75145 .55186 L F
.75374 .55286 m .75375 .55287 L .75145 .55186 L F
.613 .363 .515 r
.77374 .54453 m .77665 .54705 L p .75594 .55382 L F P
0 g
s
.66 .462 .605 r
.77374 .54453 m .76958 .54079 L p .74436 .55528 L F P
0 g
s
.66 .462 .605 r
.73499 .56067 m .74679 .55575 L p .74436 .55528 L F P
0 g
s
.66 .462 .605 r
.74679 .55575 m .77374 .54453 L p .74436 .55528 L F P
0 g
s
.66 .462 .605 r
.76958 .54079 m .73085 .55692 L .73499 .56067 L p F P
0 g
s
.616 .185 .199 r
.73784 .55401 m .74679 .55575 L .73027 .55608 L F
.74819 .55602 m .74756 .55603 L p .74679 .55575 L F P
0 g
s
.613 .363 .515 r
.73499 .56067 m .74679 .55575 L p .74756 .55603 L F P
0 g
s
.613 .363 .515 r
.74466 .5575 m .74756 .55603 L .74834 .5563 L F
.73499 .56067 m .74756 .55603 L .74466 .5575 L F
.74 .632 .74 r
.74819 .55602 m .74756 .55603 L p .75375 .55287 L F P
0 g
s
.74 .632 .74 r
.75374 .55287 m .75375 .55287 L .74756 .55603 L F
.75375 .55287 m .75315 .55601 L .74819 .55602 L p F P
0 g
s
.613 .363 .515 r
.75592 .55381 m .74472 .55748 L .73786 .56321 L F
.73499 .56067 m .73627 .56179 L p .74472 .55748 L F P
0 g
s
.613 .363 .515 r
.73627 .56179 m .73786 .56321 L p .74472 .55748 L F P
0 g
s
.74 .632 .74 r
.75375 .55286 m .75375 .55287 L p .75374 .55287 L F P
0 g
s
.547 .446 .692 r
.75375 .55286 m .75375 .55287 L p .75374 .55286 L F P
0 g
s
.613 .363 .515 r
.75374 .55286 m .73499 .56067 L p .75592 .55381 L F P
0 g
s
.613 .363 .515 r
.75374 .55286 m .77374 .54453 L p .75594 .55382 L F P
0 g
s
.683 .515 .653 r
.74911 .54616 m .76958 .54079 L .74955 .54723 L F
.76958 .54079 m .73784 .55401 L p .73118 .55314 L F P
0 g
s
.547 .446 .692 r
.75529 .54478 m .75375 .55286 L p .75022 .54885 L F P
0 g
s
.547 .446 .692 r
.75022 .54885 m .75375 .55286 L .75374 .55286 L F
.613 .363 .515 r
.74834 .5563 m .75374 .55286 L .75594 .55382 L F
.74679 .55575 m .75374 .55286 L p .74834 .5563 L F P
0 g
s
.66 .462 .605 r
.73968 .55437 m .75195 .55082 L .74679 .55575 L F
.75374 .55286 m .74679 .55575 L p .75195 .55082 L F P
0 g
s
.66 .462 .605 r
.73968 .55437 m .75022 .54885 L .75195 .55082 L F
.73784 .55401 m .75022 .54885 L p .73968 .55437 L F P
0 g
s
.683 .515 .653 r
.7481 .54371 m .76451 .53616 L .74911 .54616 L F
.698 .553 .686 r
.76451 .53616 m .75941 .53142 L p .74749 .54064 L F P
0 g
s
.615 .182 .195 r
.74611 .54171 m .74728 .54171 L .74766 .54185 L p F P
0 g
s
.698 .553 .686 r
.7402 .54628 m .74784 .5431 L p .74749 .54064 L F P
0 g
s
.698 .553 .686 r
.74784 .5431 m .76451 .53616 L p .74749 .54064 L F P
0 g
s
.547 .446 .692 r
.74766 .54185 m .75529 .54478 L p .75022 .54885 L F P
0 g
s
.547 .446 .692 r
.74784 .5431 m .74766 .54185 L .75022 .54885 L F
.616 .185 .199 r
.73355 .55345 m .72751 .55372 L .72982 .55296 L F
.72751 .55372 m .72681 .55313 L .72982 .55296 L F
0 .098 .599 r
.70531 .53289 m .72367 .55015 L .71901 .54571 L F
.71277 .53998 m .72028 .54712 L .71318 .54032 L F
.71472 .54188 m .72028 .54712 L p .70531 .53289 L F P
0 g
s
.74 .632 .74 r
.72335 .54985 m .7402 .54628 L .73262 .55115 L F
.71823 .54496 m .7402 .54628 L .72335 .54985 L F
.616 .185 .199 r
.73784 .55401 m .73027 .55608 L .72823 .55434 L F
.74 .632 .74 r
.71823 .54496 m .74611 .54171 L .7402 .54628 L F
0 .098 .599 r
.70531 .53289 m .71901 .54571 L .71756 .54432 L F
.74 .632 .74 r
.71489 .54178 m .74611 .54171 L p .71823 .54496 L F P
0 g
s
0 .098 .599 r
.71452 .54146 m .73627 .56179 L .73292 .5586 L F
.70531 .53289 m .71425 .54123 L .71452 .54146 L F
.71425 .54123 m .73627 .56179 L .71452 .54146 L F
.70531 .53289 m .70959 .537 L .71472 .54188 L p F P
0 g
s
.616 .185 .199 r
.74756 .55603 m .73027 .55608 L p .74679 .55575 L F P
0 g
s
.613 .363 .515 r
.73786 .56321 m .77665 .54705 L .77374 .54453 L p F P
0 g
s
.441 .067 .231 r
.73786 .56321 m .77665 .54705 L .77807 .54815 L p F P
0 g
s
.441 .067 .231 r
.77665 .54705 m .73786 .56321 L .73924 .56432 L p F P
0 g
s
.441 .067 .231 r
.77807 .54815 m .73924 .56432 L .73786 .56321 L p F P
0 g
s
0 .098 .599 r
.73786 .56321 m .73924 .56432 L p .73107 .55676 L F P
0 g
s
.74 .632 .74 r
.74756 .55603 m .73027 .55608 L p .75374 .55287 L F P
0 g
s
0 .098 .599 r
.70531 .53289 m .72953 .55544 L .73027 .55608 L F
.615 .182 .195 r
.71489 .54178 m .74611 .54171 L p .71695 .54353 L F P
0 g
s
0 .098 .599 r
.70531 .53289 m .73027 .55608 L .72807 .55397 L F
.72953 .55544 m .73786 .56321 L .73107 .55676 L F
.73499 .56067 m .73627 .56179 L p .71756 .54432 L F P
0 g
s
0 .098 .599 r
.71901 .54571 m .73499 .56067 L .71756 .54432 L F
.74 .632 .74 r
.72803 .55394 m .75374 .55287 L .73027 .55608 L F
.72803 .55394 m .75375 .55286 L .75374 .55287 L F
.72803 .55393 m .75375 .55286 L .72803 .55394 L F
.75529 .54478 m .75375 .55286 L p .72803 .55393 L F P
0 g
s
0 .098 .599 r
.71431 .54122 m .72807 .55397 L .71285 .53983 L F
.683 .515 .653 r
.73438 .55002 m .7481 .54371 L .74911 .54616 L F
.74 .632 .74 r
.72311 .54924 m .75529 .54478 L .72803 .55393 L F
0 .098 .599 r
.72807 .55397 m .73924 .56432 L .72742 .55335 L F
.72807 .55397 m .72742 .55335 L .71285 .53983 L F
.71901 .54571 m .72772 .55395 L .72781 .55395 L F
.72772 .55395 m .73085 .55692 L .72781 .55395 L F
.73085 .55692 m .73499 .56067 L p .72781 .55395 L F P
0 g
s
0 .098 .599 r
.72367 .55015 m .73085 .55692 L .71901 .54571 L F
.7279 .55419 m .73085 .55692 L p .72367 .55015 L F P
0 g
s
.74 .632 .74 r
.66674 .54188 m .6679 .54188 L p .66789 .54195 L F P
0 g
s
.74 .632 .74 r
.6679 .54188 m .71489 .54178 L p .66789 .54195 L F P
0 g
s
.74 .632 .74 r
.66789 .54195 m .71489 .54178 L .71823 .54496 L F
.72511 .55153 m .66748 .55313 L .66748 .55306 L F
.72512 .55154 m .66748 .55313 L .72511 .55153 L F
.66464 .55314 m .66674 .54188 L p .72335 .54985 L F P
0 g
s
.74 .632 .74 r
.72335 .54985 m .72511 .55153 L .66464 .55314 L F
.543 .443 .691 r
.66661 .55391 m .66464 .55314 L p .66713 .5511 L F P
0 g
s
.74 .632 .74 r
.66241 .57639 m .66661 .57638 L p .66766 .54828 L F P
0 g
s
.74 .632 .74 r
.66674 .54188 m .71823 .54496 L .72335 .54985 L F
.615 .182 .195 r
.66871 .54265 m .66674 .54188 L p .67135 .54203 L F P
0 g
s
.615 .182 .195 r
.67135 .54203 m .68891 .54261 L .67291 .54264 L F
.67135 .54203 m .67291 .54264 L .66871 .54265 L F
.616 .185 .199 r
.71314 .55378 m .6861 .55542 L .66661 .55391 L F
.67055 .55547 m .66661 .55391 L p .6861 .55542 L F P
0 g
s
.543 .443 .691 r
.67475 .55545 m .67686 .54419 L p .67238 .55452 L F P
0 g
s
0 .098 .599 r
.73924 .56432 m .73899 .56391 L p .72439 .55046 L F P
0 g
s
0 .098 .599 r
.71285 .53983 m .72742 .55335 L .72439 .55046 L F
.72742 .55335 m .73924 .56432 L .72439 .55046 L F
.543 .443 .691 r
.67238 .55452 m .67686 .54419 L .67528 .54357 L F
.67291 .54264 m .67081 .5539 L p .67423 .54316 L F P
0 g
s
0 .098 .599 r
.71285 .53983 m .73302 .55841 L .71166 .53869 L F
.73302 .55841 m .73314 .55851 L .71166 .53869 L F
.72138 .54759 m .71166 .53869 L p .72372 .54982 L F P
0 g
s
.698 .553 .686 r
.74611 .54171 m .74766 .54185 L .7402 .54628 L F
.74784 .5431 m .7402 .54628 L p .74766 .54185 L F P
0 g
s
.74 .632 .74 r
.71853 .54487 m .75529 .54478 L p .72311 .54924 L F P
0 g
s
.615 .182 .195 r
.75529 .54478 m .71853 .54487 L p .71695 .54353 L F P
0 g
s
.615 .182 .195 r
.71695 .54353 m .74611 .54171 L .75529 .54478 L F
.734 .662 .779 r
.70531 .53289 m .74405 .51676 L .7483 .52089 L p F P
0 g
s
.741 .689 .801 r
.61083 .38553 m .74405 .51676 L .70531 .53289 L p F P
0 g
s
0 .098 .599 r
.73714 .562 m .70531 .53289 L p .64203 .46708 L F P
0 g
s
.615 .182 .195 r
.67354 .54289 m .71695 .54353 L .69907 .54414 L F
.543 .443 .691 r
.67238 .55452 m .67528 .54357 L .67081 .5539 L F
.615 .182 .195 r
.67314 .54273 m .71695 .54353 L .67354 .54289 L F
.543 .443 .691 r
.67528 .54357 m .67423 .54316 L .67081 .5539 L F
.615 .182 .195 r
.66674 .54188 m .71489 .54178 L p .7158 .54255 L F P
0 g
s
.615 .182 .195 r
.68891 .54261 m .7158 .54255 L .71695 .54353 L F
.66674 .54188 m .7158 .54255 L .68891 .54261 L F
.74 .632 .74 r
.67712 .5201 m .67292 .52011 L p .66927 .54265 L F P
0 g
s
.74 .632 .74 r
.66927 .54265 m .66745 .55391 L .67067 .54265 L F
.66927 .54265 m .67067 .54265 L .67712 .5201 L F
.543 .443 .691 r
.66464 .55314 m .66674 .54188 L .66871 .54265 L p F P
0 g
s
.543 .443 .691 r
.66464 .55314 m .66871 .54265 L .66731 .55016 L F
.74 .632 .74 r
.67292 .52011 m .66871 .52011 L p .66766 .54828 L F P
0 g
s
.74 .632 .74 r
.66766 .54828 m .66745 .55391 L .67292 .52011 L F
.67081 .5539 m .67712 .5201 L p .66745 .55391 L F P
0 g
s
.543 .443 .691 r
.66871 .54265 m .67265 .5442 L p .66731 .55016 L F P
0 g
s
.615 .182 .195 r
.67265 .5442 m .66871 .54265 L p .69907 .54414 L F P
0 g
s
.615 .182 .195 r
.68891 .54261 m .71695 .54353 L .66871 .54265 L F
.543 .443 .691 r
.67528 .54357 m .68108 .52163 L .67423 .54316 L F
.74 .632 .74 r
.67349 .5442 m .6716 .54983 L .67686 .54419 L F
.6716 .54983 m .6709 .55359 L .67686 .54419 L F
.619 .191 .206 r
.67054 .57795 m .66661 .57638 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66582 .58078 m .66189 .5792 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66634 .57797 m .66582 .58078 L p .66438 .57718 L F P
0 g
s
.619 .191 .206 r
.66661 .57638 m .66241 .57639 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66293 .57359 m .66687 .57516 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66189 .5792 m .66241 .57639 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66241 .57639 m .66293 .57359 L p .66438 .57718 L F P
0 g
s
.74 .632 .74 r
.62085 .57375 m .66293 .57359 L .66189 .5792 L p F P
0 g
s
.619 .191 .206 r
.65821 .57641 m .66214 .57798 L p .66438 .57718 L F P
0 g
s
.619 .191 .206 r
.66241 .57639 m .65821 .57641 L p .66438 .57718 L F P
0 g
s
.619 .191 .206 r
.66214 .57798 m .66634 .57797 L p .66438 .57718 L F P
0 g
s
.619 .191 .206 r
.66634 .57797 m .67054 .57795 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66687 .57516 m .66634 .57797 L p .66438 .57718 L F P
0 g
s
.543 .443 .691 r
.66464 .55314 m .67265 .5442 L .67213 .54702 L F
.74 .632 .74 r
.65821 .57641 m .66241 .57639 L p .66787 .54266 L F P
0 g
s
.74 .632 .74 r
.66787 .54266 m .66241 .57639 L .66766 .54828 L F
.6645 .54266 m .65821 .57641 L p .66787 .54266 L F P
0 g
s
.619 .19 .205 r
.66293 .57359 m .66687 .57516 L p .66227 .57502 L F P
0 g
s
.543 .443 .691 r
.65873 .5736 m .65821 .57641 L p .66247 .5751 L F P
0 g
s
.619 .19 .205 r
.62085 .57375 m .65873 .5736 L p .66227 .57502 L F P
0 g
s
.619 .19 .205 r
.65873 .5736 m .66293 .57359 L p .66227 .57502 L F P
0 g
s
.543 .443 .691 r
.65821 .57641 m .66214 .57798 L p .66247 .5751 L F P
0 g
s
.74 .632 .74 r
.66871 .52011 m .6645 .54266 L p .66787 .54266 L F P
0 g
s
.74 .632 .74 r
.66189 .5792 m .61981 .57937 L .62085 .57375 L p F P
0 g
s
.619 .19 .205 r
.62476 .57532 m .62085 .57375 L p .66227 .57502 L F P
0 g
s
.619 .19 .205 r
.66687 .57516 m .66267 .57517 L p .66227 .57502 L F P
0 g
s
.543 .443 .691 r
.66214 .57798 m .66267 .57517 L p .66247 .5751 L F P
0 g
s
.619 .19 .205 r
.66267 .57517 m .62476 .57532 L p .66227 .57502 L F P
0 g
s
.74 .632 .74 r
.669 .54957 m .6648 .54958 L p .66483 .54944 L F P
0 g
s
.543 .443 .691 r
.66412 .54931 m .65873 .5736 L .66021 .57419 L F
.66332 .549 m .65873 .5736 L p .66412 .54931 L F P
0 g
s
.74 .632 .74 r
.66927 .54816 m .669 .54957 L p .66483 .54944 L F P
0 g
s
.74 .632 .74 r
.66506 .54817 m .66927 .54816 L p .66483 .54944 L F P
0 g
s
.543 .443 .691 r
.669 .54957 m .66927 .54816 L .67025 .54855 L p F P
0 g
s
.616 .183 .197 r
.66927 .54816 m .67025 .54855 L p .66595 .54852 L F P
0 g
s
.543 .443 .691 r
.66434 .54789 m .66412 .54931 L .66451 .54795 L F
.66412 .54931 m .6648 .54958 L .66506 .54817 L F
.66451 .54795 m .66506 .54817 L .66624 .54183 L F
.66412 .54931 m .66506 .54817 L .66451 .54795 L F
.74 .632 .74 r
.67239 .52293 m .63024 .52298 L .63128 .51732 L p F P
0 g
s
.74 .632 .74 r
.63128 .51732 m .67344 .51728 L .67239 .52293 L p F P
0 g
s
.543 .443 .691 r
.66826 .52296 m .66332 .549 L .66412 .54931 L F
.612 .176 .188 r
.66818 .52293 m .67239 .52293 L p .66858 .52308 L F P
0 g
s
.543 .443 .691 r
.66871 .52011 m .66818 .52293 L p .66826 .52296 L F P
0 g
s
.543 .443 .691 r
.66818 .52293 m .66332 .549 L p .66826 .52296 L F P
0 g
s
.612 .176 .188 r
.63416 .52451 m .63024 .52298 L .66818 .52293 L p F P
0 g
s
.543 .443 .691 r
.66838 .52301 m .66434 .54789 L .66624 .54183 L F
.66871 .52011 m .66826 .52296 L .66838 .52301 L F
.66826 .52296 m .66434 .54789 L .66838 .52301 L F
.68108 .52163 m .67712 .5201 L .67291 .54264 L p F P
0 g
s
.612 .176 .188 r
.67239 .52293 m .67634 .52445 L .67213 .52446 L p F P
0 g
s
.612 .176 .188 r
.67239 .52293 m .67213 .52446 L .66858 .52308 L F
.616 .183 .197 r
.67025 .54855 m .66605 .54856 L p .66595 .54852 L F P
0 g
s
.616 .183 .197 r
.66506 .54817 m .66927 .54816 L p .66595 .54852 L F P
0 g
s
.543 .443 .691 r
.66713 .5511 m .67213 .54702 L .66661 .55391 L F
.67423 .54316 m .68108 .52163 L .67291 .54264 L F
.615 .182 .195 r
.66871 .54265 m .67314 .54273 L .67354 .54289 L F
.74 .632 .74 r
.68108 .52163 m .67687 .52163 L p .6716 .54983 L F P
0 g
s
.543 .443 .691 r
.67213 .54702 m .67463 .54497 L .67195 .54796 L F
.67213 .54702 m .67195 .54796 L .66661 .55391 L F
.616 .183 .197 r
.669 .54957 m .66999 .54996 L .66578 .54997 L p F P
0 g
s
.616 .183 .197 r
.669 .54957 m .66578 .54997 L .6649 .54962 L F
.6648 .54958 m .669 .54957 L p .6649 .54962 L F P
0 g
s
.74 .632 .74 r
.66214 .57798 m .67054 .57795 L .67475 .55545 L p F P
0 g
s
.74 .632 .74 r
.67055 .55547 m .66844 .56672 L .67475 .55545 L F
.616 .185 .199 r
.67252 .55624 m .67267 .55546 L p .6861 .55542 L F P
0 g
s
.543 .443 .691 r
.67055 .55547 m .66661 .55391 L p .67195 .54796 L F P
0 g
s
.74 .632 .74 r
.67475 .55545 m .67686 .54419 L p .66971 .55547 L F P
0 g
s
.543 .443 .691 r
.67463 .54497 m .67252 .55624 L .67055 .55547 L p F P
0 g
s
.543 .443 .691 r
.67195 .54796 m .67463 .54497 L .67055 .55547 L F
.74 .632 .74 r
.66971 .55547 m .66214 .57798 L .66844 .56672 L F
.66971 .55547 m .66844 .56672 L .67055 .55547 L F
.543 .443 .691 r
.67025 .54855 m .66999 .54996 L .669 .54957 L p F P
0 g
s
.74 .632 .74 r
.67025 .54855 m .66999 .54996 L .66578 .54997 L p F P
0 g
s
.74 .632 .74 r
.66602 .5487 m .67025 .54855 L .66578 .54997 L F
.543 .443 .691 r
.66412 .54931 m .66021 .57419 L .6648 .54958 L F
.616 .183 .197 r
.62786 .55006 m .62688 .54968 L .6648 .54958 L p F P
0 g
s
.543 .443 .691 r
.66624 .54183 m .66021 .57419 L .66119 .57458 L F
.66624 .54183 m .66119 .57458 L .6646 .5563 L F
.74 .632 .74 r
.62714 .54827 m .66506 .54817 L p .66483 .54944 L F P
0 g
s
.74 .632 .74 r
.62688 .54968 m .62714 .54827 L p .66483 .54944 L F P
0 g
s
.74 .632 .74 r
.6648 .54958 m .62688 .54968 L p .66483 .54944 L F P
0 g
s
.74 .632 .74 r
.66605 .54856 m .67025 .54855 L p .66602 .5487 L F P
0 g
s
.543 .443 .691 r
.66624 .54183 m .66247 .5751 L .67019 .52068 L F
.74 .632 .74 r
.62786 .55006 m .62812 .54865 L .66605 .54856 L p F P
0 g
s
.74 .632 .74 r
.62786 .55006 m .66605 .54856 L .66602 .5487 L F
.543 .443 .691 r
.6646 .5563 m .66119 .57458 L .66247 .5751 L F
.67634 .52445 m .67239 .52293 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.68108 .52163 m .67712 .5201 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.67687 .52163 m .68108 .52163 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.67239 .52293 m .67292 .52011 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.66871 .52011 m .67266 .52164 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.67712 .5201 m .67292 .52011 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.67292 .52011 m .66871 .52011 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.67344 .51728 m .6774 .51881 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.67292 .52011 m .67344 .51728 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.6774 .51881 m .67687 .52163 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.67687 .52163 m .67634 .52445 L p .67489 .52087 L F P
0 g
s
.612 .175 .187 r
.67266 .52164 m .67687 .52163 L p .67489 .52087 L F P
0 g
s
.543 .443 .691 r
.67266 .52164 m .67118 .52106 L p .66247 .5751 L F P
0 g
s
.543 .443 .691 r
.67118 .52106 m .67019 .52068 L p .66683 .54436 L F P
0 g
s
.543 .443 .691 r
.66683 .54436 m .66247 .5751 L .67118 .52106 L F
.616 .183 .197 r
.66578 .54997 m .62786 .55006 L p .6649 .54962 L F P
0 g
s
.616 .183 .197 r
.6649 .54962 m .62786 .55006 L .6648 .54958 L F
.74 .632 .74 r
.66578 .54997 m .62786 .55006 L p .66602 .5487 L F P
0 g
s
.74 .632 .74 r
.67266 .52164 m .66726 .55055 L p .6716 .54983 L F P
0 g
s
.74 .632 .74 r
.66726 .55055 m .66214 .57798 L p .67136 .55054 L F P
0 g
s
.74 .632 .74 r
.6716 .54983 m .66726 .55055 L .67136 .55054 L F
.67687 .52163 m .67266 .52164 L p .6716 .54983 L F P
0 g
s
.543 .443 .691 r
.67019 .52068 m .66871 .52011 L p .66624 .54183 L F P
0 g
s
.543 .443 .691 r
.66267 .57517 m .67266 .52164 L p .66247 .5751 L F P
0 g
s
.612 .176 .188 r
.67213 .52446 m .63416 .52451 L p .66858 .52308 L F P
0 g
s
.612 .176 .188 r
.66858 .52308 m .63416 .52451 L .66818 .52293 L F
.616 .183 .197 r
.62812 .54865 m .62714 .54827 L p .66595 .54852 L F P
0 g
s
.616 .183 .197 r
.66605 .54856 m .62812 .54865 L p .66595 .54852 L F P
0 g
s
.616 .183 .197 r
.62714 .54827 m .66506 .54817 L p .66595 .54852 L F P
0 g
s
.543 .443 .691 r
.66434 .54789 m .66451 .54795 L .66624 .54183 L F
.74 .632 .74 r
.67252 .55624 m .67463 .54497 L .71853 .54487 L p F P
0 g
s
.74 .632 .74 r
.67252 .55624 m .71853 .54487 L .72311 .54924 L F
.543 .443 .691 r
.67686 .54419 m .68108 .52163 L p .67528 .54357 L F P
0 g
s
.543 .443 .691 r
.67265 .5442 m .67463 .54497 L p .67213 .54702 L F P
0 g
s
.74 .632 .74 r
.6716 .54983 m .66971 .55547 L .6709 .55359 L F
.67686 .54419 m .68108 .52163 L p .67349 .5442 L F P
0 g
s
.615 .182 .195 r
.67463 .54497 m .67265 .5442 L p .69907 .54414 L F P
0 g
s
.616 .185 .199 r
.73027 .55608 m .67252 .55624 L p .6975 .55539 L F P
0 g
s
.616 .185 .199 r
.72823 .55434 m .72936 .5553 L .6975 .55539 L F
.72936 .5553 m .73027 .55608 L .6975 .55539 L F
.72751 .55372 m .72823 .55434 L .67252 .55624 L F
.74 .632 .74 r
.73027 .55608 m .67252 .55624 L p .72803 .55394 L F P
0 g
s
0 .098 .599 r
.72807 .55397 m .73027 .55608 L .73107 .55676 L F
.615 .182 .195 r
.71853 .54487 m .67463 .54497 L p .71695 .54353 L F P
0 g
s
0 .098 .599 r
.73627 .56179 m .73786 .56321 L p .73292 .5586 L F P
0 g
s
.74 .632 .74 r
.67252 .55624 m .72803 .55393 L .72803 .55394 L F
0 .098 .599 r
.70531 .53289 m .71431 .54122 L .71285 .53983 L F
.616 .185 .199 r
.72751 .55372 m .67252 .55624 L .72681 .55313 L F
0 .098 .599 r
.73302 .55841 m .73899 .56391 L .73314 .55851 L F
.73566 .56066 m .72138 .54759 L p .73314 .55851 L F P
0 g
s
0 .098 .599 r
.72372 .54982 m .73314 .55851 L .72138 .54759 L F
.616 .185 .199 r
.72681 .55313 m .67252 .55624 L .72661 .55297 L F
.74 .632 .74 r
.67252 .55624 m .72311 .54924 L .72803 .55393 L F
.613 .363 .515 r
.77374 .54453 m .75385 .55281 L p .75592 .55381 L F P
0 g
s
.613 .363 .515 r
.75385 .55281 m .75374 .55286 L p .75375 .55286 L F P
0 g
s
.613 .363 .515 r
.75385 .55281 m .75375 .55286 L .75592 .55381 L F
0 .098 .599 r
.73899 .56391 m .73714 .562 L .73566 .56066 L p F P
0 g
s
0 .098 .599 r
.73314 .55851 m .73899 .56391 L .73566 .56066 L F
.71166 .53869 m .70531 .53289 L p .71285 .53983 L F P
0 g
s
.613 .363 .515 r
.77665 .54705 m .75162 .55748 L p .74834 .5563 L F P
0 g
s
.66 .462 .605 r
.77169 .54269 m .77374 .54453 L p .76295 .54765 L F P
0 g
s
.698 .553 .686 r
.76451 .53616 m .75026 .54209 L p .748 .54025 L F P
0 g
s
.698 .553 .686 r
.748 .54025 m .75026 .54209 L .74611 .54171 L F
0 .098 .599 r
.70531 .53289 m .71277 .53998 L .71318 .54032 L F
.698 .553 .686 r
.75941 .53142 m .76451 .53616 L p .748 .54025 L F P
0 g
s
.615 .182 .195 r
.74766 .54185 m .75529 .54478 L p .74611 .54171 L F P
0 g
s
.698 .553 .686 r
.75897 .53101 m .74276 .5414 L .74585 .54169 L F
0 g
.74489 .57686 m
.74797 .56068 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .074 .573 r
.38758 .2874 m .41101 .30912 L p .33442 .23429 L F P
0 g
s
0 .12 .625 r
.75897 .53101 m .76451 .53616 L p .74405 .51676 L F P
0 g
s
0 .12 .625 r
.75341 .52577 m .75897 .53101 L p .74405 .51676 L F P
0 g
s
0 .12 .625 r
.74405 .51676 m .7483 .52089 L .75341 .52577 L p F P
0 g
s
0 .12 .625 r
.76451 .53616 m .76958 .54079 L p .74405 .51676 L F P
0 g
s
0 .074 .573 r
.31214 .21627 m .33518 .23819 L p .33442 .23429 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .12 .625 r
.76958 .54079 m .77374 .54453 L p .74405 .51676 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .12 .625 r
.77787 .54772 m .77606 .5458 L .74405 .51676 L p F P
0 g
s
0 .12 .625 r
.77807 .54815 m .77787 .54772 L p .74405 .51676 L F P
0 g
s
0 .12 .625 r
.77665 .54705 m .77807 .54815 L p .74405 .51676 L F P
0 g
s
0 .12 .625 r
.77374 .54453 m .77665 .54705 L p .74405 .51676 L F P
0 g
s
0 .12 .625 r
.74405 .51676 m .61083 .38553 L .68232 .4503 L p F P
0 g
s
0 .12 .625 r
.77606 .5458 m .74405 .51676 L p .68232 .4503 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.671 .487 .628 r
.58915 .47333 m .41101 .30912 L .44979 .29298 L p F P
0 g
s
0 .074 .573 r
.58915 .47333 m .41101 .30912 L .33442 .23429 L p F P
0 g
s
.441 .067 .231 r
.73924 .56432 m .77807 .54815 L .77665 .54705 L p F P
0 g
s
.75403 .54969 m
.76062 .55117 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.619 .191 .207 r
.62372 .58095 m .61981 .57937 L .66189 .5792 L p F P
0 g
s
.619 .191 .207 r
.66189 .5792 m .66582 .58078 L .62372 .58095 L p F P
0 g
s
.65914 .60524 m
.6637 .58079 L
s
.66385 .57999 m
.66423 .57798 L
s
.744 .701 .811 r
.35095 .20011 m .31214 .21627 L .29485 .1996 L p F P
0 g
s
.744 .701 .811 r
.31214 .21627 m .35095 .20011 L .33383 .18337 L p F P
0 g
s
.744 .701 .811 r
.33383 .18337 m .29485 .1996 L .31214 .21627 L p F P
0 g
s
0 .074 .573 r
.29485 .1996 m .31214 .21627 L p .33442 .23429 L F P
0 g
s
.744 .701 .811 r
.29485 .1996 m .33383 .18337 L .35095 .20011 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.54 .926 .887 r
.77787 .54772 m .73899 .56391 L .73924 .56432 L p F P
0 g
s
.54 .926 .887 r
.73924 .56432 m .77807 .54815 L .77787 .54772 L p F P
0 g
s
.54 .926 .887 r
.77807 .54815 m .73924 .56432 L .73899 .56391 L p F P
0 g
s
.54 .926 .887 r
.73899 .56391 m .77787 .54772 L .77807 .54815 L p F P
0 g
s
.75422 .5504 m
.76316 .55385 L
s
.76371 .55406 m
.7644 .55432 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.74 .632 .74 r
.66687 .57516 m .66582 .58078 L .62372 .58095 L p F P
0 g
s
.74 .632 .74 r
.62372 .58095 m .62476 .57532 L .66687 .57516 L p F P
0 g
s
.66634 .57797 m
.68414 .58508 L
s
.758 .814 .897 r
.77606 .5458 m .73714 .562 L .73899 .56391 L p F P
0 g
s
.76062 .55117 m
.76214 .55159 L
s
.7644 .55432 m
.76517 .55462 L
s
.758 .814 .897 r
.73899 .56391 m .77787 .54772 L .77606 .5458 L p F P
0 g
s
.758 .814 .897 r
.77787 .54772 m .73899 .56391 L .73714 .562 L p F P
0 g
s
.758 .814 .897 r
.73714 .562 m .77606 .5458 L .77787 .54772 L p F P
0 g
s
.76517 .55462 m
.77031 .5566 L
s
.76529 .55248 m
.76576 .55261 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.541 .442 .691 r
.62476 .57532 m .62372 .58095 L .61981 .57937 L p F P
0 g
s
.541 .442 .691 r
.61981 .57937 m .62085 .57375 L .62476 .57532 L p F P
0 g
s
.753 .753 .852 r
.73714 .562 m .64203 .46708 L .68232 .4503 L p F P
0 g
s
.6716 .54983 m
.67358 .55061 L
s
.753 .753 .852 r
.68232 .4503 m .77606 .5458 L .73714 .562 L p F P
0 g
s
.67358 .55061 m
.68944 .55684 L
s
.76583 .55263 m
.76816 .55328 L
s
.76576 .55261 m
.76583 .55263 L
s
.612 .175 .186 r
.63128 .51732 m .67344 .51728 L .6774 .51881 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.67068 .52087 m
.67489 .52087 L
s
.74 .632 .74 r
.6774 .51881 m .67634 .52445 L .63416 .52451 L p F P
0 g
s
.74 .632 .74 r
.63416 .52451 m .63521 .51885 L .6774 .51881 L p F P
0 g
s
.67687 .52163 m
.69475 .52853 L
s
.612 .175 .186 r
.6774 .51881 m .63521 .51885 L .63128 .51732 L p F P
0 g
s
.541 .442 .691 r
.62812 .54865 m .62786 .55006 L .62688 .54968 L p F P
0 g
s
.541 .442 .691 r
.62688 .54968 m .62714 .54827 L .62812 .54865 L p F P
0 g
s
.62798 .54936 m
.62802 .54937 L
s
.62693 .54897 m
.62798 .54936 L
s
.62251 .54733 m
.62693 .54897 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .086 .586 r
.3951 .26726 m .41434 .28493 L p .41354 .28294 L F P
0 g
s
0 .086 .586 r
.37103 .24468 m .3951 .26726 L p .41354 .28294 L F P
0 g
s
0 .086 .586 r
.35114 .22564 m .37103 .24468 L p .41354 .28294 L F P
0 g
s
.758 .811 .895 r
.33383 .18337 m .29485 .1996 L .2854 .19018 L p F P
0 g
s
.758 .811 .895 r
.29485 .1996 m .33383 .18337 L .32457 .17386 L p F P
0 g
s
.758 .811 .895 r
.32457 .17386 m .2854 .19018 L .29485 .1996 L p F P
0 g
s
0 .074 .573 r
.2854 .19018 m .29485 .1996 L p .33442 .23429 L F P
0 g
s
.758 .811 .895 r
.2854 .19018 m .32457 .17386 L .33383 .18337 L p F P
0 g
s
.541 .442 .691 r
.63521 .51885 m .63416 .52451 L .63024 .52298 L p F P
0 g
s
.541 .442 .691 r
.63024 .52298 m .63128 .51732 L .63521 .51885 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .086 .586 r
.41434 .28493 m .42144 .29097 L .41354 .28294 L p F P
0 g
s
0 .086 .586 r
.34296 .21734 m .35114 .22564 L p .41354 .28294 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.409 .856 .782 r
.32457 .17386 m .2854 .19018 L .28499 .18921 L p F P
0 g
s
.409 .856 .782 r
.2854 .19018 m .32457 .17386 L .32438 .17281 L p F P
0 g
s
.409 .856 .782 r
.32438 .17281 m .28499 .18921 L .2854 .19018 L p F P
0 g
s
0 .074 .573 r
.28499 .18921 m .2854 .19018 L p .33442 .23429 L F P
0 g
s
.409 .856 .782 r
.28499 .18921 m .32438 .17281 L .32457 .17386 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.64116 .41301 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.70356 .47194 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67056 .49823 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .086 .586 r
.34976 .2231 m .34296 .21734 L p .41354 .28294 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .074 .573 r
.29383 .19695 m .28499 .18921 L p .33442 .23429 L F P
0 g
s
0 .098 .599 r
.33341 .18046 m .32438 .17281 L p .37428 .2177 L F P
0 g
s
.531 .214 .374 r
.32438 .17281 m .28499 .18921 L .29383 .19695 L p F P
0 g
s
.531 .214 .374 r
.29383 .19695 m .33341 .18046 L .32438 .17281 L p F P
0 g
s
.531 .214 .374 r
.28499 .18921 m .32438 .17281 L .33341 .18046 L p F P
0 g
s
.531 .214 .374 r
.33341 .18046 m .29383 .19695 L .28499 .18921 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .086 .586 r
.3691 .24085 m .34976 .2231 L p .41354 .28294 L F P
0 g
s
0 .086 .586 r
.41354 .28294 m .39353 .26377 L .3691 .24085 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
0 .074 .573 r
.33442 .23429 m .31097 .21258 L .29383 .19695 L p F P
0 g
s
0 .098 .599 r
.37428 .2177 m .35072 .19603 L .33341 .18046 L p F P
0 g
s
.646 .43 .576 r
.33341 .18046 m .29383 .19695 L .31097 .21258 L p F P
0 g
s
.646 .43 .576 r
.31097 .21258 m .35072 .19603 L .33341 .18046 L p F P
0 g
s
.646 .43 .576 r
.29383 .19695 m .33341 .18046 L .35072 .19603 L p F P
0 g
s
.646 .43 .576 r
.35072 .19603 m .31097 .21258 L .29383 .19695 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.60859 .42754 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.59944 .42972 L
s
.6008 .42941 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.681 .51 .648 r
.35072 .19603 m .31097 .21258 L .33442 .23429 L p F P
0 g
s
.681 .51 .648 r
.33442 .23429 m .37428 .2177 L .35072 .19603 L p F P
0 g
s
.681 .51 .648 r
.31097 .21258 m .35072 .19603 L .37428 .2177 L p F P
0 g
s
.681 .51 .648 r
.37428 .2177 m .33442 .23429 L .31097 .21258 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5524 .43894 L
s
.55249 .43893 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .074 .573 r
.56148 .4456 m .54915 .43409 L .58915 .47333 L p F P
0 g
s
0 .074 .573 r
.57395 .45733 m .56148 .4456 L p .58915 .47333 L F P
0 g
s
0 .074 .573 r
.58554 .46831 m .57395 .45733 L p .58915 .47333 L F P
0 g
s
.658 .456 .6 r
.63793 .46484 m .59802 .48145 L .58915 .47333 L p F P
0 g
s
.658 .456 .6 r
.58915 .47333 m .62899 .45674 L .63793 .46484 L p F P
0 g
s
.658 .456 .6 r
.62899 .45674 m .58915 .47333 L .59802 .48145 L p F P
0 g
s
0 .074 .573 r
.59532 .47765 m .58554 .46831 L p .58915 .47333 L F P
0 g
s
.658 .456 .6 r
.59802 .48145 m .63793 .46484 L .62899 .45674 L p F P
0 g
s
.608 .353 .506 r
.64416 .47032 m .60416 .48698 L .59802 .48145 L p F P
0 g
s
.608 .353 .506 r
.59802 .48145 m .63793 .46484 L .64416 .47032 L p F P
0 g
s
.608 .353 .506 r
.63793 .46484 m .59802 .48145 L .60416 .48698 L p F P
0 g
s
0 .074 .573 r
.6025 .48461 m .59532 .47765 L p .58915 .47333 L F P
0 g
s
.608 .353 .506 r
.60416 .48698 m .64416 .47032 L .63793 .46484 L p F P
0 g
s
.43 .05 .215 r
.64717 .47275 m .60708 .48945 L .60416 .48698 L p F P
0 g
s
.43 .05 .215 r
.60416 .48698 m .64416 .47032 L .64717 .47275 L p F P
0 g
s
.43 .05 .215 r
.64416 .47032 m .60416 .48698 L .60708 .48945 L p F P
0 g
s
0 .074 .573 r
.60652 .48865 m .6025 .48461 L p .58915 .47333 L F P
0 g
s
0 .074 .573 r
.60708 .48945 m .60652 .48865 L p .58915 .47333 L F P
0 g
s
0 .074 .573 r
.60416 .48698 m .60708 .48945 L p .58915 .47333 L F P
0 g
s
0 .074 .573 r
.58915 .47333 m .59802 .48145 L .60416 .48698 L p F P
0 g
s
0 .074 .573 r
.54915 .43409 m .58915 .47333 L p .33442 .23429 L F P
0 g
s
0 .12 .625 r
.60285 .37751 m .61083 .38553 L p .68232 .4503 L F P
0 g
s
0 .12 .625 r
.59941 .37365 m .60285 .37751 L p .68232 .4503 L F P
0 g
s
0 .12 .625 r
.60092 .37442 m .59941 .37365 L p .68232 .4503 L F P
0 g
s
0 .12 .625 r
.60726 .37978 m .60092 .37442 L p .68232 .4503 L F P
0 g
s
0 .12 .625 r
.61774 .38913 m .60726 .37978 L p .68232 .4503 L F P
0 g
s
.683 .515 .653 r
.61774 .38913 m .57734 .40596 L .59024 .41784 L p F P
0 g
s
.683 .515 .653 r
.59024 .41784 m .59073 .41829 L p .5917 .41724 L F P
0 g
s
.683 .515 .653 r
.5917 .41724 m .61774 .38913 L .59024 .41784 L F
.749 .728 .833 r
.61083 .38553 m .57095 .40213 L .56287 .39415 L p F P
0 g
s
.749 .728 .833 r
.57095 .40213 m .61083 .38553 L .60285 .37751 L p F P
0 g
s
.749 .728 .833 r
.60285 .37751 m .56287 .39415 L .57095 .40213 L p F P
0 g
s
.749 .728 .833 r
.56287 .39415 m .60285 .37751 L .61083 .38553 L p F P
0 g
s
.75 .873 .936 r
.60285 .37751 m .56287 .39415 L .55932 .39034 L p F P
0 g
s
.75 .873 .936 r
.55932 .39034 m .59941 .37365 L .60285 .37751 L p F P
0 g
s
.75 .873 .936 r
.56287 .39415 m .60285 .37751 L .59941 .37365 L p F P
0 g
s
.75 .873 .936 r
.59941 .37365 m .55932 .39034 L .56287 .39415 L p F P
0 g
s
.045 0 0 r
.59941 .37365 m .55932 .39034 L .56071 .39117 L p F P
0 g
s
.045 0 0 r
.55932 .39034 m .59941 .37365 L .60092 .37442 L p F P
0 g
s
.045 0 0 r
.60092 .37442 m .56071 .39117 L .55932 .39034 L p F P
0 g
s
.045 0 0 r
.56071 .39117 m .60092 .37442 L .59941 .37365 L p F P
0 g
s
.575 .291 .448 r
.60092 .37442 m .56071 .39117 L .56695 .39656 L p F P
0 g
s
.575 .291 .448 r
.56695 .39656 m .60726 .37978 L .60092 .37442 L p F P
0 g
s
.575 .291 .448 r
.56071 .39117 m .60092 .37442 L .60726 .37978 L p F P
0 g
s
.575 .291 .448 r
.60726 .37978 m .56695 .39656 L .56071 .39117 L p F P
0 g
s
.653 .446 .591 r
.60726 .37978 m .56695 .39656 L .57734 .40596 L p F P
0 g
s
.653 .446 .591 r
.57734 .40596 m .61774 .38913 L .60726 .37978 L p F P
0 g
s
.653 .446 .591 r
.56695 .39656 m .60726 .37978 L .61774 .38913 L p F P
0 g
s
.653 .446 .591 r
.61774 .38913 m .57734 .40596 L .56695 .39656 L p F P
0 g
s
0 .12 .625 r
.63119 .40144 m .61774 .38913 L p .68232 .4503 L F P
0 g
s
.683 .515 .653 r
.57734 .40596 m .61774 .38913 L .63119 .40144 L p F P
0 g
s
.683 .515 .653 r
.63119 .40144 m .59073 .41829 L .59024 .41784 L p F P
0 g
s
.683 .515 .653 r
.59024 .41784 m .57734 .40596 L p .62924 .40161 L F P
0 g
s
.683 .515 .653 r
.63119 .40144 m .59024 .41784 L .62924 .40161 L F
0 .098 .599 r
.60133 .42901 m .62899 .45674 L p .60002 .42956 L F P
0 g
s
0 .098 .599 r
.37428 .2177 m .60133 .42901 L .60002 .42956 L F
.5896 .41725 m .60133 .42901 L p .37428 .2177 L F P
0 g
s
.701 .561 .693 r
.63119 .40144 m .59073 .41829 L .5935 .42088 L p F P
0 g
s
.701 .561 .693 r
.5935 .42088 m .60398 .43066 L p .62639 .40719 L F P
0 g
s
0 .12 .625 r
.64604 .41529 m .63119 .40144 L p .68232 .4503 L F P
0 g
s
.701 .561 .693 r
.60398 .43066 m .5935 .42088 L p .63911 .41603 L F P
0 g
s
0 .098 .599 r
.60195 .42875 m .60136 .42904 L .62899 .45674 L p F P
0 g
s
.715 .601 .727 r
.64604 .41529 m .60557 .43214 L .60884 .43524 L p F P
0 g
s
.715 .601 .727 r
.60884 .43524 m .61765 .44356 L p .64023 .42216 L F P
0 g
s
0 .12 .625 r
.6606 .42908 m .64604 .41529 L p .68232 .4503 L F P
0 g
s
.715 .601 .727 r
.6606 .42908 m .62015 .44592 L .61765 .44356 L p F P
0 g
s
.715 .601 .727 r
.61765 .44356 m .60884 .43524 L p .65118 .4296 L F P
0 g
s
0 .098 .599 r
.61441 .44048 m .60195 .42875 L p .61361 .44082 L F P
0 g
s
0 .098 .599 r
.56287 .39415 m .57095 .40213 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.55932 .39034 m .56287 .39415 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.56071 .39117 m .55932 .39034 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.56695 .39656 m .56071 .39117 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.57734 .40596 m .56695 .39656 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.59073 .41829 m .57734 .40596 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.60557 .43214 m .59073 .41829 L p .64203 .46708 L F P
0 g
s
0 .098 .599 r
.62015 .44592 m .60557 .43214 L p .64203 .46708 L F P
0 g
s
.711 .588 .716 r
.61441 .44048 m .57395 .45733 L .56837 .45209 L p F P
0 g
s
.711 .588 .716 r
.56837 .45209 m .56148 .4456 L p .59074 .44277 L F P
0 g
s
.711 .588 .716 r
.61441 .44048 m .56837 .45209 L .59074 .44277 L F
.715 .601 .727 r
.60884 .43524 m .60557 .43214 L p .61792 .43146 L F P
0 g
s
.715 .601 .727 r
.65118 .4296 m .60884 .43524 L .61792 .43146 L F
.6606 .42908 m .61765 .44356 L .65118 .4296 L F
0 .098 .599 r
.61441 .44048 m .61367 .44088 L p .62899 .45674 L F P
0 g
s
.729 .644 .764 r
.6606 .42908 m .62015 .44592 L .62245 .44813 L p F P
0 g
s
.729 .644 .764 r
.62245 .44813 m .63002 .45538 L p .65552 .43436 L F P
0 g
s
0 .12 .625 r
.68232 .4503 m .67317 .44121 L .6606 .42908 L p F P
0 g
s
.729 .644 .764 r
.67317 .44121 m .63278 .45803 L .63002 .45538 L p F P
0 g
s
.729 .644 .764 r
.63002 .45538 m .62245 .44813 L p .66158 .44224 L F P
0 g
s
0 .098 .599 r
.62597 .45148 m .61441 .44048 L p .62473 .45199 L F P
0 g
s
0 .098 .599 r
.64203 .46708 m .63278 .45803 L .62015 .44592 L p F P
0 g
s
.722 .622 .745 r
.57395 .45733 m .61441 .44048 L .62245 .44813 L p F P
0 g
s
.722 .622 .745 r
.62245 .44813 m .62597 .45148 L p .61014 .45326 L F P
0 g
s
.722 .622 .745 r
.61014 .45326 m .57395 .45733 L .62245 .44813 L F
.729 .644 .764 r
.62245 .44813 m .62015 .44592 L p .62982 .44506 L F P
0 g
s
.729 .644 .764 r
.66158 .44224 m .62245 .44813 L .62982 .44506 L F
.67317 .44121 m .63002 .45538 L .66158 .44224 L F
0 .098 .599 r
.62597 .45148 m .62485 .45212 L p .62899 .45674 L F P
0 g
s
.745 .705 .814 r
.67317 .44121 m .63278 .45803 L .6339 .45912 L p F P
0 g
s
.745 .705 .814 r
.6339 .45912 m .64009 .46518 L p .66942 .44433 L F P
0 g
s
.745 .705 .814 r
.68232 .4503 m .64203 .46708 L .64009 .46518 L p F P
0 g
s
0 .098 .599 r
.62899 .45674 m .63232 .45942 L .63311 .45927 L F
.63232 .45942 m .64279 .46784 L .63311 .45927 L F
.64279 .46784 m .63569 .46085 L p .63311 .45927 L F P
0 g
s
0 .098 .599 r
.62899 .45674 m .63311 .45927 L .62597 .45148 L F
.63311 .45927 m .63569 .46085 L .62597 .45148 L F
.64671 .47191 m .64279 .46784 L p .62899 .45674 L F P
0 g
s
0 .098 .599 r
.64717 .47275 m .64671 .47191 L p .62899 .45674 L F P
0 g
s
0 .098 .599 r
.64416 .47032 m .64717 .47275 L p .62899 .45674 L F P
0 g
s
0 .098 .599 r
.62899 .45674 m .63793 .46484 L .64416 .47032 L p F P
0 g
s
.734 .663 .78 r
.58554 .46831 m .62597 .45148 L .6339 .45912 L p F P
0 g
s
.745 .705 .814 r
.64009 .46518 m .6339 .45912 L p .67194 .45192 L F P
0 g
s
.734 .663 .78 r
.6339 .45912 m .63569 .46085 L p .62645 .46222 L F P
0 g
s
.734 .663 .78 r
.62645 .46222 m .58554 .46831 L .6339 .45912 L F
.745 .705 .814 r
.6339 .45912 m .63278 .45803 L p .63876 .4571 L F P
0 g
s
.745 .705 .814 r
.67194 .45192 m .6339 .45912 L .63876 .4571 L F
.68232 .4503 m .64009 .46518 L .67194 .45192 L F
.748 .722 .827 r
.6025 .48461 m .64279 .46784 L .64009 .46518 L p F P
0 g
s
.748 .722 .827 r
.64009 .46518 m .63569 .46085 L p .61511 .47558 L F P
0 g
s
.748 .722 .827 r
.6025 .48461 m .64009 .46518 L .61511 .47558 L F
.63569 .46085 m .59532 .47765 L .59977 .48197 L p F P
0 g
s
.748 .722 .827 r
.59977 .48197 m .6025 .48461 L p .61511 .47558 L F P
0 g
s
.748 .722 .827 r
.61511 .47558 m .63569 .46085 L .59977 .48197 L F
.745 .705 .814 r
.64009 .46518 m .64203 .46708 L p .64855 .46166 L F P
0 g
s
.745 .705 .814 r
.64855 .46166 m .66942 .44433 L .64009 .46518 L F
.66942 .44433 m .67317 .44121 L .6339 .45912 L F
.734 .663 .78 r
.59532 .47765 m .63569 .46085 L .6339 .45912 L p F P
0 g
s
.734 .663 .78 r
.6339 .45912 m .63002 .45538 L p .60628 .47062 L F P
0 g
s
.734 .663 .78 r
.59532 .47765 m .6339 .45912 L .60628 .47062 L F
.63002 .45538 m .62597 .45148 L p .6132 .46239 L F P
0 g
s
.734 .663 .78 r
.59532 .47765 m .63002 .45538 L .6132 .46239 L F
.62597 .45148 m .58554 .46831 L .58962 .4722 L p F P
0 g
s
.734 .663 .78 r
.58962 .4722 m .59532 .47765 L p .6132 .46239 L F P
0 g
s
.734 .663 .78 r
.6132 .46239 m .62597 .45148 L .58962 .4722 L F
.729 .644 .764 r
.63002 .45538 m .63278 .45803 L p .63887 .4517 L F P
0 g
s
.729 .644 .764 r
.63887 .4517 m .65552 .43436 L .63002 .45538 L F
.65552 .43436 m .6606 .42908 L .62245 .44813 L F
.722 .622 .745 r
.58554 .46831 m .62597 .45148 L .62245 .44813 L p F P
0 g
s
.722 .622 .745 r
.62245 .44813 m .61765 .44356 L p .59912 .45785 L F P
0 g
s
.722 .622 .745 r
.58554 .46831 m .62245 .44813 L .59912 .45785 L F
.61765 .44356 m .61441 .44048 L p .60632 .44828 L F P
0 g
s
.722 .622 .745 r
.58554 .46831 m .61765 .44356 L .60632 .44828 L F
.61441 .44048 m .57395 .45733 L .5772 .46041 L p F P
0 g
s
.722 .622 .745 r
.5772 .46041 m .58554 .46831 L p .60632 .44828 L F P
0 g
s
.722 .622 .745 r
.60632 .44828 m .61441 .44048 L .5772 .46041 L F
.715 .601 .727 r
.61765 .44356 m .62015 .44592 L p .62458 .44068 L F P
0 g
s
.715 .601 .727 r
.62458 .44068 m .64023 .42216 L .61765 .44356 L F
.64023 .42216 m .64604 .41529 L .60884 .43524 L F
.711 .588 .716 r
.57395 .45733 m .61441 .44048 L .60884 .43524 L p F P
0 g
s
.711 .588 .716 r
.60884 .43524 m .60398 .43066 L p .58998 .44309 L F P
0 g
s
.711 .588 .716 r
.57395 .45733 m .60884 .43524 L .58998 .44309 L F
.60398 .43066 m .60195 .42875 L p .5974 .43339 L F P
0 g
s
.711 .588 .716 r
.57395 .45733 m .60398 .43066 L .5974 .43339 L F
.701 .561 .693 r
.64604 .41529 m .60557 .43214 L .60398 .43066 L p F P
0 g
s
.701 .561 .693 r
.64604 .41529 m .60398 .43066 L .63911 .41603 L F
.5935 .42088 m .59073 .41829 L p .60107 .41773 L F P
0 g
s
.701 .561 .693 r
.64604 .41529 m .5935 .42088 L .60107 .41773 L F
0 .098 .599 r
.60195 .42875 m .5896 .41725 L p .60133 .42901 L F P
0 g
s
.699 .554 .687 r
.54915 .43409 m .5896 .41725 L .5935 .42088 L p F P
0 g
s
.699 .554 .687 r
.5935 .42088 m .60195 .42875 L p .56583 .4324 L F P
0 g
s
.699 .554 .687 r
.56583 .4324 m .54915 .43409 L .5935 .42088 L F
.711 .588 .716 r
.60195 .42875 m .56148 .4456 L .5635 .44751 L p F P
0 g
s
.711 .588 .716 r
.5635 .44751 m .57395 .45733 L p .5974 .43339 L F P
0 g
s
.711 .588 .716 r
.5974 .43339 m .60195 .42875 L .5635 .44751 L F
.701 .561 .693 r
.60398 .43066 m .60557 .43214 L p .60832 .42885 L F P
0 g
s
.701 .561 .693 r
.60832 .42885 m .62639 .40719 L .60398 .43066 L F
.62639 .40719 m .63119 .40144 L .5935 .42088 L F
.699 .554 .687 r
.56148 .4456 m .60195 .42875 L .5935 .42088 L p F P
0 g
s
.699 .554 .687 r
.5935 .42088 m .59024 .41784 L p .58224 .42557 L F P
0 g
s
.699 .554 .687 r
.56148 .4456 m .5935 .42088 L .58224 .42557 L F
.59024 .41784 m .5896 .41725 L p .58814 .41872 L F P
0 g
s
.699 .554 .687 r
.56148 .4456 m .59024 .41784 L .58814 .41872 L F
.5896 .41725 m .54915 .43409 L .54979 .43469 L p F P
0 g
s
.699 .554 .687 r
.54979 .43469 m .56148 .4456 L p .58814 .41872 L F P
0 g
s
.699 .554 .687 r
.58814 .41872 m .5896 .41725 L .54979 .43469 L F
0 g
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.691 .536 .671 r
.54915 .43409 m .33442 .23429 L .37428 .2177 L p F P
0 g
s
.691 .536 .671 r
.37428 .2177 m .5896 .41725 L .54915 .43409 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.43 .05 .215 r
.60708 .48945 m .64717 .47275 L .64416 .47032 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.515 .915 .869 r
.64671 .47191 m .60652 .48865 L .60708 .48945 L p F P
0 g
s
.515 .915 .869 r
.60708 .48945 m .64717 .47275 L .64671 .47191 L p F P
0 g
s
.515 .915 .869 r
.64717 .47275 m .60708 .48945 L .60652 .48865 L p F P
0 g
s
.515 .915 .869 r
.60652 .48865 m .64671 .47191 L .64717 .47275 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.757 .828 .907 r
.64279 .46784 m .6025 .48461 L .60652 .48865 L p F P
0 g
s
.757 .828 .907 r
.60652 .48865 m .64671 .47191 L .64279 .46784 L p F P
0 g
s
.757 .828 .907 r
.6025 .48461 m .64279 .46784 L .64671 .47191 L p F P
0 g
s
.757 .828 .907 r
.64671 .47191 m .60652 .48865 L .6025 .48461 L p F P
0 g
s
.65655 .43329 m
.6632 .43264 L
s
.66419 .43255 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.748 .722 .827 r
.59532 .47765 m .63569 .46085 L .64279 .46784 L p F P
0 g
s
.748 .722 .827 r
.64279 .46784 m .6025 .48461 L .59532 .47765 L p F P
0 g
s
.745 .705 .814 r
.64203 .46708 m .68232 .4503 L .67317 .44121 L p F P
0 g
s
.745 .705 .814 r
.63278 .45803 m .67317 .44121 L .68232 .4503 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.734 .663 .78 r
.63569 .46085 m .59532 .47765 L .58554 .46831 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.729 .644 .764 r
.63278 .45803 m .67317 .44121 L .6606 .42908 L p F P
0 g
s
.729 .644 .764 r
.62015 .44592 m .6606 .42908 L .67317 .44121 L p F P
0 g
s
.683 .515 .653 r
.59073 .41829 m .63119 .40144 L .61774 .38913 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.722 .622 .745 r
.62597 .45148 m .58554 .46831 L .57395 .45733 L p F P
0 g
s
.53659 .44393 m
.5398 .44365 L
s
.43933 .4522 m
.46341 .45012 L
s
.715 .601 .727 r
.62015 .44592 m .6606 .42908 L .64604 .41529 L p F P
0 g
s
.715 .601 .727 r
.60557 .43214 m .64604 .41529 L .6606 .42908 L p F P
0 g
s
.699 .554 .687 r
.60195 .42875 m .56148 .4456 L .54915 .43409 L p F P
0 g
s
.5398 .44365 m
.5577 .44214 L
s
.701 .561 .693 r
.60557 .43214 m .64604 .41529 L .63119 .40144 L p F P
0 g
s
.701 .561 .693 r
.59073 .41829 m .63119 .40144 L .64604 .41529 L p F P
0 g
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.711 .588 .716 r
.56148 .4456 m .60195 .42875 L .61441 .44048 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080[7bQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000P0O2A>0`0000050:alX@800000`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@3
000000P0O2A>0`0000090:alX@030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`T
CP<000003@2/O:400`000000]9>d0;BC]02n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0800000201l94h300000100
[7bQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0P00000D0:alX@800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@2000000P0O2A>0`00000H0:alX@030000002dTk@0]9>d0;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;l0]9>d0P00000807`TCP<000006P2/O:4200000;/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0`00000707`T
CP<000006`2/O:4200000080]9>d00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0
O2A>0`00000K0:alX@8000001@2dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0800000
>`2dTk@2000000L0O2A>100000050:alX@030;BC]02/O:40[7bQ0180[7bQ0`0000080;BC]0030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P00000208LfG`030000002dTk@0]9>d03D0]9>d0`00
000707`TCP<000006`2/O:42000000`0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@2
000000D0QcIO00<000000;BC]02dTk@0<P2dTk@2000000L0O2A>1000000J0:alX@<000003`2dTk@0
0`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0<000002027=Ul00`000000]9>d0;BC]00_0;BC
]08000001`1l94h3000001/0[7bQ0P00000C0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d0P00000;08LfG`800000;@2dTk@3000000L0O2A>0`0000080:alX@030;BC]02/O:40[7bQ0100
[7bQ0P00000F0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0`00000;08LfG`800000
0P2UKY<00`000000]9>d0;BC]00X0;BC]08000001`1l94h4000001X0[7bQ0`00000I0;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000<08LfG`8000001@2UKY<00`000000]9>d0;BC
]00U0;BC]08000001`1l94h3000001/0[7bQ0P00000M0;BC]0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d0P00000;08LfG`<00000202UKY<00`000000]9>d0;BC]00Q0;BC]0<000001P1l94h4
000000X0[7bQ00<0]9>d0:alX@2/O:403P2/O:4200000200]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000QcIO08LfG`0:08LfG`800000302UKY<2000001l0]9>d0P00000707`T
CP<000002`2/O:400`2dTk@0[7bQ0:alX@0=0:alX@<000008P2dTk@200000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d0P00000808LfG`<00000402UKY<00`000000]9>d0;BC]00J0;BC]08000001P1l94h4000001/0
[7bQ0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0800000
1@27=Ul2000001@0YFjC00<000000;BC]02dTk@05P2dTk@3000000H0O2A>1000000J0:alX@<00000
8`2dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@200000080QcIO0P00
000F0:E^T`8000005@2dTk@2000000H0O2A>1000000=0:alX@030;BC]02/O:40[7bQ00/0[7bQ0P00
000S0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002UKY<0
YFjC01D0YFjC0P0000020:j2Y@030000002dTk@0]9>d00l0]9>d0`00000607`TCP@000003@2/O:40
0`2dTk@0[7bQ0:alX@0;0:alX@8000008`2dTk@2000000`0^jO500<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000YFjC0:E^T`0B0:E^T`8000001@2^PZD00`000000]9>d0;BC]00<0;BC
]08000001P1l94h4000001/0[7bQ0`00000R0;BC]0<000003`2kYlD00`000000]9>d0;BC]02Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000002UKY<0YFjC00h0YFjC0`0000080:j2Y@030000002dTk@0]9>d00T0
]9>d0P00000607`TCP<00000402/O:400`2dTk@0[7bQ0:alX@090:alX@8000008`2dTk@2000001<0
^jO500<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000YFjC0:E^T`0;0:E^T`800000
302^PZD00`000000]9>d0;BC]0050;BC]0<000001P1l94h300000100[7bQ00<0]9>d0:alX@2/O:40
2@2/O:42000002<0]9>d0P00000F0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00
00080:E^T`<000003`2^PZD00`000000]9>d0;BC]0020;BC]08000001P1l94h300000140[7bQ00<0
00000:alX@2/O:40202/O:4300000280]9>d0`00000I0;^Wa@030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d0P0000050:E^T`8000004`2^PZD4000000H0O2A>0`00000L0:alX@8000008`2dTk@2
000001d0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@200000080YFjC0P00000G0:j2
Y@030000001l94h0O2A>0080O2A>0`00000C0:alX@030;^Wa@2/O:40[7bQ00H0[7bQ0`00000S0;BC
]08000007`2kYlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0`00000J0:j2Y@040000001l94h000000000
01@0[7bQ00<0]9>d0:alX@2/O:401P2/O:42000002<0]9>d0`00000O0;^Wa@8000000P31d^L00`00
0000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]08000006`2^PZD00`000000[7bQ0:alX@0K0:alX@80
00008`2dTk@2000001l0^jO50`0000040<7Bi`030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
0P00000K0:j2Y@030000002/O:40[7bQ0100[7bQ00<0]9>d0:alX@2/O:40102/O:4300000280]9>d
0`00000O0;^Wa@8000002031d^L00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000006P2^
PZD2000000l0[7bQ00<0^jO50:alX@2/O:40102/O:42000002<0]9>d0P00000O0;^Wa@<000002P31
d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d0P00000G0:j2Y@8000000P2`RJ/00`000000[7bQ0:alX@0A
0:alX@8000008`2dTk@2000001l0^jO50P00000;0<7Bi`800000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@20000
01@0[X:U0P0000050;29Z`030000002/O:40[7bQ00d0[7bQ0`00000R0;BC]0<000007`2kYlD20000
00X0`M;W0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]0<000003`2^PZD3000000P0/8V[00<000000:alX@2/
O:401@2/O:400`2kYlD0[7bQ0:alX@020:alX@8000008`2dTk@2000001l0^jO50`00000:0<7Bi`80
0000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@00`00000001:B0000000<0:j2Y@800000302`RJ/00`000000[7bQ
0:alX@060:alX@<000008`2dTk@2000001l0^jO50P00000;0<7Bi`800000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02d
Tk@00`00000001:B000000080:j2Y@<000003`2`RJ/00`000000[7bQ0:alX@030:alX@8000008`2d
Tk@3000001h0^jO50`00000:0<7Bi`<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`00000001:B00000005
0:j2Y@8000004`2`RJ/2000000030:alX@000000000002<0]9>d0P00000O0;^Wa@8000002`31d^L2
00000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<00000000BTP0000000P2^PZD2000001L0/8V[00<000000;BC
]02dTk@0802dTk@3000001h0^jO50`00000:0<7Bi`<00000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@010000000
01:B00000000000J0;29Z`030000002dTk@0]9>d01d0]9>d0P00000O0;^Wa@8000002`31d^L30000
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00J0;BC]080
00007P2kYlD3000000/0`M;W0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000
00004Y80000001/0/8V[00<000000;BC]02dTk@05P2dTk@3000001h0^jO50P00000;0<7Bi`<00000
0P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC
]00C0;BC]08000007`2kYlD2000000/0`M;W0P00000407;Pb@030000002^dV4000000;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00@0;BC]08000007P2kYlD3
000000X0`M;W0`00000607;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0`00000K0;29
Z`030000002dTk@0]9>d00`0]9>d0`00000N0;^Wa@8000002`31d^L2000000T0L^390P00002g0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0<000006P2`RJ/00`000000]9>d0;BC]0090;BC]08000007P2kYlD3000000X0
`M;W0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0`00000J0;29Z`030000
002dTk@0]9>d00D0]9>d0`00000N0;^Wa@8000002`31d^L2000000d0L^390P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0280;BC]0<000006P2`RJ/00`000000]9>d0;BC]0020;BC]08000007P2kYlD3000000/0`M;W0`00
000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@3000001X0/8V[00@000000;BC]000000000007P2k
YlD2000000/0`M;W0`00000202jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0<000006P2`RJ/2000001`0^jO50`00000;0<7Bi`8000001@0^]=d00`000000L^3907;Pb@06
07;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@2000001/0/8V[00<000000;^Wa@2kYlD05`2kYlD20000
00/0`M;W0`00000702jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]080
00006`2`RJ/00`000000^jO50;^Wa@0C0;^Wa@<000002`31d^L2000000X0;[CM00@0000007;Pb@1b
h<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]08000006`2`RJ/00`000000^jO50;^Wa@0@0;^Wa@80
00002`31d^L3000000`0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001/0
/8V[00<000000;^Wa@2kYlD03@2kYlD2000000/0`M;W4`0000370;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0800000
6`2`RJ/00`000000^jO50;^Wa@090;^Wa@<000002`31d^L2000000L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T@2dTk@2000001/0/8V[00<000000;^Wa@2kYlD01P2kYlD2000000/0`M;W0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P00000K0;29Z`030000002kYlD0
^jO50080^jO50`00000;0<7Bi`800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0<000006P2`RJ/010000000^jO500000000000;0<7Bi`<000003P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]003000000004Y80000001X0/8V[00<000000<7Bi`31d^L02@31d^L20000
0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00000001:B0000000J0;29Z`03
00000031d^L0`M;W00H0`M;W0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<00000000BTP0000006P2`RJ/00`000000`M;W0<7Bi`020<7Bi`<000005@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]003000000004Y80000001X0/8V[1000000H0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00G
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<00000000BTP0000006`2`RJ/00`00
0000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<00000000BTP00
00006`2`RJ/00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09d0]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]00B
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<00000000BTP0000006`2`RJ/00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00@00000000BTP00
000000006P2`RJ/00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00
]9>d00@00000000BTP004Y8000006P2`RJ/00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00@00000000BTP004Y8000006P2`RJ/00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00@00000000BTP004Y8000006P2`RJ/00`00
0000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00@00000000BTP00
4Y8000006P2`RJ/2000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@010000000
01:B000BTP00000K0;29Z`030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@01000000001:B000BTP00000K0;29Z`030000002dTk@0]9>d00T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@01000000001:B000BTP00000K0;29Z`030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@01000000001:B000BTP00000K0;29
Z`030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000
01:B000BTP00000K0;29Z`030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z@2dTk@01000000001:B000BTP00000K0;29Z`030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@200000003000BTP000000/8V[01X0/8V[00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]004000000004Y800000000001X0
/8V[00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0040000
00004Y8001:B000001X0/8V[00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02^0;BC]004000000004Y8001:B000001X0/8V[00D000000;BC]02dTk@0]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]004000000004Y8001:B000001X0/8V[0P0000000`2dTk@000000;BC]03A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]004000000004Y8001:B000001/0/8V[0P00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]004
000000004Y8001:B000001/0/8V[00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@010000000
01:B000BTP00000K0;29Z`030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00@00000000BTP00
4Y8000006`2`RJ/00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]004000000004Y8001:B0000
01/0/8V[00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@200000003000BTP000000/8V[01X0
/8V[00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`00000001:B0000000K0;29Z`030000
002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00@00000000BTP00000000006P2`RJ/00`000000]9>d
0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02i0;BC]004000000004Y8001:B000001X0/8V[00<000000;BC]02dTk@0
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@01000000001:B000BTP00000J0;29Z`030000002dTk@0]9>d0<P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00@00000000BTP004Y8000006P2`RJ/00`000000]9>d0;BC]0370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02l0;BC]004000000004Y8001:B000001X0/8V[0P0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]00400000000
4Y8001:B000001/0/8V[00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@01000000001:B000B
TP00000K0;29Z`030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P0000000`004Y8000000;29
Z`0J0;29Z`030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000000BTP0000006`2`RJ/0
0`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]003000000004Y80000001/0/8V[00<000000;BC
]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0``2dTk@00`00000001:B0000000K0;29Z`030000002dTk@0]9>d0;l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<@0]9>d00<00000000BTP0000006`2`RJ/00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0350;BC]004000000004Y800000000001X0/8V[00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2d
Tk@01000000001:B000BTP00000J0;29Z`030000002dTk@0]9>d01P0]9>d0P00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0370;BC]004000000004Y8001:B000001X0/8V[00<000000;BC]02dTk@05@2dTk@01@0000002`00
00000000000001jO0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00@00000000BTP004Y8000006P2`RJ/00`000000
]9>d0;BC]00A0;BC]080000000<02`000000000000000P2CBW8200000:00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d
00@00000000BTP004Y8000006P2`RJ/2000000l0]9>d0P0000000`0;000000000000000509=:LP80
0000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@200000003000BTP000000/8V[01X0/8V[00<000000;BC]02dTk@0
2@2dTk@6000000D0TdYb0P0000020:MbU`030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<0
0000000BTP0000006`2`RJ/00`000000]9>d0;BC]0060;BC]080000000<02`000000000000001P2C
BW82000000D0Yg:G00<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00000001:B0000000K
0;29Z`030000002dTk@0]9>d0080]9>d0P000000100;0000000000000000000509=:LP<00000202W
LYL00`000000]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003000000004Y80000001/0/8V[00<00000
0;BC]00000000P0;0002000000H0TdYb0P00000<0:MbU`030000002dTk@0]9>d09T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d00<00000000BTP0000006`2`RJ/0100000002`0000000000000509=:LP<000003P2WLYL2
000009X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<00000000BTP0000006`2`RJ/00`000000TdYb09=:LP0309=:
LP8000003`2WLYL200000080[X>W00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@200000003
000BTP000000/8V[01X0/8V[00<0000009=:LP2CBW800P00000?0:MbU`8000001@2^PjL00`000000
]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000BTP8000006P2`RJ/00`000000
Yg:G0:MbU`0=0:MbU`<00000202^PjL2000009H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
00000P004Y800`000000/8V[0;29Z`0H0;29Z`030000002WLYL0Yg:G00X0Yg:G0P00000=0:j3Y`03
0000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d00000002000BTP03
0000002`RJ/0/8V[01P0/8V[00<000000:MbU`2WLYL01P2WLYL300000100[X>W00<000000;BC]02d
Tk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]080000000<001:B0000002`RJ/0
6@2`RJ/00`000000Yg:G0:MbU`030:MbU`8000004`2^PjL2000009<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0102dTk@00`00000001:B0000000J0;29Z`80000000<0Yg:G0000000000004`2^
PjL200000080/hna00<000000;BC]02dTk@0T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]003000000004Y80000001/0/8V[00<000000:j3Y`2^PjL0402^PjL3000000D0/hna00<00000
0;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003000000004Y800000
01/0/8V[00<000000:j3Y`2^PjL03@2^PjL2000000T0/hna0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d00<00000000BTP0000006`2`RJ/00`000000[X>W0:j3Y`090:j3Y`<0
00003@2cSk400`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d
00<00000000BTP0000006`2`RJ/00`000000[X>W0:j3Y`060:j3Y`8000004@2cSk400`000000]9>d
0;BC]00n0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@00`00000001:B0000000K0;29Z`030000002^PjL0[X>W0080[X>W0`00000D0;>?/@030000002d
Tk@0]9>d03/0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
000BTP0000006P2`RJ/2000000030:j3Y`000000000001@0/hna0P0000020;NI^P030000002dTk@0
]9>d03L0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000000B
TP0000005`2`RJ/2000000030;:=[`000000000001@0/hna0P0000050;NI^P030000002dTk@0]9>d
03<0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00@00000000BTP00000000004`2`RJ/2000000@0/Xf_0P00000@0;>?/@<00000202gVKX00`00
0000]9>d0;BC]00^0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d0P0000000`004Y8000000;29Z`0>0;29Z`<00000202bSJl00`000000
/hna0;>?/@0;0;>?/@800000302gVKX00`000000]9>d0;BC]00X0;BC]0D000001@2dTk@200000580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00000001:B0000000<0;29Z`800000
302bSJl00`000000/hna0;>?/@070;>?/@<000003`2gVKX00`000000]9>d0;BC]00P0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00000001:B0000
00080;29Z`<000003`2bSJl00`000000/hna0;>?/@040;>?/@8000004`2gVKX00`000000]9>d0;BC
]00H0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0140]9>d00<00000000BTP0000001@2`RJ/200000180/Xf_0`0000020;>?/@8000005P2gVKX0
0`000000]9>d0;BC]0070;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d00<00000000BTP0000000P2`RJ/200000180/Xf_0P0000020;JF
]`<000005@2gVKX200000080^ZC300<000000;BC]02dTk@01P00000S0;BC]0030000002dTk@0]9>d
05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@00`00000001:B0000000B0;:=[`<0
00001@2fU[L00`000000]iVj0;NI^P0B0;NI^P8000001@2jY<<2000002L0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0`00000?0;:=[`8000002@2fU[L2000000l0]iVj
0`0000080;ZT``030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00E0;BC]0<000002`2bSJl3000000d0]YJg00<000000;NI^P2gVKX02P2g
VKX2000000`0^ZC300<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d100000090;:=[`8000004@2fU[L00`000000]iVj0;NI^P06
0;NI^P<000003`2jY<<00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d05/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03`2dTk@5000000030;BC]0000000000000<00000102bSJl30000
0100]YJg0P0000000`2hWkh00000000000050;NI^P8000004`2jY<<00`000000]9>d0;BC]00M0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000102dTk@00`000000
/Xf_0;:=[`0200000140]YJg0P0000040;RO_P040000002gVKX0]iVj0;NI^P8000004P2jY<<20000
0080_[C@00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d0
0000402dTk@200000140]YJg0P0000070;RO_P<000004P2jY<<2000000D0_[C@00<000000;BC]02d
Tk@06@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000005`2dTk@00`000000]YJg
0;JF]`0=0;JF]`8000002`2hWkh00`000000^ZC30;ZT``0=0;ZT``<00000202n]=000`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002d
Tk@0]9>d01`0]9>d00<000000;JF]`2fU[L02@2fU[L3000000d0^9nn0P00000<0;ZT``800000302n
]=000`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`000007
0;BC]0D000002`2dTk@00`000000]9>d0;BC]00M0;BC]0030000002fU[L0]YJg00H0]YJg0P00000@
0;RO_P<00000202jY<<3000000/0_[C@0P0000020<30fP030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d
01h0]9>d00<000000;JF]`2fU[L00`2fU[L200000100^9nn0P0000020;^Ya`8000001@2jY<<20000
00`0_[C@0P0000050<30fP030000002dTk@0]9>d0100]9>d0P00001U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/0
00004@2dTk@6000001H0]9>d00<000000;BC]02dTk@07`2dTk@00`000000]YJg0;JF]`0200000100
^9nn0P0000050;^Ya`040000002jY<<0^ZC30;ZT``8000002`2n]=03000000P0`<3J00<000000;BC
]02dTk@03P2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0
]9>d00<000000;BC]02dTk@0802dTk@00`000000^9nn0;RO_P0>0;RO_P<00000202kZLL3000000/0
_[C@0P00000<0<30fP030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d0240]9>d00<000000;RO_P2hWkh0
2`2hWkh2000000`0^jW70P0000080;jdd0<000003`30`=X00`000000]9>d0;BC]00:0;BC]0030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC
]00R0;BC]0030000002hWkh0^9nn00L0^9nn0`00000<0;^Ya`8000000P2o^=<00`000000_[C@0;jd
d0030;jdd08000004`30`=X00`000000]9>d0;BC]0070;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d02<0]9>d0P0000050;RO_P8000003@2kZLL2
000000@0_kSC0P0000020;jdd08000005P30`=X00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00U0;BC
]0030000002hWkh0^9nn00800000302kZLL3000000L0_kSC0`00000I0<30fP030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]003
0000002dTk@0]9>d02H0]9>d0P00000<0;^Ya`8000002P2o^=<3000001X0`<3J00D000000;BC]02d
Tk@0]9>d0000001^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000^jW70;^Ya`070;^Ya`<000002P2o^=<200000080`M?X0P00000J0<30fP<0
0000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d02P0]9>d
0P0000050;^Ya`8000002`2o^=<2000000@0`M?X0`00000J0<30fP030000002dTk@0]9>d06h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00Y0;BC]08000000P2k
ZLL2000000X0_kSC0`0000040<7Cj080000000@0]9>d000000006IT000006P30`=X00`000000]9>d
0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0:P2d
Tk@3000000X0_kSC0P0000050<7Cj0800000102dTk@00`00000001VI0000000J0<30fP030000002d
Tk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00[
0;BC]08000001`2o^=<3000000@0`M?X0`0000070;BC]003000000006IT0000001X0`<3J00<00000
0;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00/0;BC]0030000002o^=<0_kSC00<0_kSC0P0000050<7Cj08000002`2dTk@00`00
000001VI0000000J0<30fP030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02d0]9>d00<000000;nhd`2o
^=<00P0000040<7Cj0<000003P2dTk@00`00000001VI0000000J0<30fP030000002dTk@0]9>d06T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d02h0]9>d0P0000040<7Cj08000004P2dTk@00`00000001VI0000000J0<30fP030000
002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d02l0]9>d00<000000<7Cj031dnP00P00000E0;BC]00300000000
6IT0000001X0`<3J00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00`0;BC]0800000602dTk@00`00000001VI0000000J
0<30fP030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01;0;BC]003000000006IT0000001X0`<3J00<000000;BC]02dTk@0I@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d04`0]9>d00<00000000IV@00
00006P30`=X00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d
00<000000;BC]02dTk@0C@2dTk@00`00000001VI0000000J0<30fP030000002dTk@0]9>d06<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01>0;BC]0<000006@30
`=X00`000000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo000002L0000000<001VI00000030`=X06030`=YV000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@200000080]9>d00<00000000IV@0000006@30`=X00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0030;BC]003000000006IT0000001T0`<3J00<000000;BC]02d
Tk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@01@2dTk@00`00000001VI0000000I0<30fP030000002dTk@0]9>d05l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d00L0]9>d00<00000000IV@0000006@30`=X00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000000/0]9>d00<00000
000IV@0000006@30`=X00`000000]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:0000
01H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00<0;BC]003000000006IT00000
01T0`<3J00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@03P2dTk@00`00000001VI0000000I0<30fP03
0000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]00l0;BC]1D000001P2dTk@00`00000001VI0000000I0<30fP030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d03`0]9>d5`0000050;BC]00300000000
6IT0000001T0`<3J00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000003d0]9>d00@00000
08Ya/02:LK0000000`2mXKd00`000000_J6m0;fQ_@0=0;fQ_@<00000102dTk@00`00000001VI0000
000I0<30fP030000002dTk@0]9>d05P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000c0;BC]0030000002:LK00
00000080_J6m0P00000?0;fQ_@040000002mXKd00000000000D0]9>d00<00000000IV@0000006@30
`=X00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000Y
0;BC]1H000000P2mXKd3000000@0]9>d00<00000000IV@0000006@30`=X00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002;LK00000000<0_J6m00@000000;BC]02dTk@0]9>d0P000003
0;BC]003000000006IT0000001T0`<3J00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00000?0;BC]0030000002;LK000000
00<0_J6m00<000000;BC]02dTk@00`2dTk@200000080]9>d00<00000000IV@0000006@30`=X00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/0
00001`2dTk@200000140]9>d00<0000008]a/00000000`2mXKd00`000000]9>d0;BC]0080;BC]003
000000006IT0000001T0`<3J00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00I0;BC]0D000005@2dTk@:00000100]9>d00<0000008]a/00000000`2mXKd00`000000]9>d
0;BC]0090;BC]003000000006IT0000001T0`<3J00<000000;BC]02dTk@0DP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T000001P2d
Tk@010000000Rg6`0000000000030;fQ_@030000002dTk@0]9>d00X0]9>d00<00000000IV@000000
6@30`=X00`000000]9>d0;BC]01A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000
000?0;BC]08000003P2dTk@70000000308]a/0000000_J6m00<0_J6m00<000000;BC]02dTk@02`2d
Tk@00`00000001VI0000000I0<30fP030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0502dTk@00`000000Rg6`00000003
0;fQ_@H000002P2dTk@00`00000001VI0000000I0<30fP030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000Rg6`000000030;fQ_@030000002M;S40WBha0100WBha00<000000<30fP30`=X05`30`=X00`00
0000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000G0;BC]008
0000002;LK00Rg6`0000002mXKd000000;fQ_@00000909d^<@/000006@30`=X00`000000]9>d0;BC
]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000D0;BC]0060000002;LK00
00000000002mXKd0Rg6`2`00000;0;fQ_@0300000030`=X0`<3J01H0`<3J0P00001>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@G00000080_J6m00<0
Rg6`0000002mXKd0502mXKd2000001D0`<3J0P0000020<;@i@030000002dTk@0]9>d04/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000T0]9>d50000000102mXKd0000000000000
000F0;fQ_@03000IV@000000`<3J0140`<3J0P0000020<;@i@030000002dTk@0]9>d04d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]08000003@2dTk@0
1`000000_J6m0000002mXKd0Rg6`0000002mXKd00P00000E0;fQ_@8000003`30`=X500000540]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d00T0]9>d00L0000008]a/02;LK0000000;fQ_@2;LK00000000<0_J6m0`00000C0;fQ_@80
00002`30`=X800000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d
0;BC]00@0;BC]08000002@2dTk@01@000000Rg6`0;fQ_@000000_J6m01`0000000<001VI00000030
`=X01`30`=X2000000040<;@i@000000000000000080]9>d1000001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d00L0]9>d00@0000008]a/000
000000000`2mXKd00`000000]9>d0;BC]00H0;BC]003000IV@000000`<3J00@0`<3J1@0000090;BC
]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@01P2dTk@00`000000Rg6`000000040;fQ_@030000002dTk@0]9>d01T0
]9>d00@001VI00000030`=X0`<3J1@00000<0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d01l0]9>d00<000000;fQ_@0000000`2mXKd00`000000
]9>d0;BC]00K0;BC]0L000002`2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@00`000000]9>d0;BC]00P0;BC]0030000002;LK00000000<0_J6m00<000000;BC]02dTk@0
702dTk@3000000030;BC]0000000]9>d00H0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00000R0;BC]0040000002;LK00Rg6`000000<0_J6m00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]0030;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00T0;BC]0030000002dTk@0]9>d0280]9>d00@0000008]a/02;LK0000000`2mXKd00`000000]9>d
0;BC]00P0;BC]0030000002dTk@0]9>d00<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0030000002dTk@0]9>d02<0]9>d00<0000008]a/0000000102mXKd00`000000]9>d0;BC
]00P0;BC]0<00000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0
]9>d0180]9>d4`0000000`2;LK0000000;fQ_@020;fQ_@030000002dTk@0]9>d01l0]9>d0`00001L
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@04`2dTk@G0000
00030;fQ_@000000]9>d01h0]9>d0P0000000`2dTk@000000;BC]01L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@04`2dTk@010000000RW6`08Ya/000000C0;fQ
_@<000007@2dTk@2000000<0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]08000005P2dTk@00`000000RW6`0000000C0;fQ_@040000002dTk@000000000
01X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@05`2dTk@F000000<0]9>d0P00000F0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00K0;BC]0800000;P2dTk@00`000000]9>d0;BC]0040;BC]08000004@2dTk@3000006P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@200000300]9>d00<000000;BC]02dTk@01P2d
Tk@2000000d0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00D0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0300]9>d00<000000;BC]02dTk@04@2dTk@30000
06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00a0;BC]003
0000002dTk@0]9>d00l0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d
00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]00<0;BC]0<00000M02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@02P2d
Tk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000003H0]9>d00<00000
0;BC]02dTk@01`2dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d00H0]9>d0P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]0040;BC]080
0000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03L0]9>d
00@000000;BC]02dTk@0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d03T0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]003
0000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]080
0000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00
000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC
]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000
]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0
]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC
]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000
]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000
002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC
]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC
]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2d
Tk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@
0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d
00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02d
Tk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2d
Tk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:
0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d
00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D0
00005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d
0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`40
00000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000
003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool0
00030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@00
00010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<00000
0?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0
303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool10000
0040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`00
00000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?oo
o`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooo
g03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv338.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .188 .694 r
.54625 .17156 m .57044 .1941 L p .59109 .20885 L F P
0 g
s
0 .188 .694 r
.52677 .15235 m .54625 .17156 L p .59109 .20885 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18532 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20688 L p .56466 .19652 L F P
0 g
s
0 0 .465 r
.55849 .18532 m .57025 .20729 L .56466 .19652 L F
.707 .577 .707 r
.57044 .1941 m .56466 .19652 L p .56422 .19569 L F P
0 g
s
.672 .49 .63 r
.57044 .1941 m .59026 .21152 L p .57527 .21582 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56422 .19569 m .55683 .18148 L .57044 .1941 L F
.55678 .18137 m .55695 .18153 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55695 .18153 m .57044 .1941 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18197 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18197 m .55683 .18148 L p .5404 .17402 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18197 L .5404 .17402 L F
.732 .653 .771 r
.54625 .17156 m .5404 .17402 L p .53933 .17349 L F P
0 g
s
.707 .577 .707 r
.54625 .17156 m .55678 .18137 L p .55667 .18141 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52677 .15235 m .54625 .17156 L p .53933 .17349 L F P
0 g
s
0 .455 .835 r
.52479 .16642 m .52171 .16553 L .5255 .16725 L F
.52175 .16495 m .52171 .16553 L p .52479 .16642 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.51016 .15931 m .52677 .15235 L p .53436 .16513 L F P
0 g
s
.732 .653 .771 r
.52175 .16495 m .53436 .16513 L .53933 .17349 L F
.51016 .15931 m .53436 .16513 L .52175 .16495 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16611 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16611 m .52175 .16495 L p .49758 .16458 L F P
0 g
s
.238 .738 .904 r
.48064 .16433 m .52167 .16611 L .49758 .16458 L F
.758 .817 .899 r
.52677 .15235 m .49758 .16458 L p .49314 .1643 L F P
0 g
s
.707 .577 .707 r
.55667 .18141 m .55678 .18137 L .55683 .18148 L F
.5404 .17402 m .54625 .17156 L p .55667 .18141 L F P
0 g
s
0 .188 .694 r
.51936 .14373 m .52677 .15235 L p .59109 .20885 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52975 .16884 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5404 .17402 L .52975 .16884 L F
.5404 .17402 m .55683 .18148 L .52975 .16884 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47881 .16339 L F P
0 g
s
.758 .817 .899 r
.4733 .16304 m .51936 .14373 L p .51728 .14536 L F P
0 g
s
.758 .817 .899 r
.47815 .16335 m .51728 .14536 L .49314 .1643 L F
.4733 .16304 m .51728 .14536 L .47815 .16335 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16335 L p .44358 .17924 L F P
0 g
s
.238 .738 .904 r
.47815 .16335 m .47954 .18477 L p .47881 .16339 L F P
0 g
s
.758 .817 .899 r
.51936 .14373 m .52677 .15235 L p .49314 .1643 L F P
0 g
s
.732 .653 .771 r
.49758 .16458 m .51016 .15931 L p .52175 .16495 L F P
0 g
s
.238 .738 .904 r
.52175 .16495 m .52187 .16304 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48064 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .101 .602 r
.35148 .20094 m .37464 .22297 L p .37438 .22147 L F P
0 g
s
.758 .817 .899 r
.36285 .20968 m .4733 .16304 L .47815 .16335 L F
.36261 .20943 m .4733 .16304 L p .36285 .20968 L F P
0 g
s
0 .101 .602 r
.37074 .21775 m .35148 .20094 L .37438 .22147 L F
.36261 .20943 m .35874 .20629 L .37074 .21775 L F
.35874 .20629 m .35148 .20094 L .37074 .21775 L F
.758 .817 .899 r
.44322 .17871 m .44283 .17958 L .41791 .19103 L F
.76 .881 .465 r
.43078 .20463 m .43172 .20434 L .43707 .19209 L F
.44644 .19981 m .44296 .18034 L p .43172 .20434 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44283 .17958 L p .43843 .18937 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .44296 .18034 L .43843 .18937 L F
.732 .653 .771 r
.37074 .21775 m .43843 .18937 L p .37296 .21987 L F P
0 g
s
.732 .653 .771 r
.43843 .18937 m .4375 .19124 L .37296 .21987 L F
.37296 .21987 m .4375 .19124 L .43129 .20361 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44358 .17924 L F P
0 g
s
.502 .908 .835 r
.44283 .17958 m .44644 .19981 L p .44358 .17924 L F P
0 g
s
.758 .817 .899 r
.41791 .19103 m .47815 .16335 L .49314 .1643 L F
.729 .642 .762 r
.37464 .22297 m .33601 .23916 L .31275 .21717 L p F P
0 g
s
.729 .642 .762 r
.31275 .21717 m .35148 .20094 L .37464 .22297 L p F P
0 g
s
.729 .642 .762 r
.33601 .23916 m .37464 .22297 L .35148 .20094 L p F P
0 g
s
.729 .642 .762 r
.35148 .20094 m .31275 .21717 L .33601 .23916 L p F P
0 g
s
.758 .817 .899 r
.35123 .22592 m .34302 .21764 L p .36352 .21036 L F P
0 g
s
.758 .817 .899 r
.36352 .21036 m .49314 .1643 L .37053 .21754 L F
.36352 .21036 m .37053 .21754 L .35123 .22592 L F
0 .101 .602 r
.33409 .18406 m .35148 .20094 L p .36162 .20841 L F P
0 g
s
.758 .817 .899 r
.36367 .2103 m .44322 .17871 L .41791 .19103 L F
.36352 .21036 m .45422 .17434 L .36367 .2103 L F
.34302 .21764 m .36303 .20985 L .36352 .21036 L F
.36303 .20985 m .45422 .17434 L .36352 .21036 L F
0 .101 .602 r
.32456 .17435 m .33409 .18406 L p .35491 .20154 L F P
0 g
s
.758 .817 .899 r
.36303 .20985 m .47815 .16335 L .45422 .17434 L F
.34302 .21764 m .36285 .20968 L .36303 .20985 L F
.36285 .20968 m .47815 .16335 L .36303 .20985 L F
0 .101 .602 r
.32411 .17306 m .32456 .17435 L p .35056 .19709 L F P
0 g
s
.758 .817 .899 r
.49758 .16458 m .35123 .22592 L p .49314 .1643 L F P
0 g
s
.488 .142 .306 r
.36877 .2145 m .44168 .18024 L .36261 .20943 L F
.44491 .17494 m .36261 .20943 L p .44168 .18024 L F P
0 g
s
.76 .881 .465 r
.44283 .17958 m .44274 .17911 L p .43707 .19209 L F P
0 g
s
.76 .881 .465 r
.43843 .18937 m .44283 .17958 L .43707 .19209 L F
.732 .653 .771 r
.37296 .21987 m .43129 .20361 L .38748 .23374 L F
.715 .6 .727 r
.40089 .24761 m .36231 .26378 L .33601 .23916 L p F P
0 g
s
.715 .6 .727 r
.36231 .26378 m .40089 .24761 L .37464 .22297 L p F P
0 g
s
0 .101 .602 r
.40089 .24761 m .42727 .27208 L p .4221 .26679 L F P
0 g
s
.732 .653 .771 r
.42884 .20529 m .42122 .22368 L .39058 .2367 L F
.42884 .20529 m .39058 .2367 L .38748 .23374 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .63 r
.56466 .19652 m .57044 .1941 L p .57241 .20297 L F P
0 g
s
.672 .49 .63 r
.57035 .20688 m .57241 .20297 L .57527 .21582 L F
.56466 .19652 m .57241 .20297 L .57035 .20688 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56922 .20902 L F P
0 g
s
0 0 .465 r
.57019 .20658 m .57077 .20511 L p .55849 .18532 L F P
0 g
s
0 .101 .602 r
.41408 .2586 m .39414 .2401 L .40293 .24848 L F
.41424 .25876 m .40293 .24848 L .4221 .26679 L F
.41408 .2586 m .40293 .24848 L .41424 .25876 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .23009 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44151 .23014 L .43943 .22591 L F
0 .101 .602 r
.3937 .23961 m .39414 .2401 L .41408 .2586 L F
.39414 .2401 m .40089 .24761 L .4221 .26679 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.732 .653 .771 r
.43129 .20361 m .42965 .20688 L .42884 .20529 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39184 .23787 m .41862 .22869 L .39335 .23928 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23014 L F P
0 g
s
0 0 .38 r
.44151 .23014 m .42975 .20729 L .43534 .21805 L F
.707 .577 .707 r
.43751 .22222 m .55667 .18141 L .43813 .22341 L F
.43813 .22341 m .55667 .18141 L .44017 .22734 L F
0 0 .38 r
.42975 .20729 m .42965 .20688 L p .43534 .21805 L F P
0 g
s
.76 .881 .465 r
.43172 .20434 m .43843 .18937 L .43707 .19209 L F
.732 .653 .771 r
.43129 .20361 m .53933 .17349 L .42122 .22368 L F
.707 .577 .707 r
.43751 .22222 m .5404 .17402 L .55667 .18141 L F
.43534 .21805 m .5404 .17402 L p .43751 .22222 L F P
0 g
s
.732 .653 .771 r
.5404 .17402 m .39067 .23678 L p .53933 .17349 L F P
0 g
s
0 .101 .602 r
.37464 .22297 m .40089 .24761 L p .39414 .2401 L F P
0 g
s
0 .101 .602 r
.39067 .23678 m .37464 .22297 L .39414 .2401 L F
.37433 .22117 m .3744 .22162 L .39067 .23678 L F
.3744 .22162 m .37464 .22297 L .39067 .23678 L F
0 0 .38 r
.44151 .23014 m .43534 .21805 L .43943 .22591 L F
.707 .577 .707 r
.39184 .23787 m .43534 .21805 L .43751 .22222 L F
.39067 .23678 m .43534 .21805 L p .39184 .23787 L F P
0 g
s
.732 .653 .771 r
.53933 .17349 m .39067 .23678 L .39058 .2367 L F
.707 .577 .707 r
.41862 .22869 m .41808 .22973 L .39335 .23928 L F
.43751 .22222 m .43813 .22341 L .39335 .23928 L F
0 .101 .602 r
.38031 .22492 m .37433 .22117 L .39067 .23678 L F
0 0 .38 r
.42965 .20688 m .42923 .20511 L p .43943 .22591 L F P
0 g
s
.707 .577 .707 r
.44017 .22734 m .56422 .19569 L .45916 .24036 L F
0 .411 .788 r
.44644 .24845 m .44325 .2335 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .2335 m .44317 .2331 L p .4596 .24056 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .2335 L .4596 .24056 L F
.672 .49 .63 r
.46561 .24315 m .56466 .19652 L .57035 .20688 L F
.46383 .24238 m .56466 .19652 L .46561 .24315 L F
.707 .577 .707 r
.44017 .22734 m .45916 .24036 L .44317 .2331 L F
.672 .49 .63 r
.46083 .24109 m .56466 .19652 L .46383 .24238 L F
0 .411 .788 r
.4745 .24732 m .4596 .24056 L .47025 .24515 L F
0 0 .38 r
.44325 .2335 m .44644 .24845 L p .44144 .23009 L F P
0 g
s
.672 .49 .63 r
.41485 .25931 m .4596 .24056 L p .41598 .26034 L F P
0 g
s
.672 .49 .63 r
.4596 .24056 m .56466 .19652 L p .46083 .24109 L F P
0 g
s
.672 .49 .63 r
.4596 .24056 m .46083 .24109 L .41598 .26034 L F
0 .411 .788 r
.47521 .24729 m .4745 .24732 L .47025 .24515 L F
.672 .49 .63 r
.47139 .24565 m .57035 .20688 L .56392 .21908 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47521 .24729 L F P
0 g
s
.701 .562 .693 r
.36231 .26378 m .40089 .24761 L .42727 .27208 L p F P
0 g
s
.701 .562 .693 r
.38866 .28826 m .42727 .27208 L .40089 .24761 L p F P
0 g
s
0 .101 .602 r
.42727 .27208 m .45079 .2936 L p .43057 .27359 L F P
0 g
s
.672 .49 .63 r
.417 .26127 m .46561 .24315 L .47139 .24565 L F
.41598 .26034 m .46561 .24315 L .417 .26127 L F
.707 .577 .707 r
.44017 .22734 m .44023 .22731 L .44024 .22732 L F
.44023 .22731 m .55667 .18141 L .44024 .22732 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18532 L F P
0 g
s
.707 .577 .707 r
.44024 .22732 m .55667 .18141 L .56422 .19569 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43943 .22591 L .42923 .20511 L F
.732 .653 .771 r
.42965 .20688 m .42122 .22368 L .42884 .20529 L F
.672 .49 .63 r
.46561 .24315 m .57035 .20688 L .47139 .24565 L F
.707 .577 .707 r
.56466 .19652 m .41485 .25931 L p .56422 .19569 L F P
0 g
s
0 .101 .602 r
.41424 .25876 m .42727 .27208 L .42978 .27323 L F
.41485 .25931 m .42978 .27323 L .43057 .27359 L F
.41424 .25876 m .42978 .27323 L .41485 .25931 L F
0 0 .38 r
.44172 .23031 m .44325 .2335 L .44144 .23009 L F
.44317 .2331 m .44325 .2335 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44017 .22734 m .44915 .24461 L .41476 .25923 L F
0 .101 .602 r
.41412 .25864 m .41424 .25876 L .41485 .25931 L F
.707 .577 .707 r
.40977 .25458 m .41476 .25923 L .3954 .26747 L F
.44017 .22734 m .41476 .25923 L .40977 .25458 L F
.41485 .25931 m .3954 .26747 L p .41476 .25923 L F P
0 g
s
.707 .577 .707 r
.56422 .19569 m .41485 .25931 L .41476 .25923 L F
.39335 .23928 m .44017 .22734 L .40977 .25458 L F
.672 .49 .63 r
.41598 .26034 m .44979 .24582 L .45105 .24819 L F
.707 .577 .707 r
.39335 .23928 m .43813 .22341 L .44017 .22734 L F
0 .411 .788 r
.47825 .24861 m .47954 .26349 L p .47521 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20688 m .56621 .22413 L p .56922 .20902 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56157 .22354 L F P
0 g
s
.68 .821 .38 r
.56922 .20902 m .56828 .21138 L .56157 .22354 L F
.56828 .21138 m .55356 .24845 L .56157 .22354 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24741 L p .55642 .23184 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55642 .23184 L F P
0 g
s
.446 .876 .788 r
.55717 .2315 m .55356 .24845 L p .55642 .23184 L F P
0 g
s
.701 .562 .693 r
.42727 .27208 m .38866 .28826 L .36231 .26378 L p F P
0 g
s
.683 .516 .653 r
.38866 .28826 m .42727 .27208 L .45079 .2936 L p F P
0 g
s
.683 .516 .653 r
.41209 .30983 m .45079 .2936 L .42727 .27208 L p F P
0 g
s
.683 .516 .653 r
.42727 .27208 m .38866 .28826 L .41209 .30983 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47833 .24948 L p .50242 .24833 L F P
0 g
s
.183 .707 .866 r
.52119 .24744 m .51936 .24814 L .50242 .24833 L F
.51936 .24814 m .47954 .26349 L .50242 .24833 L F
.501 .164 .327 r
.43503 .27758 m .56143 .22378 L .55656 .23261 L F
.68 .821 .38 r
.55704 .23214 m .55717 .2315 L p .56157 .22354 L F P
0 g
s
.501 .164 .327 r
.43423 .27692 m .59026 .21152 L p .43503 .27758 L F P
0 g
s
.672 .49 .63 r
.46038 .24881 m .57527 .21582 L .49985 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.741 .686 .799 r
.5713 .40135 m .61111 .38466 L p .63014 .41386 L F P
0 g
s
.741 .686 .799 r
.70816 .53355 m .59814 .42727 L p .63014 .41386 L F P
0 g
s
.741 .686 .799 r
.59814 .42727 m .5713 .40135 L p .63014 .41386 L F P
0 g
s
0 .101 .602 r
.70816 .53355 m .5713 .40135 L .64209 .46555 L p F P
0 g
s
.67 .485 .626 r
.6296 .45581 m .58982 .47248 L p .56536 .44101 L F P
0 g
s
.67 .485 .626 r
.45079 .2936 m .59814 .42727 L p .56536 .44101 L F P
0 g
s
.67 .485 .626 r
.59814 .42727 m .6296 .45581 L p .56536 .44101 L F P
0 g
s
0 .101 .602 r
.45079 .2936 m .43238 .27539 L p .44835 .29 L F P
0 g
s
0 .101 .602 r
.6296 .45581 m .45986 .30183 L p .44835 .29 L F P
0 g
s
0 .101 .602 r
.45986 .30183 m .45079 .2936 L p .44835 .29 L F P
0 g
s
.672 .49 .63 r
.41556 .28474 m .41472 .28509 L p .41555 .28474 L F P
0 g
s
0 .101 .602 r
.43393 .27667 m .44725 .28887 L .43238 .27539 L F
.44725 .28887 m .6296 .45581 L .44835 .29 L F
.44725 .28887 m .44835 .29 L .43238 .27539 L F
.56927 .39959 m .6296 .45581 L .43393 .27667 L F
.43423 .27692 m .43393 .27667 L .43057 .27359 L F
.56927 .39959 m .43393 .27667 L .43423 .27692 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52119 .24744 L F P
0 g
s
.501 .164 .327 r
.5158 .2477 m .54616 .23646 L .52185 .24741 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24741 L p .52119 .24744 L F P
0 g
s
.183 .707 .866 r
.52185 .24741 m .52046 .26349 L p .52119 .24744 L F P
0 g
s
.501 .164 .327 r
.55509 .23528 m .5267 .24718 L p .55656 .23261 L F P
0 g
s
.501 .164 .327 r
.5267 .24718 m .46395 .27348 L p .52318 .24734 L F P
0 g
s
.501 .164 .327 r
.55656 .23261 m .5267 .24718 L .52318 .24734 L F
.46395 .27348 m .44145 .28291 L p .50414 .25538 L F P
0 g
s
.501 .164 .327 r
.50414 .25538 m .44145 .28291 L .44122 .28271 L F
.672 .49 .63 r
.57615 .21743 m .50242 .24833 L p .57527 .21582 L F P
0 g
s
.672 .49 .63 r
.57527 .21582 m .50242 .24833 L .50015 .24836 L F
.183 .707 .866 r
.47833 .24948 m .47825 .24861 L p .50242 .24833 L F P
0 g
s
.672 .49 .63 r
.57527 .21582 m .43423 .27692 L .43405 .27676 L F
.57527 .21582 m .41556 .28474 L .41555 .28474 L F
.183 .707 .866 r
.52119 .24744 m .50242 .24833 L .47813 .24718 L F
.47825 .24861 m .47813 .24718 L p .50242 .24833 L F P
0 g
s
.672 .49 .63 r
.50242 .24833 m .43423 .27692 L p .50015 .24836 L F P
0 g
s
.672 .49 .63 r
.43423 .27692 m .41556 .28474 L p .43405 .27676 L F P
0 g
s
.68 .821 .38 r
.56922 .20902 m .56157 .22354 L .55726 .23111 L F
.55717 .2315 m .55726 .23111 L p .56157 .22354 L F P
0 g
s
.501 .164 .327 r
.59026 .21152 m .5982 .21721 L p .55656 .23261 L F P
0 g
s
.501 .164 .327 r
.56143 .22378 m .59026 .21152 L .55656 .23261 L F
.446 .876 .788 r
.55726 .23111 m .55717 .2315 L p .55642 .23184 L F P
0 g
s
.501 .164 .327 r
.55656 .23261 m .46395 .27348 L .50414 .25538 L F
.52185 .24741 m .55656 .23261 L .52258 .24737 L F
.54616 .23646 m .55656 .23261 L .52185 .24741 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55642 .23184 L F P
0 g
s
.446 .876 .788 r
.52185 .24741 m .52187 .24718 L p .55642 .23184 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52119 .24744 L F P
0 g
s
0 .101 .602 r
.46509 .3025 m .56927 .39959 L .43423 .27692 L F
.683 .516 .653 r
.45079 .2936 m .41209 .30983 L .38866 .28826 L p F P
0 g
s
.501 .164 .327 r
.42186 .29112 m .41472 .28509 L p .43503 .27758 L F P
0 g
s
.501 .164 .327 r
.43503 .27758 m .5158 .2477 L .4408 .28236 L F
.43503 .27758 m .4408 .28236 L .42186 .29112 L F
.5158 .2477 m .52258 .24737 L .42186 .29112 L F
.5982 .21721 m .55509 .23528 L p .55656 .23261 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .54531 .23111 L .54883 .2294 L F
.54531 .23111 m .44274 .23111 L .54883 .2294 L F
.44274 .23111 m .42923 .20511 L p .54883 .2294 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56922 .20902 L F P
0 g
s
.672 .49 .63 r
.59026 .21152 m .57615 .21743 L p .57527 .21582 L F P
0 g
s
0 .188 .694 r
.57044 .1941 m .59026 .21152 L p .59109 .20885 L F P
0 g
s
0 .188 .694 r
.59026 .21152 m .5982 .21721 L .59109 .20885 L p F P
0 g
s
.707 .577 .707 r
.55667 .18141 m .55683 .18148 L .56422 .19569 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43129 .20361 m .49758 .16458 L .53933 .17349 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49758 .16458 m .52175 .16495 L .53933 .17349 L F
0 .455 .835 r
.52187 .16304 m .52175 .16495 L p .52479 .16642 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43843 .18937 m .49758 .16458 L p .4375 .19124 L F P
0 g
s
.732 .653 .771 r
.4375 .19124 m .49758 .16458 L .43129 .20361 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16335 L p .47881 .16339 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.758 .817 .899 r
.44322 .17871 m .45422 .17434 L .44283 .17958 L F
.502 .908 .835 r
.44274 .17911 m .44283 .17958 L p .44358 .17924 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44358 .17924 L F P
0 g
s
.502 .908 .835 r
.47815 .16335 m .47813 .16304 L p .44358 .17924 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43078 .20463 L .44274 .17911 L F
.43078 .20463 m .43707 .19209 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.758 .824 .904 r
.5982 .21721 m .59109 .20885 L p .44059 .28202 L F P
0 g
s
.672 .49 .63 r
.417 .26127 m .46038 .24881 L .42993 .27301 L F
0 .101 .602 r
.43238 .27539 m .43057 .27359 L p .43393 .27667 L F P
0 g
s
.672 .49 .63 r
.46038 .24881 m .49985 .24836 L .41472 .28509 L F
.672 .488 .629 r
.38685 .23086 m .43005 .20567 L .36954 .21514 L F
0 0 .38 r
.43534 .21805 m .42965 .20688 L .43943 .22591 L F
0 .188 .694 r
.52701 .14913 m .51936 .14373 L p .59109 .20885 L F P
0 g
s
0 .188 .694 r
.54695 .16663 m .52701 .14913 L p .59109 .20885 L F P
0 g
s
.672 .488 .629 r
.54695 .16663 m .52701 .14913 L p .38685 .23086 L F P
0 g
s
0 .101 .602 r
.38755 .23148 m .41424 .25876 L .39392 .23739 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47521 .24729 L F P
0 g
s
0 .411 .788 r
.47521 .24729 m .47025 .24515 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47025 .24515 L F P
0 g
s
.707 .577 .707 r
.41862 .22869 m .43751 .22222 L .41808 .22973 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.54695 .16663 m .38903 .23283 L p .41084 .25316 L F P
0 g
s
0 .101 .602 r
.38903 .23283 m .39392 .23739 L .3931 .23653 L F
.38755 .23148 m .39392 .23739 L .38903 .23283 L F
0 .411 .788 r
.4596 .24056 m .44317 .2331 L .47025 .24515 L F
.707 .577 .707 r
.44317 .2331 m .45916 .24036 L .44915 .24461 L F
0 .188 .694 r
.59109 .20885 m .57149 .18951 L .54695 .16663 L p F P
0 g
s
.707 .577 .707 r
.57149 .18951 m .54695 .16663 L p .41084 .25316 L F P
0 g
s
0 .101 .602 r
.43057 .27359 m .39481 .23822 L p .40478 .24751 L F P
0 g
s
.707 .577 .707 r
.41357 .2557 m .57149 .18951 L p .41084 .25316 L F P
0 g
s
0 .101 .602 r
.40112 .24381 m .42238 .26412 L .43057 .27359 L F
.3931 .23653 m .41412 .25864 L .43057 .27359 L F
.3937 .23961 m .39067 .23678 L .39414 .2401 L F
.701 .562 .693 r
.40089 .24761 m .36231 .26378 L .38866 .28826 L p F P
0 g
s
.715 .6 .727 r
.33601 .23916 m .37464 .22297 L .40089 .24761 L p F P
0 g
s
.707 .577 .707 r
.3954 .26747 m .37122 .24493 L p .39335 .23928 L F P
0 g
s
.707 .577 .707 r
.39335 .23928 m .40977 .25458 L .3954 .26747 L F
.672 .488 .629 r
.38903 .23283 m .54695 .16663 L p .38685 .23086 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .3937 .23961 L .41408 .2586 L F
.707 .577 .707 r
.39383 .26398 m .41357 .2557 L p .41084 .25316 L F P
0 g
s
0 .101 .602 r
.3931 .23653 m .40112 .24381 L .40478 .24751 L F
.39481 .23822 m .3931 .23653 L p .40478 .24751 L F P
0 g
s
.672 .49 .63 r
.44979 .24582 m .46083 .24109 L .45105 .24819 L F
.46083 .24109 m .46383 .24238 L .45105 .24819 L F
.45105 .24819 m .46383 .24238 L .46561 .24315 L F
.732 .654 .772 r
.57149 .18951 m .41357 .2557 L p .4314 .27273 L F P
0 g
s
0 .101 .602 r
.40112 .24381 m .41834 .25945 L .42238 .26412 L F
.42238 .26412 m .44041 .28183 L .43057 .27359 L F
0 .411 .788 r
.47813 .24718 m .47825 .24861 L p .47521 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20688 L p .56922 .20902 L F P
0 g
s
.672 .49 .63 r
.56392 .21908 m .57035 .20688 L .57527 .21582 L F
.732 .654 .772 r
.59109 .20885 m .57149 .18951 L p .4314 .27273 L F P
0 g
s
.732 .654 .772 r
.43362 .27485 m .59109 .20885 L p .4314 .27273 L F P
0 g
s
0 .101 .602 r
.41608 .25682 m .43362 .27485 L .42238 .26412 L F
.43362 .27485 m .44041 .28183 L .42238 .26412 L F
.758 .824 .904 r
.44145 .28291 m .5982 .21721 L p .44059 .28202 L F P
0 g
s
.758 .824 .904 r
.59109 .20885 m .43362 .27485 L p .44059 .28202 L F P
0 g
s
0 .101 .602 r
.46509 .3025 m .43423 .27692 L .43057 .27359 L F
.672 .49 .63 r
.41472 .28509 m .3954 .26747 L p .417 .26127 L F P
0 g
s
.672 .49 .63 r
.417 .26127 m .42993 .27301 L .41472 .28509 L F
0 .101 .602 r
.41412 .25864 m .41485 .25931 L .43057 .27359 L F
.732 .654 .772 r
.41393 .2831 m .43362 .27485 L p .4314 .27273 L F P
0 g
s
.672 .49 .63 r
.3954 .26747 m .41598 .26034 L .417 .26127 L F
.3954 .26747 m .41485 .25931 L p .41598 .26034 L F P
0 g
s
.732 .654 .772 r
.39383 .26398 m .41393 .2831 L p .4314 .27273 L F P
0 g
s
.732 .654 .772 r
.41357 .2557 m .39383 .26398 L p .4314 .27273 L F P
0 g
s
.707 .577 .707 r
.37122 .24493 m .39067 .23678 L p .39184 .23787 L F P
0 g
s
.732 .653 .771 r
.39067 .23678 m .37122 .24493 L p .39058 .2367 L F P
0 g
s
.707 .577 .707 r
.37122 .24493 m .39184 .23787 L .39335 .23928 L F
.732 .653 .771 r
.38748 .23374 m .39058 .2367 L .37122 .24493 L F
0 .101 .602 r
.37433 .22117 m .37074 .21775 L .37438 .22147 L F
.715 .6 .727 r
.37464 .22297 m .33601 .23916 L .36231 .26378 L p F P
0 g
s
.732 .653 .771 r
.37122 .24493 m .35123 .22592 L p .37296 .21987 L F P
0 g
s
.732 .653 .771 r
.37296 .21987 m .38748 .23374 L .37122 .24493 L F
.707 .577 .707 r
.36928 .2411 m .39383 .26398 L p .41084 .25316 L F P
0 g
s
0 .101 .602 r
.38035 .22474 m .39067 .23678 L .3937 .23961 L F
.37365 .21729 m .37933 .22379 L .38035 .22474 L F
.37933 .22379 m .39067 .23678 L .38035 .22474 L F
.707 .577 .707 r
.38903 .23283 m .36928 .2411 L p .41084 .25316 L F P
0 g
s
.672 .488 .629 r
.36928 .2411 m .38903 .23283 L p .38685 .23086 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .41608 .25682 L .41834 .25945 L F
.3931 .23653 m .37365 .21729 L p .41834 .25945 L F P
0 g
s
0 .101 .602 r
.41608 .25682 m .46509 .3025 L .44041 .28183 L F
.501 .164 .327 r
.44145 .28291 m .42186 .29112 L p .44122 .28271 L F P
0 g
s
.758 .824 .904 r
.42186 .29112 m .44145 .28291 L p .44059 .28202 L F P
0 g
s
.501 .164 .327 r
.41472 .28509 m .43423 .27692 L p .43503 .27758 L F P
0 g
s
.758 .824 .904 r
.41393 .2831 m .42186 .29112 L p .44059 .28202 L F P
0 g
s
.758 .824 .904 r
.43362 .27485 m .41393 .2831 L p .44059 .28202 L F P
0 g
s
.672 .488 .629 r
.52701 .14913 m .42314 .19267 L p .43005 .20567 L F P
0 g
s
.672 .488 .629 r
.42314 .19267 m .36954 .21514 L p .43005 .20567 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .38755 .23148 L .3931 .23653 L F
.732 .653 .771 r
.35123 .22592 m .37074 .21775 L p .37296 .21987 L F P
0 g
s
.672 .488 .629 r
.34986 .22339 m .36928 .2411 L p .38685 .23086 L F P
0 g
s
0 .101 .602 r
.37398 .21916 m .37433 .22117 L .38031 .22492 L F
.37239 .21748 m .36261 .20943 L .37074 .21775 L F
.37365 .21729 m .37074 .21775 L .37433 .22117 L F
.672 .488 .629 r
.36954 .21514 m .34986 .22339 L p .38685 .23086 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .37398 .21916 L .38031 .22492 L F
.488 .142 .306 r
.52701 .14913 m .51936 .14373 L p .36877 .2145 L F P
0 g
s
.488 .142 .306 r
.34986 .22339 m .36954 .21514 L p .36877 .2145 L F P
0 g
s
.488 .142 .306 r
.36954 .21514 m .52701 .14913 L p .36877 .2145 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .36162 .20841 L .36261 .20943 L F
.37365 .21729 m .36261 .20943 L .37239 .21748 L F
.488 .142 .306 r
.51936 .14373 m .44491 .17494 L p .44168 .18024 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .34735 .19381 L .35056 .19709 L F
.34735 .19381 m .32411 .17306 L .35056 .19709 L F
.37365 .21729 m .35056 .19709 L .35491 .20154 L F
.35056 .19709 m .32456 .17435 L .35491 .20154 L F
.37365 .21729 m .35491 .20154 L .36162 .20841 L F
.35491 .20154 m .33409 .18406 L .36162 .20841 L F
.488 .142 .306 r
.34302 .21764 m .34986 .22339 L p .36877 .2145 L F P
0 g
s
.758 .817 .899 r
.34302 .21764 m .36261 .20943 L p .36285 .20968 L F P
0 g
s
.488 .142 .306 r
.36261 .20943 m .34302 .21764 L p .36877 .2145 L F P
0 g
s
0 .101 .602 r
.36162 .20841 m .35931 .20671 L .36261 .20943 L F
.35931 .20671 m .35874 .20629 L .36261 .20943 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .078 .575 r
.36231 .26378 m .38866 .28826 L p .33388 .23396 L F P
0 g
s
0 .078 .575 r
.33601 .23916 m .36231 .26378 L p .33388 .23396 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .078 .575 r
.38866 .28826 m .41209 .30983 L p .33388 .23396 L F P
0 g
s
0 .078 .575 r
.31275 .21717 m .33601 .23916 L p .33388 .23396 L F P
0 g
s
.698 .552 .685 r
.72883 .55297 m .74272 .54715 L p .74875 .54227 L F P
0 g
s
.698 .552 .685 r
.74583 .54201 m .72883 .55297 L .74875 .54227 L F
.76279 .53244 m .76192 .53164 L p .74272 .54715 L F P
0 g
s
.737 .63 .74 r
.7363 .55185 m .74931 .54307 L .7484 .55353 L F
.75041 .54239 m .7484 .55353 L p .74931 .54307 L F P
0 g
s
.682 .513 .651 r
.72883 .55297 m .74272 .54715 L p .73667 .55089 L F P
0 g
s
.698 .552 .685 r
.72328 .54783 m .76192 .53164 L .76279 .53244 L p F P
0 g
s
.698 .552 .685 r
.72328 .54783 m .76279 .53244 L .75138 .5408 L F
.76192 .53164 m .72328 .54783 L .72883 .55297 L p F P
0 g
s
.71 .585 .714 r
.76192 .53164 m .72328 .54783 L .71768 .5426 L p F P
0 g
s
.71 .585 .714 r
.71768 .5426 m .75632 .5264 L .76192 .53164 L p F P
0 g
s
.71 .585 .714 r
.72328 .54783 m .76192 .53164 L .75632 .5264 L p F P
0 g
s
.737 .63 .74 r
.75042 .54232 m .75041 .54239 L p .74931 .54307 L F P
0 g
s
.737 .63 .74 r
.7493 .54232 m .75042 .54232 L p .74931 .54307 L F P
0 g
s
.737 .63 .74 r
.74272 .54715 m .74931 .54307 L .7363 .55185 L F
.7493 .54232 m .74931 .54307 L .74272 .54715 L F
.7484 .55353 m .73395 .55357 L p .7363 .55185 L F P
0 g
s
.682 .513 .651 r
.74272 .54715 m .72883 .55297 L .72903 .55315 L p F P
0 g
s
.682 .513 .651 r
.72903 .55315 m .73064 .55462 L p .73233 .55357 L F P
0 g
s
.682 .513 .651 r
.74272 .54715 m .72903 .55315 L .73233 .55357 L F
.617 .187 .204 r
.7484 .55353 m .756 .55663 L .7559 .55663 L p F P
0 g
s
.682 .513 .651 r
.73895 .55443 m .73678 .55415 L .73387 .55757 L F
.617 .187 .204 r
.7484 .55353 m .7559 .55663 L .74079 .55467 L F
.73748 .55402 m .74079 .55467 L .73622 .55408 L F
.7484 .55353 m .74079 .55467 L .73748 .55402 L F
.659 .459 .603 r
.73798 .56127 m .73387 .55757 L p .74259 .55502 L F P
0 g
s
.659 .459 .603 r
.74961 .5564 m .73798 .56127 L p .74259 .55502 L F P
0 g
s
.682 .513 .651 r
.73064 .55462 m .73387 .55757 L p .73678 .55415 L F P
0 g
s
.617 .187 .204 r
.73233 .55357 m .7484 .55353 L p .73622 .55408 L F P
0 g
s
.698 .552 .685 r
.72883 .55297 m .72328 .54783 L p .75138 .5408 L F P
0 g
s
.536 .437 .69 r
.7484 .55353 m .75042 .54232 L .75075 .54245 L p F P
0 g
s
.698 .552 .685 r
.75336 .54269 m .75093 .54371 L p .75075 .54245 L F P
0 g
s
.536 .437 .69 r
.75192 .55056 m .75146 .54738 L .75321 .54947 L F
.75146 .54738 m .75093 .54371 L .75321 .54947 L F
.659 .459 .603 r
.77254 .54137 m .77483 .54341 L p .75485 .55144 L F P
0 g
s
.659 .459 .603 r
.75485 .55144 m .77483 .54341 L .76641 .54806 L F
.536 .437 .69 r
.7484 .55353 m .75064 .54297 L .75192 .55056 L F
.75064 .54297 m .75075 .54245 L .75093 .54371 L F
.75064 .54297 m .75093 .54371 L .75192 .55056 L F
.682 .513 .651 r
.75198 .54636 m .73678 .55415 L .73895 .55443 L F
.76748 .53677 m .75171 .54569 L .75198 .54636 L F
.75171 .54569 m .73678 .55415 L .75198 .54636 L F
.617 .187 .204 r
.7559 .55663 m .75086 .55665 L p .74961 .5564 L F P
0 g
s
.617 .187 .204 r
.74079 .55467 m .74719 .5555 L .74961 .5564 L F
.74719 .5555 m .7559 .55663 L .74961 .5564 L F
.61 .357 .509 r
.74081 .56375 m .73798 .56127 L p .75107 .55694 L F P
0 g
s
.536 .437 .69 r
.756 .55663 m .7484 .55353 L p .75133 .55106 L F P
0 g
s
.659 .459 .603 r
.75321 .54947 m .77254 .54137 L p .75485 .55144 L F P
0 g
s
.536 .437 .69 r
.75133 .55106 m .75321 .54947 L .75656 .55349 L F
.75133 .55106 m .75656 .55349 L .756 .55663 L F
.75657 .55349 m .75656 .55349 L p .75656 .55349 L F P
0 g
s
.536 .437 .69 r
.75656 .55349 m .756 .55663 L p .75656 .55349 L F P
0 g
s
.659 .459 .603 r
.77668 .54505 m .77254 .54137 L p .75492 .55152 L F P
0 g
s
.659 .459 .603 r
.73798 .56127 m .75656 .55349 L p .75492 .55152 L F P
0 g
s
.659 .459 .603 r
.75656 .55349 m .77668 .54505 L p .75492 .55152 L F P
0 g
s
.659 .459 .603 r
.74259 .55502 m .75485 .55144 L .74961 .5564 L F
.77668 .54505 m .75656 .55349 L p .75485 .55144 L F P
0 g
s
.659 .459 .603 r
.75656 .55349 m .74961 .5564 L p .75485 .55144 L F P
0 g
s
.682 .513 .651 r
.73387 .55757 m .77254 .54137 L .76748 .53677 L p F P
0 g
s
.737 .63 .74 r
.73533 .55172 m .74272 .54715 L .7363 .55185 L F
.682 .513 .651 r
.77254 .54137 m .73387 .55757 L .73064 .55462 L p F P
0 g
s
.682 .513 .651 r
.73064 .55462 m .72883 .55297 L p .73667 .55089 L F P
0 g
s
.737 .63 .74 r
.73533 .55172 m .7363 .55185 L .73506 .55189 L F
.698 .552 .685 r
.74272 .54715 m .72883 .55297 L p .75138 .5408 L F P
0 g
s
.71 .585 .714 r
.75632 .5264 m .71768 .5426 L .72328 .54783 L p F P
0 g
s
.721 .619 .743 r
.75632 .5264 m .71768 .5426 L .7125 .53771 L p F P
0 g
s
.721 .619 .743 r
.71768 .5426 m .75632 .5264 L .75115 .5215 L p F P
0 g
s
.721 .619 .743 r
.75115 .5215 m .7125 .53771 L .71768 .5426 L p F P
0 g
s
0 .101 .602 r
.72328 .54783 m .72883 .55297 L p .7161 .54101 L F P
0 g
s
.737 .63 .74 r
.73395 .55357 m .72954 .55358 L p .7363 .55185 L F P
0 g
s
.721 .619 .743 r
.7125 .53771 m .75115 .5215 L .75632 .5264 L p F P
0 g
s
.734 .66 .777 r
.75115 .5215 m .7125 .53771 L .70816 .53355 L p F P
0 g
s
.734 .66 .777 r
.7125 .53771 m .75115 .5215 L .74684 .51734 L p F P
0 g
s
.734 .66 .777 r
.74684 .51734 m .70816 .53355 L .7125 .53771 L p F P
0 g
s
0 .101 .602 r
.72883 .55297 m .72903 .55315 L p .70816 .53355 L F P
0 g
s
0 .101 .602 r
.72903 .55315 m .73064 .55462 L p .72942 .55348 L F P
0 g
s
0 .101 .602 r
.70816 .53355 m .72903 .55315 L .72942 .55348 L F
.682 .513 .651 r
.73233 .55357 m .73064 .55462 L .73678 .55415 L F
.617 .187 .204 r
.73622 .55408 m .74079 .55467 L .73121 .55499 L F
.737 .63 .74 r
.7363 .55185 m .72954 .55358 L .72796 .55208 L F
.682 .513 .651 r
.73667 .55089 m .77254 .54137 L .73064 .55462 L F
0 .101 .602 r
.70816 .53355 m .72942 .55348 L .72592 .55014 L F
.72942 .55348 m .73064 .55462 L .72954 .55358 L F
.72942 .55348 m .72954 .55358 L .72592 .55014 L F
.617 .187 .204 r
.72954 .55358 m .7158 .5544 L .6713 .5538 L F
.66688 .55374 m .67113 .55373 L p .6713 .5538 L F P
0 g
s
.617 .187 .204 r
.67113 .55373 m .72954 .55358 L p .6713 .5538 L F P
0 g
s
.617 .187 .204 r
.66875 .55452 m .66688 .55374 L p .6713 .5538 L F P
0 g
s
.617 .187 .204 r
.7158 .5544 m .673 .55451 L .6713 .5538 L F
.673 .55451 m .66875 .55452 L .6713 .5538 L F
.532 .434 .689 r
.66901 .577 m .67275 .57857 L .67675 .55607 L p F P
0 g
s
.532 .434 .689 r
.66901 .577 m .67675 .55607 L .6745 .55513 L F
.673 .55451 m .66901 .577 L p .6745 .55513 L F P
0 g
s
.737 .63 .74 r
.66901 .577 m .673 .55451 L p .6696 .55452 L F P
0 g
s
.737 .63 .74 r
.72625 .55046 m .73533 .55172 L .72781 .55194 L F
.617 .187 .204 r
.72954 .55358 m .73233 .55357 L p .72971 .55372 L F P
0 g
s
.617 .187 .204 r
.73622 .55408 m .73121 .55499 L .73044 .55434 L F
.737 .63 .74 r
.73533 .55172 m .73506 .55189 L .72796 .55208 L F
.72781 .55194 m .72796 .55208 L .66688 .55374 L F
.73533 .55172 m .72796 .55208 L .72781 .55194 L F
.61 .357 .509 r
.75424 .55812 m .74081 .56375 L p .75107 .55694 L F P
0 g
s
.659 .459 .603 r
.73387 .55757 m .74079 .55467 L p .74259 .55502 L F P
0 g
s
.659 .459 .603 r
.77254 .54137 m .73387 .55757 L .73798 .56127 L p F P
0 g
s
.737 .63 .74 r
.75625 .55523 m .756 .55663 L .75198 .55664 L p F P
0 g
s
.737 .63 .74 r
.75198 .55664 m .75086 .55665 L p .75625 .55523 L F P
0 g
s
.737 .63 .74 r
.75656 .55349 m .75625 .55523 L p .75086 .55665 L F P
0 g
s
.61 .357 .509 r
.77668 .54505 m .77955 .54752 L p .75107 .55694 L F P
0 g
s
.737 .63 .74 r
.75086 .55665 m .75027 .55665 L p .75656 .55349 L F P
0 g
s
.61 .357 .509 r
.73798 .56127 m .74961 .5564 L p .75027 .55665 L F P
0 g
s
.737 .63 .74 r
.75656 .55349 m .75656 .55349 L .75027 .55665 L F
.617 .187 .204 r
.75086 .55665 m .75027 .55665 L p .74961 .5564 L F P
0 g
s
.61 .357 .509 r
.75027 .55665 m .77668 .54505 L .75107 .55694 L F
.74961 .5564 m .75664 .55346 L p .75027 .55665 L F P
0 g
s
.737 .63 .74 r
.75657 .55349 m .75656 .55349 L p .75656 .55349 L F P
0 g
s
.61 .357 .509 r
.75664 .55346 m .77668 .54505 L p .75027 .55665 L F P
0 g
s
.61 .357 .509 r
.77668 .54505 m .73798 .56127 L .74081 .56375 L p F P
0 g
s
.536 .437 .69 r
.75803 .5454 m .75657 .55349 L p .75656 .55349 L F P
0 g
s
.536 .437 .69 r
.75321 .54947 m .75803 .5454 L .75656 .55349 L F
.659 .459 .603 r
.74259 .55502 m .75321 .54947 L .75485 .55144 L F
.74079 .55467 m .75321 .54947 L p .74259 .55502 L F P
0 g
s
.682 .513 .651 r
.75171 .54569 m .74272 .54715 L .73678 .55415 L F
.76748 .53677 m .75093 .54371 L p .75171 .54569 L F P
0 g
s
.682 .513 .651 r
.76748 .53677 m .77254 .54137 L p .73667 .55089 L F P
0 g
s
.682 .513 .651 r
.74272 .54715 m .76748 .53677 L p .73667 .55089 L F P
0 g
s
.698 .552 .685 r
.76748 .53677 m .76279 .53244 L p .75059 .54138 L F P
0 g
s
.615 .184 .2 r
.7493 .54232 m .75042 .54232 L .75075 .54245 L p F P
0 g
s
.698 .552 .685 r
.74272 .54715 m .75093 .54371 L p .75059 .54138 L F P
0 g
s
.698 .552 .685 r
.75093 .54371 m .76748 .53677 L p .75059 .54138 L F P
0 g
s
.536 .437 .69 r
.75075 .54245 m .75803 .5454 L p .75321 .54947 L F P
0 g
s
.536 .437 .69 r
.75093 .54371 m .75075 .54245 L .75321 .54947 L F
.682 .513 .651 r
.74272 .54715 m .73233 .55357 L .73678 .55415 L F
.617 .187 .204 r
.73622 .55408 m .73044 .55434 L .73233 .55357 L F
.73044 .55434 m .72971 .55372 L .73233 .55357 L F
.74079 .55467 m .73323 .55669 L .73121 .55499 L F
0 .101 .602 r
.70816 .53355 m .72592 .55014 L .72136 .54583 L F
.71569 .54066 m .72328 .54783 L .7161 .54101 L F
.71768 .5426 m .72328 .54783 L p .70816 .53355 L F P
0 g
s
.737 .63 .74 r
.72625 .55046 m .74272 .54715 L .73533 .55172 L F
.72133 .5458 m .74272 .54715 L .72625 .55046 L F
.61 .357 .509 r
.73798 .56127 m .75027 .55665 L .74699 .55829 L F
.737 .63 .74 r
.72133 .5458 m .7493 .54232 L .74272 .54715 L F
0 .101 .602 r
.70816 .53355 m .72136 .54583 L .72008 .54461 L F
.737 .63 .74 r
.71773 .54239 m .7493 .54232 L p .72133 .5458 L F P
0 g
s
0 .101 .602 r
.71747 .54217 m .7391 .56225 L .73539 .55874 L F
.70816 .53355 m .71717 .54191 L .71747 .54217 L F
.71717 .54191 m .7391 .56225 L .71747 .54217 L F
.70816 .53355 m .7125 .53771 L .71768 .5426 L p F P
0 g
s
.737 .63 .74 r
.73096 .55454 m .75657 .55349 L .75656 .55349 L F
.73096 .55454 m .75657 .55349 L .73096 .55454 L F
.75803 .5454 m .75657 .55349 L p .73096 .55454 L F P
0 g
s
.737 .63 .74 r
.72595 .54979 m .75803 .5454 L .73096 .55454 L F
.615 .184 .2 r
.71773 .54239 m .7493 .54232 L p .71982 .54415 L F P
0 g
s
0 .101 .602 r
.70816 .53355 m .73539 .55874 L .73054 .55414 L F
.73798 .56127 m .7391 .56225 L p .72008 .54461 L F P
0 g
s
0 .101 .602 r
.72136 .54583 m .73798 .56127 L .72008 .54461 L F
.617 .187 .204 r
.74079 .55467 m .74961 .5564 L .73323 .55669 L F
.75027 .55665 m .73323 .55669 L p .74961 .5564 L F P
0 g
s
.737 .63 .74 r
.75027 .55665 m .73323 .55669 L p .75656 .55349 L F P
0 g
s
0 .101 .602 r
.72136 .54583 m .73065 .55455 L .73075 .55455 L F
.73065 .55455 m .73387 .55757 L .73075 .55455 L F
.73387 .55757 m .73798 .56127 L p .73075 .55455 L F P
0 g
s
0 .101 .602 r
.72592 .55014 m .73387 .55757 L .72136 .54583 L F
.73064 .55462 m .73387 .55757 L p .73009 .55404 L F P
0 g
s
0 .101 .602 r
.72592 .55014 m .72954 .55358 L .73009 .55404 L F
.72954 .55358 m .73064 .55462 L .73009 .55404 L F
.737 .63 .74 r
.66887 .54249 m .66991 .54248 L p .66991 .54255 L F P
0 g
s
.737 .63 .74 r
.66991 .54248 m .71773 .54239 L p .66991 .54255 L F P
0 g
s
.737 .63 .74 r
.66991 .54255 m .71773 .54239 L .72133 .5458 L F
.66991 .54263 m .72625 .55046 L .66962 .55366 L F
.72625 .55046 m .72781 .55194 L .66962 .55366 L F
.66991 .54263 m .66962 .55366 L .66688 .55374 L F
.72954 .55358 m .66688 .55374 L p .72796 .55208 L F P
0 g
s
.531 .434 .689 r
.66875 .55452 m .66688 .55374 L p .66925 .55171 L F P
0 g
s
.737 .63 .74 r
.66477 .57701 m .66901 .577 L p .66975 .54889 L F P
0 g
s
.737 .63 .74 r
.66688 .55374 m .66887 .54249 L p .66991 .54263 L F P
0 g
s
.737 .63 .74 r
.66887 .54249 m .72133 .5458 L .72625 .55046 L F
.615 .184 .2 r
.67074 .54326 m .66887 .54249 L p .67351 .54264 L F P
0 g
s
.615 .184 .2 r
.67351 .54264 m .6912 .54322 L .675 .54325 L F
.67351 .54264 m .675 .54325 L .67074 .54326 L F
.617 .187 .204 r
.7158 .5544 m .68821 .55603 L .66875 .55452 L F
.67249 .55608 m .66875 .55452 L p .68821 .55603 L F P
0 g
s
.532 .434 .689 r
.67675 .55607 m .67875 .5448 L p .6745 .55513 L F P
0 g
s
0 .101 .602 r
.71536 .54014 m .72989 .55353 L .72687 .55066 L F
.737 .63 .74 r
.73096 .55454 m .75656 .55349 L .73323 .55669 L F
.61 .357 .509 r
.74081 .56375 m .77955 .54752 L .77668 .54505 L p F P
0 g
s
0 .101 .602 r
.71678 .54148 m .73054 .55414 L .71536 .54014 L F
.424 .042 .207 r
.74081 .56375 m .77955 .54752 L .78091 .54855 L p F P
0 g
s
.424 .042 .207 r
.77955 .54752 m .74081 .56375 L .74213 .5648 L p F P
0 g
s
.424 .042 .207 r
.78091 .54855 m .74213 .5648 L .74081 .56375 L p F P
0 g
s
0 .101 .602 r
.73054 .55414 m .74213 .5648 L .72989 .55353 L F
.73054 .55414 m .72989 .55353 L .71536 .54014 L F
.532 .434 .689 r
.6745 .55513 m .67875 .5448 L .67725 .54418 L F
.615 .184 .2 r
.67329 .54255 m .71773 .54239 L .71865 .54316 L F
.66887 .54249 m .67313 .54248 L p .67329 .54255 L F P
0 g
s
.615 .184 .2 r
.67313 .54248 m .71773 .54239 L p .67329 .54255 L F P
0 g
s
.615 .184 .2 r
.67351 .54264 m .71865 .54316 L .6912 .54322 L F
.66887 .54249 m .67329 .54255 L .67351 .54264 L F
.67329 .54255 m .71865 .54316 L .67351 .54264 L F
.532 .434 .689 r
.6745 .55513 m .67725 .54418 L .673 .55451 L F
0 .101 .602 r
.71536 .54014 m .73624 .55923 L .71421 .53905 L F
.73624 .55923 m .73635 .55933 L .71421 .53905 L F
.682 .513 .651 r
.75093 .54371 m .74272 .54715 L p .75171 .54569 L F P
0 g
s
.698 .552 .685 r
.7493 .54232 m .75075 .54245 L .74272 .54715 L F
.75093 .54371 m .74272 .54715 L p .75075 .54245 L F P
0 g
s
.615 .184 .2 r
.75803 .5454 m .7214 .54548 L p .71982 .54415 L F P
0 g
s
.615 .184 .2 r
.71982 .54415 m .7493 .54232 L .75803 .5454 L F
0 .101 .602 r
.72387 .54782 m .71421 .53905 L p .72621 .55004 L F P
0 g
s
.615 .184 .2 r
.67558 .54349 m .71982 .54415 L .70172 .54475 L F
.532 .434 .689 r
.675 .54325 m .673 .55451 L p .67625 .54376 L F P
0 g
s
.737 .63 .74 r
.67131 .54326 m .6696 .55452 L .67273 .54325 L F
.66975 .54889 m .6696 .55452 L .67474 .5207 L F
.673 .55451 m .679 .5207 L p .6696 .55452 L F P
0 g
s
.615 .184 .2 r
.67074 .54326 m .67522 .54334 L .67558 .54349 L F
.67522 .54334 m .71982 .54415 L .67558 .54349 L F
.532 .434 .689 r
.67725 .54418 m .67625 .54376 L .673 .55451 L F
.615 .184 .2 r
.67449 .5448 m .67074 .54326 L p .70172 .54475 L F P
0 g
s
.615 .184 .2 r
.6912 .54322 m .71982 .54415 L .67074 .54326 L F
.532 .434 .689 r
.67725 .54418 m .68275 .52222 L .67625 .54376 L F
.68275 .52222 m .679 .5207 L .675 .54325 L p F P
0 g
s
.532 .434 .689 r
.67625 .54376 m .68275 .52222 L .675 .54325 L F
.737 .63 .74 r
.67534 .5448 m .67349 .55044 L .67875 .5448 L F
.67349 .55044 m .67282 .5542 L .67875 .5448 L F
.62268 .57436 m .66526 .5742 L .66427 .57982 L p F P
0 g
s
.619 .193 .211 r
.67275 .57857 m .66901 .577 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.668 .5814 m .66427 .57982 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.6685 .57859 m .668 .5814 L p .66663 .5778 L F P
0 g
s
.619 .193 .211 r
.66901 .577 m .66477 .57701 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.66526 .5742 m .669 .57578 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.66427 .57982 m .66477 .57701 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.66477 .57701 m .66526 .5742 L p .66663 .5778 L F P
0 g
s
.619 .193 .211 r
.66052 .57703 m .66425 .5786 L p .66663 .5778 L F P
0 g
s
.619 .193 .211 r
.66477 .57701 m .66052 .57703 L p .66663 .5778 L F P
0 g
s
.619 .193 .211 r
.66425 .5786 m .6685 .57859 L p .66663 .5778 L F P
0 g
s
.619 .193 .211 r
.6685 .57859 m .67275 .57857 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.669 .57578 m .6685 .57859 L p .66663 .5778 L F P
0 g
s
.531 .434 .689 r
.66688 .55374 m .66887 .54249 L .67074 .54326 L p F P
0 g
s
.531 .434 .689 r
.66688 .55374 m .67074 .54326 L .66941 .55077 L F
.66688 .55374 m .67449 .5448 L .67399 .54762 L F
.737 .63 .74 r
.66052 .57703 m .66477 .57701 L p .66989 .54326 L F P
0 g
s
.737 .63 .74 r
.66989 .54326 m .66477 .57701 L .66975 .54889 L F
.66649 .54327 m .66052 .57703 L p .66989 .54326 L F P
0 g
s
.619 .192 .21 r
.66526 .5742 m .669 .57578 L p .66437 .57563 L F P
0 g
s
.531 .434 .689 r
.66101 .57422 m .66052 .57703 L p .66456 .57571 L F P
0 g
s
.619 .192 .21 r
.62268 .57436 m .66101 .57422 L p .66437 .57563 L F P
0 g
s
.619 .192 .21 r
.66101 .57422 m .66526 .5742 L p .66437 .57563 L F P
0 g
s
.531 .434 .689 r
.66052 .57703 m .66425 .5786 L p .66456 .57571 L F P
0 g
s
.737 .63 .74 r
.67048 .5207 m .66649 .54327 L p .66989 .54326 L F P
0 g
s
.737 .63 .74 r
.66427 .57982 m .62169 .57999 L .62268 .57436 L p F P
0 g
s
.619 .192 .21 r
.62638 .57593 m .62268 .57436 L p .66437 .57563 L F P
0 g
s
.619 .192 .21 r
.669 .57578 m .66474 .57579 L p .66437 .57563 L F P
0 g
s
.531 .434 .689 r
.66425 .5786 m .66474 .57579 L p .66456 .57571 L F P
0 g
s
.619 .192 .21 r
.66474 .57579 m .62638 .57593 L p .66437 .57563 L F P
0 g
s
.737 .63 .74 r
.67474 .5207 m .67048 .5207 L p .66975 .54889 L F P
0 g
s
.531 .434 .689 r
.67074 .54326 m .67449 .5448 L p .66941 .55077 L F P
0 g
s
.737 .63 .74 r
.67102 .55018 m .66677 .55019 L p .66679 .55005 L F P
0 g
s
.531 .434 .689 r
.66612 .54992 m .66101 .57422 L .66241 .57481 L F
.66537 .54961 m .66101 .57422 L p .66612 .54992 L F P
0 g
s
.737 .63 .74 r
.67127 .54877 m .67102 .55018 L p .66679 .55005 L F P
0 g
s
.737 .63 .74 r
.66702 .54878 m .67127 .54877 L p .66679 .55005 L F P
0 g
s
.531 .434 .689 r
.67102 .55018 m .67127 .54877 L .67221 .54916 L p F P
0 g
s
.616 .186 .202 r
.67127 .54877 m .67221 .54916 L p .66786 .54913 L F P
0 g
s
.531 .434 .689 r
.66634 .5485 m .66612 .54992 L .66649 .54856 L F
.66612 .54992 m .66677 .55019 L .66702 .54878 L F
.66649 .54856 m .66702 .54878 L .66814 .54244 L F
.66612 .54992 m .66702 .54878 L .66649 .54856 L F
.737 .63 .74 r
.67424 .52352 m .63158 .52357 L .63257 .51791 L p F P
0 g
s
.737 .63 .74 r
.63257 .51791 m .67524 .51788 L .67424 .52352 L p F P
0 g
s
.531 .434 .689 r
.67005 .52356 m .66537 .54961 L .66612 .54992 L F
.613 .179 .193 r
.66998 .52353 m .67424 .52352 L p .67035 .52368 L F P
0 g
s
.531 .434 .689 r
.67048 .5207 m .66998 .52353 L p .67005 .52356 L F P
0 g
s
.531 .434 .689 r
.66998 .52353 m .66537 .54961 L p .67005 .52356 L F P
0 g
s
.613 .179 .193 r
.6353 .5251 m .63158 .52357 L .66998 .52353 L p F P
0 g
s
.531 .434 .689 r
.67017 .5236 m .66634 .5485 L .66814 .54244 L F
.67048 .5207 m .67005 .52356 L .67017 .5236 L F
.67005 .52356 m .66634 .5485 L .67017 .5236 L F
.737 .63 .74 r
.679 .5207 m .67474 .5207 L p .67131 .54326 L F P
0 g
s
.737 .63 .74 r
.67131 .54326 m .67273 .54325 L .679 .5207 L F
.613 .179 .193 r
.67424 .52352 m .67799 .52505 L .67373 .52506 L p F P
0 g
s
.613 .179 .193 r
.67424 .52352 m .67373 .52506 L .67035 .52368 L F
.616 .186 .202 r
.67221 .54916 m .66795 .54917 L p .66786 .54913 L F P
0 g
s
.616 .186 .202 r
.66702 .54878 m .67127 .54877 L p .66786 .54913 L F P
0 g
s
.531 .434 .689 r
.66925 .55171 m .67399 .54762 L .66875 .55452 L F
.737 .63 .74 r
.68275 .52222 m .67849 .52223 L p .67349 .55044 L F P
0 g
s
.531 .434 .689 r
.67399 .54762 m .67636 .54558 L .67382 .54856 L F
.67399 .54762 m .67382 .54856 L .66875 .55452 L F
.616 .186 .202 r
.67102 .55018 m .67196 .55056 L .6677 .55057 L p F P
0 g
s
.616 .186 .202 r
.67102 .55018 m .6677 .55057 L .66686 .55023 L F
.66677 .55019 m .67102 .55018 L p .66686 .55023 L F P
0 g
s
.737 .63 .74 r
.66425 .5786 m .67275 .57857 L .67675 .55607 L p F P
0 g
s
.737 .63 .74 r
.67164 .55608 m .66425 .5786 L .67049 .56734 L F
.67249 .55608 m .67049 .56734 L .67675 .55607 L F
.67164 .55608 m .67049 .56734 L .67249 .55608 L F
.531 .434 .689 r
.67249 .55608 m .66875 .55452 L p .67382 .54856 L F P
0 g
s
.737 .63 .74 r
.67675 .55607 m .67875 .5448 L p .67164 .55608 L F P
0 g
s
.531 .434 .689 r
.67636 .54558 m .67436 .55686 L .67249 .55608 L p F P
0 g
s
.531 .434 .689 r
.67382 .54856 m .67636 .54558 L .67249 .55608 L F
.617 .187 .204 r
.67436 .55686 m .6745 .55607 L p .68821 .55603 L F P
0 g
s
.531 .434 .689 r
.67221 .54916 m .67196 .55056 L .67102 .55018 L p F P
0 g
s
.737 .63 .74 r
.67221 .54916 m .67196 .55056 L .6677 .55057 L p F P
0 g
s
.737 .63 .74 r
.66793 .54931 m .67221 .54916 L .6677 .55057 L F
.531 .434 .689 r
.66612 .54992 m .66241 .57481 L .66677 .55019 L F
.616 .186 .202 r
.62932 .55067 m .62839 .55028 L .66677 .55019 L p F P
0 g
s
.531 .434 .689 r
.66814 .54244 m .66241 .57481 L .66334 .5752 L F
.66814 .54244 m .66334 .5752 L .66658 .55691 L F
.737 .63 .74 r
.62864 .54887 m .66702 .54878 L p .66679 .55005 L F P
0 g
s
.737 .63 .74 r
.62839 .55028 m .62864 .54887 L p .66679 .55005 L F P
0 g
s
.737 .63 .74 r
.66677 .55019 m .62839 .55028 L p .66679 .55005 L F P
0 g
s
.737 .63 .74 r
.66795 .54917 m .67221 .54916 L p .66793 .54931 L F P
0 g
s
.531 .434 .689 r
.66814 .54244 m .66456 .57571 L .67188 .52128 L F
.737 .63 .74 r
.62932 .55067 m .62957 .54926 L .66795 .54917 L p F P
0 g
s
.737 .63 .74 r
.62932 .55067 m .66795 .54917 L .66793 .54931 L F
.531 .434 .689 r
.66658 .55691 m .66334 .5752 L .66456 .57571 L F
.67423 .52223 m .67282 .52166 L p .66456 .57571 L F P
0 g
s
.531 .434 .689 r
.67282 .52166 m .67188 .52128 L p .6687 .54497 L F P
0 g
s
.531 .434 .689 r
.6687 .54497 m .66456 .57571 L .67282 .52166 L F
.616 .186 .202 r
.6677 .55057 m .62932 .55067 L p .66686 .55023 L F P
0 g
s
.616 .186 .202 r
.66686 .55023 m .62932 .55067 L .66677 .55019 L F
.737 .63 .74 r
.6677 .55057 m .62932 .55067 L p .66793 .54931 L F P
0 g
s
.737 .63 .74 r
.67423 .52223 m .66911 .55116 L p .67349 .55044 L F P
0 g
s
.737 .63 .74 r
.66911 .55116 m .66425 .5786 L p .67326 .55115 L F P
0 g
s
.737 .63 .74 r
.67349 .55044 m .66911 .55116 L .67326 .55115 L F
.531 .434 .689 r
.67799 .52505 m .67424 .52352 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.68275 .52222 m .679 .5207 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.67849 .52223 m .68275 .52222 L p .67661 .52146 L F P
0 g
s
.531 .434 .689 r
.67424 .52352 m .67474 .5207 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.67048 .5207 m .67423 .52223 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.679 .5207 m .67474 .5207 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.67474 .5207 m .67048 .5207 L p .67661 .52146 L F P
0 g
s
.531 .434 .689 r
.67524 .51788 m .67899 .5194 L p .67661 .52146 L F P
0 g
s
.531 .434 .689 r
.67474 .5207 m .67524 .51788 L p .67661 .52146 L F P
0 g
s
.531 .434 .689 r
.67899 .5194 m .67849 .52223 L p .67661 .52146 L F P
0 g
s
.531 .434 .689 r
.67849 .52223 m .67799 .52505 L p .67661 .52146 L F P
0 g
s
.613 .178 .192 r
.67423 .52223 m .67849 .52223 L p .67661 .52146 L F P
0 g
s
.737 .63 .74 r
.67849 .52223 m .67423 .52223 L p .67349 .55044 L F P
0 g
s
.531 .434 .689 r
.67188 .52128 m .67048 .5207 L p .66814 .54244 L F P
0 g
s
.531 .434 .689 r
.66474 .57579 m .67423 .52223 L p .66456 .57571 L F P
0 g
s
.613 .179 .193 r
.67373 .52506 m .6353 .5251 L p .67035 .52368 L F P
0 g
s
.613 .179 .193 r
.67035 .52368 m .6353 .5251 L .66998 .52353 L F
.616 .186 .202 r
.62957 .54926 m .62864 .54887 L p .66786 .54913 L F P
0 g
s
.616 .186 .202 r
.66795 .54917 m .62957 .54926 L p .66786 .54913 L F P
0 g
s
.616 .186 .202 r
.62864 .54887 m .66702 .54878 L p .66786 .54913 L F P
0 g
s
.531 .434 .689 r
.66634 .5485 m .66649 .54856 L .66814 .54244 L F
.737 .63 .74 r
.7214 .54548 m .75803 .5454 L p .72595 .54979 L F P
0 g
s
.734 .66 .777 r
.70816 .53355 m .74684 .51734 L .75115 .5215 L p F P
0 g
s
.741 .686 .799 r
.61111 .38466 m .74684 .51734 L .70816 .53355 L p F P
0 g
s
0 .101 .602 r
.73989 .56237 m .70816 .53355 L p .64209 .46555 L F P
0 g
s
.737 .63 .74 r
.67436 .55686 m .67636 .54558 L .7214 .54548 L p F P
0 g
s
.737 .63 .74 r
.67436 .55686 m .7214 .54548 L .72595 .54979 L F
.615 .184 .2 r
.6912 .54322 m .71865 .54316 L .71982 .54415 L F
.532 .434 .689 r
.67875 .5448 m .68275 .52222 L p .67725 .54418 L F P
0 g
s
.531 .434 .689 r
.67449 .5448 m .67636 .54558 L p .67399 .54762 L F P
0 g
s
.737 .63 .74 r
.67349 .55044 m .67164 .55608 L .67282 .5542 L F
.67875 .5448 m .68275 .52222 L p .67534 .5448 L F P
0 g
s
.615 .184 .2 r
.67636 .54558 m .67449 .5448 L p .70172 .54475 L F P
0 g
s
.617 .187 .204 r
.73323 .55669 m .67436 .55686 L p .70037 .556 L F P
0 g
s
.617 .187 .204 r
.73121 .55499 m .73231 .55591 L .70037 .556 L F
.73231 .55591 m .73323 .55669 L .70037 .556 L F
.73044 .55434 m .73121 .55499 L .67436 .55686 L F
.737 .63 .74 r
.73323 .55669 m .67436 .55686 L p .73096 .55454 L F P
0 g
s
0 .101 .602 r
.74213 .5648 m .74181 .56433 L p .72687 .55066 L F P
0 g
s
0 .101 .602 r
.72989 .55353 m .74213 .5648 L .72687 .55066 L F
.74081 .56375 m .74213 .5648 L p .73054 .55414 L F P
0 g
s
0 .101 .602 r
.73539 .55874 m .74081 .56375 L .73054 .55414 L F
.615 .184 .2 r
.7214 .54548 m .67636 .54558 L p .71982 .54415 L F P
0 g
s
0 .101 .602 r
.7391 .56225 m .74081 .56375 L p .73539 .55874 L F P
0 g
s
.737 .63 .74 r
.67436 .55686 m .73096 .55454 L .73096 .55454 L F
0 .101 .602 r
.70816 .53355 m .71678 .54148 L .71536 .54014 L F
.617 .187 .204 r
.73044 .55434 m .67436 .55686 L .72971 .55372 L F
0 .101 .602 r
.73624 .55923 m .74181 .56433 L .73635 .55933 L F
.73902 .56158 m .72387 .54782 L p .73635 .55933 L F P
0 g
s
0 .101 .602 r
.72621 .55004 m .73635 .55933 L .72387 .54782 L F
.617 .187 .204 r
.72971 .55372 m .67436 .55686 L .72954 .55358 L F
.737 .63 .74 r
.67436 .55686 m .72595 .54979 L .73096 .55454 L F
.61 .357 .509 r
.74699 .55829 m .75027 .55665 L .75107 .55694 L F
0 .101 .602 r
.74181 .56433 m .73989 .56237 L .73902 .56158 L p F P
0 g
s
0 .101 .602 r
.73635 .55933 m .74181 .56433 L .73902 .56158 L F
.71421 .53905 m .70816 .53355 L p .71536 .54014 L F P
0 g
s
.61 .357 .509 r
.75107 .55694 m .75862 .55444 L .75424 .55812 L F
.77955 .54752 m .76071 .55542 L p .75862 .55444 L F P
0 g
s
.61 .357 .509 r
.76071 .55542 m .75424 .55812 L p .75862 .55444 L F P
0 g
s
.659 .459 .603 r
.77483 .54341 m .77668 .54505 L p .76641 .54806 L F P
0 g
s
.698 .552 .685 r
.76748 .53677 m .75336 .54269 L p .75138 .5408 L F P
0 g
s
.698 .552 .685 r
.75138 .5408 m .75336 .54269 L .7493 .54232 L F
0 .101 .602 r
.70816 .53355 m .71569 .54066 L .7161 .54101 L F
.698 .552 .685 r
.76279 .53244 m .76748 .53677 L p .75138 .5408 L F P
0 g
s
.615 .184 .2 r
.75075 .54245 m .75803 .5454 L p .7493 .54232 L F P
0 g
s
.698 .552 .685 r
.76192 .53164 m .74583 .54201 L .74875 .54227 L F
0 g
.74814 .57749 m
.75112 .56104 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
0 .123 .627 r
.76192 .53164 m .76748 .53677 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.75632 .5264 m .76192 .53164 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.74684 .51734 m .75115 .5215 L .75632 .5264 L p F P
0 g
s
0 .123 .627 r
.76748 .53677 m .77254 .54137 L p .74684 .51734 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .123 .627 r
.77254 .54137 m .77668 .54505 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.78064 .54806 m .77875 .54608 L .74684 .51734 L p F P
0 g
s
0 .123 .627 r
.78091 .54855 m .78064 .54806 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.77955 .54752 m .78091 .54855 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.77668 .54505 m .77955 .54752 L p .74684 .51734 L F P
0 g
s
0 .123 .627 r
.74684 .51734 m .61111 .38466 L .68233 .44869 L p F P
0 g
s
0 .123 .627 r
.77875 .54608 m .74684 .51734 L p .68233 .44869 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.67 .485 .626 r
.58982 .47248 m .41209 .30983 L .45079 .2936 L p F P
0 g
s
0 .078 .575 r
.58982 .47248 m .41209 .30983 L .33388 .23396 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.744 .699 .809 r
.35148 .20094 m .31275 .21717 L .2952 .20036 L p F P
0 g
s
.744 .699 .809 r
.31275 .21717 m .35148 .20094 L .33409 .18406 L p F P
0 g
s
.744 .699 .809 r
.33409 .18406 m .2952 .20036 L .31275 .21717 L p F P
0 g
s
0 .078 .575 r
.2952 .20036 m .31275 .21717 L p .33388 .23396 L F P
0 g
s
.744 .699 .809 r
.2952 .20036 m .33409 .18406 L .35148 .20094 L p F P
0 g
s
.424 .042 .207 r
.74213 .5648 m .78091 .54855 L .77955 .54752 L p F P
0 g
s
.75678 .5503 m
.76062 .55117 L
s
.23184 .49173 m
.23938 .49373 L
s
.62 .194 .212 r
.62539 .58157 m .62169 .57999 L .66427 .57982 L p F P
0 g
s
.62 .194 .212 r
.66427 .57982 m .668 .5814 L .62539 .58157 L p F P
0 g
s
.66166 .60587 m
.66599 .58141 L
s
.66613 .58061 m
.66649 .5786 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.575 .939 .909 r
.78064 .54806 m .74181 .56433 L .74213 .5648 L p F P
0 g
s
.575 .939 .909 r
.74213 .5648 m .78091 .54855 L .78064 .54806 L p F P
0 g
s
.575 .939 .909 r
.78091 .54855 m .74213 .5648 L .74181 .56433 L p F P
0 g
s
.575 .939 .909 r
.74181 .56433 m .78064 .54806 L .78091 .54855 L p F P
0 g
s
.75701 .55102 m
.76542 .55443 L
s
.76604 .55468 m
.76678 .55498 L
s
.737 .63 .74 r
.669 .57578 m .668 .5814 L .62539 .58157 L p F P
0 g
s
.737 .63 .74 r
.62539 .58157 m .62638 .57593 L .669 .57578 L p F P
0 g
s
.6685 .57859 m
.68539 .58571 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.67349 .55044 m
.67536 .55122 L
s
.758 .808 .893 r
.77875 .54608 m .73989 .56237 L .74181 .56433 L p F P
0 g
s
.76062 .55117 m
.76421 .55217 L
s
.76678 .55498 m
.76741 .55524 L
s
.758 .808 .893 r
.74181 .56433 m .78064 .54806 L .77875 .54608 L p F P
0 g
s
.758 .808 .893 r
.78064 .54806 m .74181 .56433 L .73989 .56237 L p F P
0 g
s
.758 .808 .893 r
.73989 .56237 m .77875 .54608 L .78064 .54806 L p F P
0 g
s
.76741 .55524 m
.77231 .55723 L
s
.76746 .55308 m
.76791 .55321 L
s
.76791 .55321 m
.76816 .55328 L
s
.529 .432 .689 r
.62638 .57593 m .62539 .58157 L .62169 .57999 L p F P
0 g
s
.529 .432 .689 r
.62169 .57999 m .62268 .57436 L .62638 .57593 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.612 .177 .191 r
.63257 .51791 m .67524 .51788 L .67899 .5194 L p F P
0 g
s
.753 .749 .848 r
.73989 .56237 m .64209 .46555 L .68233 .44869 L p F P
0 g
s
.753 .749 .848 r
.68233 .44869 m .77875 .54608 L .73989 .56237 L p F P
0 g
s
.67536 .55122 m
.69042 .55746 L
s
.76816 .55328 m
.77381 .55541 L
s
.67235 .52147 m
.67661 .52146 L
s
.737 .63 .74 r
.67899 .5194 m .67799 .52505 L .6353 .5251 L p F P
0 g
s
.737 .63 .74 r
.6353 .5251 m .63629 .51944 L .67899 .5194 L p F P
0 g
s
.67849 .52223 m
.69546 .52913 L
s
.612 .177 .191 r
.67899 .5194 m .63629 .51944 L .63257 .51791 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.758 .807 .892 r
.33409 .18406 m .2952 .20036 L .28546 .19074 L p F P
0 g
s
.758 .807 .892 r
.2952 .20036 m .33409 .18406 L .32456 .17435 L p F P
0 g
s
.758 .807 .892 r
.32456 .17435 m .28546 .19074 L .2952 .20036 L p F P
0 g
s
0 .078 .575 r
.28546 .19074 m .2952 .20036 L p .33388 .23396 L F P
0 g
s
.758 .807 .892 r
.28546 .19074 m .32456 .17435 L .33409 .18406 L p F P
0 g
s
.529 .432 .689 r
.62957 .54926 m .62932 .55067 L .62839 .55028 L p F P
0 g
s
.529 .432 .689 r
.62839 .55028 m .62864 .54887 L .62957 .54926 L p F P
0 g
s
.62934 .54996 m
.63263 .55142 L
s
.62847 .54957 m
.62934 .54996 L
s
.62802 .54937 m
.62847 .54957 L
s
0 .089 .589 r
.3954 .26747 m .41472 .28509 L p .41393 .2831 L F P
0 g
s
0 .089 .589 r
.37122 .24493 m .3954 .26747 L p .41393 .2831 L F P
0 g
s
0 .089 .589 r
.35123 .22592 m .37122 .24493 L p .41393 .2831 L F P
0 g
s
.529 .432 .689 r
.63629 .51944 m .6353 .5251 L .63158 .52357 L p F P
0 g
s
.529 .432 .689 r
.63158 .52357 m .63257 .51791 L .63629 .51944 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .089 .589 r
.41472 .28509 m .42186 .29112 L .41393 .2831 L p F P
0 g
s
0 .089 .589 r
.34302 .21764 m .35123 .22592 L p .41393 .2831 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.448 .88 .813 r
.32456 .17435 m .28546 .19074 L .2848 .18953 L p F P
0 g
s
.448 .88 .813 r
.28546 .19074 m .32456 .17435 L .32411 .17306 L p F P
0 g
s
.448 .88 .813 r
.32411 .17306 m .2848 .18953 L .28546 .19074 L p F P
0 g
s
0 .078 .575 r
.2848 .18953 m .28546 .19074 L p .33388 .23396 L F P
0 g
s
.448 .88 .813 r
.2848 .18953 m .32411 .17306 L .32456 .17435 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.64136 .41185 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74282 .44065 L
s
.74282 .44065 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70456 .47114 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67153 .49746 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .089 .589 r
.34986 .22339 m .34302 .21764 L p .41393 .2831 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
0 .101 .602 r
.33294 .18046 m .32411 .17306 L p .37365 .21729 L F P
0 g
s
.524 .202 .363 r
.32411 .17306 m .2848 .18953 L .29344 .19702 L p F P
0 g
s
.524 .202 .363 r
.29344 .19702 m .33294 .18046 L .32411 .17306 L p F P
0 g
s
.524 .202 .363 r
.2848 .18953 m .32411 .17306 L .33294 .18046 L p F P
0 g
s
0 .078 .575 r
.29344 .19702 m .2848 .18953 L p .33388 .23396 L F P
0 g
s
.524 .202 .363 r
.33294 .18046 m .29344 .19702 L .2848 .18953 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .089 .589 r
.36928 .2411 m .34986 .22339 L p .41393 .2831 L F P
0 g
s
0 .089 .589 r
.41393 .2831 m .39383 .26398 L .36928 .2411 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
0 .078 .575 r
.33388 .23396 m .31046 .21243 L .29344 .19702 L p F P
0 g
s
0 .101 .602 r
.37365 .21729 m .35012 .1958 L .33294 .18046 L p F P
0 g
s
.644 .427 .573 r
.33294 .18046 m .29344 .19702 L .31046 .21243 L p F P
0 g
s
.644 .427 .573 r
.31046 .21243 m .35012 .1958 L .33294 .18046 L p F P
0 g
s
.644 .427 .573 r
.29344 .19702 m .33294 .18046 L .35012 .1958 L p F P
0 g
s
.644 .427 .573 r
.35012 .1958 m .31046 .21243 L .29344 .19702 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.60506 .42841 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.59708 .43025 L
s
.60195 .42915 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.68 .508 .646 r
.35012 .1958 m .31046 .21243 L .33388 .23396 L p F P
0 g
s
.68 .508 .646 r
.33388 .23396 m .37365 .21729 L .35012 .1958 L p F P
0 g
s
.68 .508 .646 r
.31046 .21243 m .35012 .1958 L .37365 .21729 L p F P
0 g
s
.68 .508 .646 r
.37365 .21729 m .33388 .23396 L .31046 .21243 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.55361 .43873 m
.56456 .43676 L
s
.54203 .44076 m
.55347 .43876 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
0 .078 .575 r
.54888 .43262 m .58982 .47248 L p .33388 .23396 L F P
0 g
s
.749 .725 .83 r
.61111 .38466 m .5713 .40135 L .56304 .39324 L p F P
0 g
s
.749 .725 .83 r
.56304 .39324 m .60294 .37652 L .61111 .38466 L p F P
0 g
s
.749 .725 .83 r
.5713 .40135 m .61111 .38466 L .60294 .37652 L p F P
0 g
s
.749 .725 .83 r
.60294 .37652 m .56304 .39324 L .5713 .40135 L p F P
0 g
s
.752 .866 .931 r
.60294 .37652 m .56304 .39324 L .55928 .38927 L p F P
0 g
s
.752 .866 .931 r
.56304 .39324 m .60294 .37652 L .5993 .3725 L p F P
0 g
s
.752 .866 .931 r
.5993 .3725 m .55928 .38927 L .56304 .39324 L p F P
0 g
s
.752 .866 .931 r
.55928 .38927 m .5993 .3725 L .60294 .37652 L p F P
0 g
s
0 0 0 r
.5993 .3725 m .55928 .38927 L .5605 .38992 L p F P
0 g
s
0 .123 .627 r
.5993 .3725 m .60294 .37652 L p .68233 .44869 L F P
0 g
s
0 .123 .627 r
.60064 .37309 m .5993 .3725 L p .68233 .44869 L F P
0 g
s
0 0 0 r
.5605 .38992 m .60064 .37309 L .5993 .3725 L p F P
0 g
s
0 0 0 r
.55928 .38927 m .5993 .3725 L .60064 .37309 L p F P
0 g
s
0 0 0 r
.60064 .37309 m .5605 .38992 L .55928 .38927 L p F P
0 g
s
.569 .281 .439 r
.60064 .37309 m .5605 .38992 L .56659 .39514 L p F P
0 g
s
0 .123 .627 r
.60294 .37652 m .61111 .38466 L p .68233 .44869 L F P
0 g
s
0 .123 .627 r
.60684 .37827 m .60064 .37309 L p .68233 .44869 L F P
0 g
s
.569 .281 .439 r
.56659 .39514 m .60684 .37827 L .60064 .37309 L p F P
0 g
s
.569 .281 .439 r
.5605 .38992 m .60064 .37309 L .60684 .37827 L p F P
0 g
s
.569 .281 .439 r
.60684 .37827 m .56659 .39514 L .5605 .38992 L p F P
0 g
s
.651 .443 .588 r
.60684 .37827 m .56659 .39514 L .57691 .40439 L p F P
0 g
s
0 .123 .627 r
.61724 .38748 m .60684 .37827 L p .68233 .44869 L F P
0 g
s
.651 .443 .588 r
.57691 .40439 m .61724 .38748 L .60684 .37827 L p F P
0 g
s
.651 .443 .588 r
.56659 .39514 m .60684 .37827 L .61724 .38748 L p F P
0 g
s
.651 .443 .588 r
.61724 .38748 m .57691 .40439 L .56659 .39514 L p F P
0 g
s
.682 .513 .651 r
.61724 .38748 m .57691 .40439 L .58984 .41622 L p F P
0 g
s
.682 .513 .651 r
.58984 .41622 m .59028 .41661 L p .59114 .41567 L F P
0 g
s
.682 .513 .651 r
.59114 .41567 m .61724 .38748 L .58984 .41622 L F
0 .123 .627 r
.63067 .39968 m .61724 .38748 L p .68233 .44869 L F P
0 g
s
.682 .513 .651 r
.57691 .40439 m .61724 .38748 L .63067 .39968 L p F P
0 g
s
.682 .513 .651 r
.63067 .39968 m .59028 .41661 L .58984 .41622 L p F P
0 g
s
.682 .513 .651 r
.58984 .41622 m .57691 .40439 L p .62893 .39984 L F P
0 g
s
.682 .513 .651 r
.63067 .39968 m .58984 .41622 L .62893 .39984 L F
0 .101 .602 r
.60105 .42741 m .6296 .45581 L p .59972 .42796 L F P
0 g
s
0 .101 .602 r
.37365 .21729 m .60105 .42741 L .59972 .42796 L F
.58927 .41569 m .60105 .42741 L p .37365 .21729 L F P
0 g
s
.7 .559 .692 r
.63067 .39968 m .59028 .41661 L .59293 .41907 L p F P
0 g
s
.7 .559 .692 r
.59293 .41907 m .60362 .42899 L p .62612 .40516 L F P
0 g
s
0 .123 .627 r
.64558 .41348 m .63067 .39968 L p .68233 .44869 L F P
0 g
s
.7 .559 .692 r
.60362 .42899 m .59293 .41907 L p .63893 .41419 L F P
0 g
s
0 .101 .602 r
.60166 .42715 m .60108 .42744 L .6296 .45581 L p F P
0 g
s
.715 .599 .726 r
.64558 .41348 m .60517 .43042 L .60848 .43353 L p F P
0 g
s
.715 .599 .726 r
.60848 .43353 m .61739 .44189 L p .63978 .42041 L F P
0 g
s
0 .123 .627 r
.66025 .42728 m .64558 .41348 L p .68233 .44869 L F P
0 g
s
.715 .599 .726 r
.66025 .42728 m .61986 .4442 L .61739 .44189 L p F P
0 g
s
.715 .599 .726 r
.61739 .44189 m .60848 .43353 L p .65099 .4278 L F P
0 g
s
0 .101 .602 r
.6142 .43887 m .60166 .42715 L p .61341 .4392 L F P
0 g
s
0 .101 .602 r
.56304 .39324 m .5713 .40135 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.55928 .38927 m .56304 .39324 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.5605 .38992 m .55928 .38927 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.56659 .39514 m .5605 .38992 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.57691 .40439 m .56659 .39514 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.59028 .41661 m .57691 .40439 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.60517 .43042 m .59028 .41661 L p .64209 .46555 L F P
0 g
s
0 .101 .602 r
.61986 .4442 m .60517 .43042 L p .64209 .46555 L F P
0 g
s
.71 .587 .715 r
.56125 .44409 m .60166 .42715 L .60848 .43353 L p F P
0 g
s
.71 .587 .715 r
.60848 .43353 m .6142 .43887 L p .59005 .44125 L F P
0 g
s
.71 .587 .715 r
.59005 .44125 m .56125 .44409 L .60848 .43353 L F
.715 .599 .726 r
.60848 .43353 m .60517 .43042 L p .61759 .42971 L F P
0 g
s
.715 .599 .726 r
.65099 .4278 m .60848 .43353 L .61759 .42971 L F
.66025 .42728 m .61739 .44189 L .65099 .4278 L F
0 .101 .602 r
.6142 .43887 m .61347 .43926 L p .6296 .45581 L F P
0 g
s
.729 .643 .763 r
.66025 .42728 m .61986 .4442 L .62223 .44646 L p F P
0 g
s
.729 .643 .763 r
.62223 .44646 m .62988 .45374 L p .65513 .43267 L F P
0 g
s
0 .123 .627 r
.68233 .44869 m .67298 .43948 L .66025 .42728 L p F P
0 g
s
.729 .643 .763 r
.67298 .43948 m .63266 .45638 L .62988 .45374 L p F P
0 g
s
.729 .643 .763 r
.62988 .45374 m .62223 .44646 L p .66146 .4405 L F P
0 g
s
0 .101 .602 r
.62586 .44989 m .6142 .43887 L p .62467 .45039 L F P
0 g
s
0 .101 .602 r
.64209 .46555 m .63266 .45638 L .61986 .4442 L p F P
0 g
s
.722 .621 .744 r
.5738 .4558 m .6142 .43887 L .62223 .44646 L p F P
0 g
s
.722 .621 .744 r
.62223 .44646 m .62586 .44989 L p .60967 .45173 L F P
0 g
s
.722 .621 .744 r
.60967 .45173 m .5738 .4558 L .62223 .44646 L F
.729 .643 .763 r
.62223 .44646 m .61986 .4442 L p .6297 .44333 L F P
0 g
s
.729 .643 .763 r
.66146 .4405 m .62223 .44646 L .6297 .44333 L F
.67298 .43948 m .62988 .45374 L .66146 .4405 L F
0 .101 .602 r
.62586 .44989 m .62477 .45051 L p .6296 .45581 L F P
0 g
s
.744 .703 .812 r
.67298 .43948 m .63266 .45638 L .63383 .45752 L p F P
0 g
s
.744 .703 .812 r
.63383 .45752 m .64008 .46359 L p .66915 .44271 L F P
0 g
s
.744 .703 .812 r
.68233 .44869 m .64209 .46555 L .64008 .46359 L p F P
0 g
s
.744 .703 .812 r
.64008 .46359 m .63383 .45752 L p .67172 .45033 L F P
0 g
s
0 .101 .602 r
.63454 .45973 m .6357 .45931 L p .6296 .45581 L F P
0 g
s
0 .101 .602 r
.63459 .45977 m .64293 .46639 L .6357 .45931 L F
.64699 .47056 m .64293 .46639 L p .6296 .45581 L F P
0 g
s
0 .101 .602 r
.64758 .47151 m .64699 .47056 L p .6296 .45581 L F P
0 g
s
0 .101 .602 r
.64466 .4692 m .64758 .47151 L p .6296 .45581 L F P
0 g
s
0 .101 .602 r
.6296 .45581 m .6385 .46382 L .64466 .4692 L p F P
0 g
s
.656 .454 .598 r
.6385 .46382 m .59866 .48052 L .58982 .47248 L p F P
0 g
s
.656 .454 .598 r
.58982 .47248 m .6296 .45581 L .6385 .46382 L p F P
0 g
s
.656 .454 .598 r
.59866 .48052 m .6385 .46382 L .6296 .45581 L p F P
0 g
s
.656 .454 .598 r
.6296 .45581 m .58982 .47248 L .59866 .48052 L p F P
0 g
s
.734 .661 .778 r
.6357 .45931 m .5954 .4762 L .59351 .47441 L p F P
0 g
s
.734 .661 .778 r
.59351 .47441 m .58549 .4668 L p .62615 .46073 L F P
0 g
s
.734 .661 .778 r
.6357 .45931 m .59351 .47441 L .62615 .46073 L F
.744 .703 .812 r
.63383 .45752 m .63266 .45638 L p .63882 .45543 L F P
0 g
s
.744 .703 .812 r
.67172 .45033 m .63383 .45752 L .63882 .45543 L F
.68233 .44869 m .64008 .46359 L .67172 .45033 L F
.605 .348 .501 r
.59866 .48052 m .6385 .46382 L .64466 .4692 L p F P
0 g
s
.605 .348 .501 r
.60473 .48593 m .64466 .4692 L .6385 .46382 L p F P
0 g
s
.605 .348 .501 r
.6385 .46382 m .59866 .48052 L .60473 .48593 L p F P
0 g
s
.605 .348 .501 r
.64466 .4692 m .60473 .48593 L .59866 .48052 L p F P
0 g
s
.748 .719 .825 r
.60271 .48324 m .64293 .46639 L .64008 .46359 L p F P
0 g
s
.748 .719 .825 r
.64008 .46359 m .6357 .45931 L p .61574 .47379 L F P
0 g
s
.748 .719 .825 r
.60271 .48324 m .64008 .46359 L .61574 .47379 L F
.6357 .45931 m .5954 .4762 L .59982 .48046 L p F P
0 g
s
.748 .719 .825 r
.59982 .48046 m .60271 .48324 L p .61574 .47379 L F P
0 g
s
.748 .719 .825 r
.61574 .47379 m .6357 .45931 L .59982 .48046 L F
.744 .703 .812 r
.64008 .46359 m .64209 .46555 L p .64869 .45998 L F P
0 g
s
.744 .703 .812 r
.64869 .45998 m .66915 .44271 L .64008 .46359 L F
.66915 .44271 m .67298 .43948 L .63383 .45752 L F
0 .101 .602 r
.6296 .45581 m .6357 .45931 L .62586 .44989 L F
.734 .661 .778 r
.5954 .4762 m .6357 .45931 L .63383 .45752 L p F P
0 g
s
.734 .661 .778 r
.63383 .45752 m .62988 .45374 L p .60649 .46898 L F P
0 g
s
.734 .661 .778 r
.5954 .4762 m .63383 .45752 L .60649 .46898 L F
.62988 .45374 m .62586 .44989 L p .61341 .46064 L F P
0 g
s
.734 .661 .778 r
.5954 .4762 m .62988 .45374 L .61341 .46064 L F
.62586 .44989 m .58549 .4668 L .58954 .47065 L p F P
0 g
s
.734 .661 .778 r
.58954 .47065 m .5954 .4762 L p .61341 .46064 L F P
0 g
s
.734 .661 .778 r
.61341 .46064 m .62586 .44989 L .58954 .47065 L F
.729 .643 .763 r
.62988 .45374 m .63266 .45638 L p .63864 .45007 L F P
0 g
s
.729 .643 .763 r
.63864 .45007 m .65513 .43267 L .62988 .45374 L F
.65513 .43267 m .66025 .42728 L .62223 .44646 L F
.722 .621 .744 r
.58549 .4668 m .62586 .44989 L .62223 .44646 L p F P
0 g
s
.722 .621 .744 r
.62223 .44646 m .61739 .44189 L p .59915 .45613 L F P
0 g
s
.722 .621 .744 r
.58549 .4668 m .62223 .44646 L .59915 .45613 L F
.61739 .44189 m .6142 .43887 L p .60634 .44652 L F P
0 g
s
.722 .621 .744 r
.58549 .4668 m .61739 .44189 L .60634 .44652 L F
.6142 .43887 m .5738 .4558 L .577 .45881 L p F P
0 g
s
.722 .621 .744 r
.577 .45881 m .58549 .4668 L p .60634 .44652 L F P
0 g
s
.722 .621 .744 r
.60634 .44652 m .6142 .43887 L .577 .45881 L F
.715 .599 .726 r
.61739 .44189 m .61986 .4442 L p .62418 .43904 L F P
0 g
s
.715 .599 .726 r
.62418 .43904 m .63978 .42041 L .61739 .44189 L F
.63978 .42041 m .64558 .41348 L .60848 .43353 L F
.71 .587 .715 r
.5738 .4558 m .6142 .43887 L .60848 .43353 L p F P
0 g
s
.71 .587 .715 r
.60848 .43353 m .60362 .42899 L p .58992 .4413 L F P
0 g
s
.71 .587 .715 r
.5738 .4558 m .60848 .43353 L .58992 .4413 L F
.60362 .42899 m .60166 .42715 L p .5973 .43164 L F P
0 g
s
.71 .587 .715 r
.5738 .4558 m .60362 .42899 L .5973 .43164 L F
.7 .559 .692 r
.64558 .41348 m .60517 .43042 L .60362 .42899 L p F P
0 g
s
.7 .559 .692 r
.64558 .41348 m .60362 .42899 L .63893 .41419 L F
.59293 .41907 m .59028 .41661 L p .60013 .41605 L F P
0 g
s
.7 .559 .692 r
.64558 .41348 m .59293 .41907 L .60013 .41605 L F
0 .101 .602 r
.60166 .42715 m .58927 .41569 L p .60105 .42741 L F P
0 g
s
.698 .553 .686 r
.54888 .43262 m .58927 .41569 L .59293 .41907 L p F P
0 g
s
.698 .553 .686 r
.59293 .41907 m .60166 .42715 L p .56447 .431 L F P
0 g
s
.698 .553 .686 r
.56447 .431 m .54888 .43262 L .59293 .41907 L F
.71 .587 .715 r
.60166 .42715 m .56125 .44409 L .56322 .44592 L p F P
0 g
s
.71 .587 .715 r
.56322 .44592 m .5738 .4558 L p .5973 .43164 L F P
0 g
s
.71 .587 .715 r
.5973 .43164 m .60166 .42715 L .56322 .44592 L F
.7 .559 .692 r
.60362 .42899 m .60517 .43042 L p .60781 .42723 L F P
0 g
s
.7 .559 .692 r
.60781 .42723 m .62612 .40516 L .60362 .42899 L F
.62612 .40516 m .63067 .39968 L .59293 .41907 L F
.698 .553 .686 r
.56125 .44409 m .60166 .42715 L .59293 .41907 L p F P
0 g
s
.698 .553 .686 r
.59293 .41907 m .58984 .41622 L p .58238 .42349 L F P
0 g
s
.698 .553 .686 r
.56125 .44409 m .59293 .41907 L .58238 .42349 L F
.58984 .41622 m .58927 .41569 L p .58797 .41701 L F P
0 g
s
.698 .553 .686 r
.56125 .44409 m .58984 .41622 L .58797 .41701 L F
.58927 .41569 m .54888 .43262 L .54946 .43315 L p F P
0 g
s
.698 .553 .686 r
.54946 .43315 m .56125 .44409 L p .58797 .41701 L F P
0 g
s
.698 .553 .686 r
.58797 .41701 m .58927 .41569 L .54946 .43315 L F
.691 .535 .67 r
.54888 .43262 m .33388 .23396 L .37365 .21729 L p F P
0 g
s
.691 .535 .67 r
.37365 .21729 m .58927 .41569 L .54888 .43262 L p F P
0 g
s
0 .078 .575 r
.56125 .44409 m .54888 .43262 L .58982 .47248 L p F P
0 g
s
0 .078 .575 r
.5738 .4558 m .56125 .44409 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.58549 .4668 m .5738 .4558 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.5954 .4762 m .58549 .4668 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.60271 .48324 m .5954 .4762 L p .58982 .47248 L F P
0 g
s
.416 .03 .196 r
.60473 .48593 m .64466 .4692 L .64758 .47151 L p F P
0 g
s
.416 .03 .196 r
.64466 .4692 m .60473 .48593 L .60755 .48829 L p F P
0 g
s
.416 .03 .196 r
.64758 .47151 m .60755 .48829 L .60473 .48593 L p F P
0 g
s
0 .078 .575 r
.60686 .48738 m .60271 .48324 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.60755 .48829 m .60686 .48738 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.60473 .48593 m .60755 .48829 L p .58982 .47248 L F P
0 g
s
0 .078 .575 r
.58982 .47248 m .59866 .48052 L .60473 .48593 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.416 .03 .196 r
.60755 .48829 m .64758 .47151 L .64466 .4692 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.545 .928 .889 r
.64699 .47056 m .60686 .48738 L .60755 .48829 L p F P
0 g
s
.545 .928 .889 r
.60755 .48829 m .64758 .47151 L .64699 .47056 L p F P
0 g
s
.545 .928 .889 r
.60686 .48738 m .64699 .47056 L .64758 .47151 L p F P
0 g
s
.545 .928 .889 r
.64758 .47151 m .60755 .48829 L .60686 .48738 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.758 .823 .903 r
.60686 .48738 m .64699 .47056 L .64293 .46639 L p F P
0 g
s
.758 .823 .903 r
.60271 .48324 m .64293 .46639 L .64699 .47056 L p F P
0 g
s
.758 .823 .903 r
.64699 .47056 m .60686 .48738 L .60271 .48324 L p F P
0 g
s
.758 .823 .903 r
.64293 .46639 m .60271 .48324 L .60686 .48738 L p F P
0 g
s
.65434 .43351 m
.66453 .43251 L
s
.6656 .43241 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.748 .719 .825 r
.64293 .46639 m .60271 .48324 L .5954 .4762 L p F P
0 g
s
.748 .719 .825 r
.5954 .4762 m .6357 .45931 L .64293 .46639 L p F P
0 g
s
.744 .703 .812 r
.64209 .46555 m .68233 .44869 L .67298 .43948 L p F P
0 g
s
.744 .703 .812 r
.63266 .45638 m .67298 .43948 L .68233 .44869 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.734 .661 .778 r
.58549 .4668 m .62586 .44989 L .6357 .45931 L p F P
0 g
s
.729 .643 .763 r
.63266 .45638 m .67298 .43948 L .66025 .42728 L p F P
0 g
s
.729 .643 .763 r
.61986 .4442 m .66025 .42728 L .67298 .43948 L p F P
0 g
s
.682 .513 .651 r
.59028 .41661 m .63067 .39968 L .61724 .38748 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.55892 .44204 L
s
.43933 .4522 m
.46341 .45012 L
s
.722 .621 .744 r
.62586 .44989 m .58549 .4668 L .5738 .4558 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.715 .599 .726 r
.61986 .4442 m .66025 .42728 L .64558 .41348 L p F P
0 g
s
.715 .599 .726 r
.60517 .43042 m .64558 .41348 L .66025 .42728 L p F P
0 g
s
.698 .553 .686 r
.60166 .42715 m .56125 .44409 L .54888 .43262 L p F P
0 g
s
.7 .559 .692 r
.60517 .43042 m .64558 .41348 L .63067 .39968 L p F P
0 g
s
.7 .559 .692 r
.59028 .41661 m .63067 .39968 L .64558 .41348 L p F P
0 g
s
.51223 .44598 m
.48777 .44804 L
s
.71 .587 .715 r
.6142 .43887 m .5738 .4558 L .56125 .44409 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080[7bQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:alX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202/O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0[7bQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
[7bQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:alX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2/O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0[7bQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0[7bQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2/O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@2000003/0]9>d0P00000907`TCP8000001@2/O:400`2dTk@0[7bQ0:alX@0A0:alX@<00000
202dTk@00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000000P26<e`00`000000]9>d0;BC
]00e0;BC]0<00000201l94h3000001T0[7bQ0P00000<0;BC]0030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d0P00000508HcG0030000002dTk@0]9>d0380]9>d0P00000907`TCP8000006P2/O:42
000000l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3000000P0QS=L00<000000;BC
]02dTk@0;`2dTk@2000000T0O2A>0P00000I0:alX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d0P00000;08HcG0800000;@2dTk@3000000P0O2A>0`0000070:alX@030;BC]02/O:40[7bQ00l0
[7bQ0P00000G0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0`00000;08HcG0800000
0P2TKI800`000000]9>d0;BC]00X0;BC]08000002@1l94h2000001X0[7bQ0P00000J0;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000<08HcG08000001@2TKI800`000000]9>d0;BC
]00U0;BC]0800000201l94h3000001T0[7bQ0`00000M0;BC]0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06/0]9>d0P00000;08HcG0<00000202TKI800`000000]9>d0;BC]00Q0;BC]0<00000201l94h2
000000X0[7bQ00<0]9>d0:alX@2/O:403@2/O:4200000240]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000QS=L08HcG00:08HcG0800000302TKI82000001l0]9>d0P00000907`T
CP8000002P2/O:400`2dTk@0[7bQ0:alX@0=0:alX@8000008`2dTk@200000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d0P00000808HcG0<00000402TKI800`000000]9>d0;BC]00J0;BC]0800000201l94h3000001T0
[7bQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0800000
1@26<e`2000001@0Y6fB00<000000;BC]02dTk@05P2dTk@3000000P0O2A>0P00000J0:alX@800000
902dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@200000080QS=L0P00
000F0:A]TP8000005@2dTk@2000000T0O2A>0P00000<0:alX@030;BC]02/O:40[7bQ00/0[7bQ0P00
000S0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002TKI80
Y6fB01D0Y6fB0P0000020:j2Y@030000002dTk@0]9>d00l0]9>d0`00000807`TCP<00000302/O:40
0`2dTk@0[7bQ0:alX@0:0:alX@<000008`2dTk@2000000`0^jO500<000000;BC]02dTk@0ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@00`000000Y6fB0:A]TP0B0:A]TP8000001@2^PZD00`000000]9>d0;BC]00<0;BC
]08000002@1l94h2000001X0[7bQ0P00000T0;BC]08000003`2kYlD00`000000]9>d0;BC]02Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01_0;BC]0030000002TKI80Y6fB00h0Y6fB0`0000080:j2Y@030000002dTk@0]9>d00T0
]9>d0P00000907`TCP8000003P2/O:400`2dTk@0[7bQ0:alX@080:alX@<000008`2dTk@300000180
^jO500<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000Y6fB0:A]TP0;0:A]TP800000
302^PZD00`000000]9>d0;BC]0050;BC]0<00000201l94h3000000h0[7bQ00<0]9>d0:alX@2/O:40
202/O:42000002@0]9>d0P00000F0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0P00
00080:A]TP<000003`2^PZD00`000000]9>d0;BC]0020;BC]08000002@1l94h2000000l0[7bQ00<0
00000:alX@2/O:40202/O:42000002@0]9>d0P00000I0;^Wa@030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d00<001>C0000002TKI80102TKI82000001<0[X:U00@000000;BC]000000000002@1l
94h2000001T0[7bQ0`00000S0;BC]0<00000702kYlD00`000000]9>d0;BC]02U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]003000000004i<000000080Y6fB0P00000F0:j2Y@030000001l94h0O2A>00H0O2A>0`00000@
0:alX@030;^Wa@2/O:40[7bQ00H0[7bQ0P00000T0;BC]08000007`2kYlD200000:H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00@00000000CT`00000000006@2^PZD00`000000O2A>07`TCP0307`TCP8000004@2/O:40
0`2dTk@0[7bQ0:alX@060:alX@800000902dTk@2000001l0^jO50P0000020<;Bi`030000002dTk@0
]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07@0]9>d00<00000000CT`0000006P2^PZD00`000000O2A>07`TCP020000
01T0[7bQ0`00000S0;BC]0<000007P2kYlD3000000@0`];W00<000000;BC]02dTk@0X`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`00000001>C0000000J0:j2Y@8000004P2/O:400`2dTk@0[7bQ0:alX@040:alX@80
0000902dTk@2000001l0^jO50P0000080<;Bi`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00<00000000CT`0000006@2^PZD200000100[7bQ00<0^jO50:alX@2/O:40102/O:42000002@0]9>d
0P00000N0;^Wa@<000002P32d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000000CT`0000005P2^
PZD200000080/8R[00<000000:alX@2/O:404@2/O:43000002<0]9>d0`00000N0;^Wa@8000002`32
d^L200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000CT`0000004`2^PZD2000000D0/8R[00<00000
0:alX@2/O:403P2/O:42000002@0]9>d0P00000O0;^Wa@8000002P32d^L300000:L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07T0]9>d00<00000000CT`0000003`2^PZD3000000P0/8R[00<000000:alX@2/O:401P2/O:400`2k
YlD0[7bQ0:alX@020:alX@8000008`2dTk@3000001h0^jO50`00000:0<;Bi`800000ZP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0NP2dTk@00`00000001>C0000000<0:j2Y@800000302`R:/00`000000[7bQ0:alX@070:alX@<0
00008`2dTk@2000001l0^jO50P00000;0<;Bi`800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@3000000P0[X:U
0`00000?0;28Z`8000001@2/O:42000002@0]9>d0P00000N0;^Wa@<000002P32d^L300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d0P0000050:j2Y@800000502`R:/00`000000[7bQ0:alX@02000002<0]9>d0`00
000N0;^Wa@8000002`32d^L200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000020:j2Y@8000005`2`R:/2
000002<0]9>d0P00000N0;^Wa@<000002P32d^L300000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0`00000J0;28
Z`030000002dTk@0]9>d01l0]9>d0P00000N0;^Wa@8000002`32d^L300000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d0P00000K0;28Z`030000002dTk@0]9>d01/0]9>d0`00000M0;^Wa@<000002`32d^L300000003
0:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000K0;28Z`030000002dTk@0]9>d01P0]9>d
0P00000N0;^Wa@8000002`32d^L300000080L^390P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]08000006`2`
R:/00`000000]9>d0;BC]00E0;BC]08000007P2kYlD2000000/0`];W0P00000407;Pb@030000002^
dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d0P00000K0;28Z`030000002dTk@0]9>d0140]9>d0`00000M
0;^Wa@<000002P32d^L3000000H0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@20000
01/0/8R[00<000000;BC]02dTk@03P2dTk@2000001h0^jO50P00000;0<;Bi`8000002@1bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08D0]9>d0`00000J0;28Z`030000002dTk@0]9>d00/0]9>d0P00000M0;^Wa@<0
00002P32d^L3000000/0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@3000001X0/8R[
00<000000;BC]02dTk@01`2dTk@3000001d0^jO50P00000;0<;Bi`8000003@1bh<T200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d0`00000J0;28Z`8000001@2dTk@2000001d0^jO50`00000;0<;Bi`<00000301b
h<T200000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08T0]9>d0P00000K0;28Z`030000002dTk@0]9>d008000007@2kYlD2
000000/0`];W0`00000202jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC
]08000006`2`R:/2000001`0^jO50`00000;0<;Bi`8000001@0^]=d00`000000L^3907;Pb@0607;P
b@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@2000001/0/8R[00<000000;^Wa@2kYlD0602kYlD2000000/0
`];W0`00000702jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0800000
6`2`R:/00`000000^jO50;^Wa@0D0;^Wa@<000002`32d^L2000000X0;[CM00@0000007;Pb@1bh<T0
L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02=0;BC]08000006`2`R:/00`000000^jO50;^Wa@0A0;^Wa@800000
2`32d^L3000000`0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000001/0/8R[
00<000000;^Wa@2kYlD03P2kYlD2000000/0`];W4`0000370;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000006`2`
R:/00`000000^jO50;^Wa@0:0;^Wa@<000002`32d^L2000000L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@2000001/0/8R[00<000000;^Wa@2kYlD01`2kYlD2000000/0`];W0`000009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000K0;28Z`030000002kYlD0^jO5
00<0^jO50`00000;0<;Bi`800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0<0
00006P2`R:/2000000030;^Wa@000000000000/0`];W0`00000>0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09<0]9>d0`00000K0;28Z`0300000032d^L0`];W00T0`];W0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000K0;28Z`0300000032d^L0`];W00H0`];W0P00
000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000K0;28Z`0300000032d^L0
`];W00<0`];W0P00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0P00000K0;28
Z`0400000032d^L0`];W000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@20000
01/0/8R[00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]080
00006`2`R:/00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d
0P00000K0;28Z`030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2d
Tk@2000001/0/8R[00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L
0;BC]08000006`2`R:/00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d0P00000K0;28Z`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0WP2dTk@2000001/0/8R[0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d
0`00000K0;28Z`030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@3000001/0/8R[00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R
0;BC]08000006`2`R:/00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000K0;28Z`030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@2000001/0/8R[00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]08000006`2`R:/00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d0P00000K0;28Z`030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y`2dTk@2000001/0/8R[00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02X0;BC]08000006`2`R:/00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d0P00000K0;28Z`030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0ZP2dTk@2000001/0/8R[0P0000070;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:/0]9>d0P00000L0;28Z`030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[02dTk@3000001/0/8R[00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]08000006`2`R:/00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d0P00000K0;28Z`050000002dTk@0]9>d0;BC]0000000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/02dTk@2000001/0/8R[00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@2000001/0
/8R[00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000001/0/8R[0P00003B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02c0;BC]08000006`2`R:/00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]08000006`2`R:/0
0`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]08000006`2`R:/200000<l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0
]9>d0P00000L0;28Z`030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000L0;28Z`030000
002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;P0]9>d0`00000K0;28Z`030000002dTk@0]9>d0<X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d0P00000K0;28Z`030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d0P00000K0;28
Z`030000002dTk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000K0;28Z`030000002dTk@0]9>d0<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d0P00000K0;28Z`030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00
000K0;28Z`030000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000K0;28Z`030000002dTk@0
]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d0P00000K0;28Z`030000002dTk@0]9>d0<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40
]9>d0P00000K0;28Z`800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000001`0/8R[00<000000;BC]02dTk@0
`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0``2dTk@2000001`0/8R[00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2
000001`0/8R[00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000001/0/8R[00<000000;BC
]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a`2dTk@2000001/0/8R[00<000000;BC]02dTk@0602dTk@200000:80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<P0]9>d0P00000K0;28Z`030000002dTk@0]9>d01D0]9>d0P0000020957L0030000
002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<T0]9>d0P00000K0;28Z`030000002dTk@0]9>d0140]9>d0`00
00050957L0030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d0P00000K0;28Z`030000002dTk@0
]9>d00h0]9>d0`0000070957L0800000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@2000001/0/8R[00<000000;BC
]02dTk@02P2dTk@3000000P0TDM`0P0000020:IaUP030000002dTk@0]9>d09`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d0P00000K0;28Z`800000202dTk@3000000P0TDM`0P0000050:IaUP800000W02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c@2dTk@2000001`0/8R[00<000000;BC]02dTk@00P2dTk@3000000P0TDM`0`0000090:IaUP030000
002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P00000L0;28Z`030000002dTk@0000000800000202A
Ag02000000`0YW6F0P00002J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000702`R:/00`000000TDM`0957L006
0957L0<00000302VLIH200000080[X>V00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000
01`0/8R[00<000000957L02AAg000`2AAg02000000d0YW6F0P0000050:j3YP030000002dTk@0]9>d
09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]0000000702`R:/00`000000TDM`0957L002000000`0
YW6F0`0000080:j3YP800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000001/0/8R[
00<000000:IaUP2VLIH02`2VLIH2000000d0[X>V00<000000;BC]02dTk@0T`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000001/0/8R[00<000000:IaUP2VLIH01`2VLIH300000100[X>V
00<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000006`2`
R:/2000000D0YW6F0P00000C0:j3YP800000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]08000006`2`R:/200000080YW6F0P00000C0:j3YP8000000P2cSk400`000000]9>d0;BC]02@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000K0;28Z`8000004`2^PjH30000
00D0/hna00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]080
00006`2`R:/200000100[X>V0P0000090;>?/@030000002dTk@0]9>d08h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@2000001`0/8R[00<000000:j3YP2^PjH02P2^PjH3000000`0/hna
00<000000;BC]02dTk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0800000702`
R:/00`000000[X>V0:j3YP070:j3YP800000402cSk400`000000]9>d0;BC]02<0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d0P00000L0;28Z`030000002^PjH0[X>V00<0[X>V0`00000C
0;>?/@030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0800000702`R:/00`000000[X>V0:j3YP02000001L0/hna00<000000;BC
]02dTk@0>`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000
/8R[0;28Z`0I0;28Z`<000005P2cSk4200000080]iVi00<000000;BC]02dTk@0=`2dTk@3000004l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000/8R[0;28Z`0F0;28Z`800000
0P2bSJl200000180/hna0`0000050;NI^@030000002dTk@0]9>d03<0]9>d0`0000000`2dTk@00000
0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000C0;28Z`<000001P2b
SJl00`000000/hna0;>?/@0=0;>?/@8000002@2gVKT2000002l0]9>d100000030;BC]0030000002d
Tk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@200000100/8R[0P00000:
0;:=[`030000002cSk40/hna00T0/hna0`00000=0;NI^@030000002dTk@0]9>d02L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0800000302`R:/30000
00d0/Xf_00<000000;>?/@2cSk401P2cSk4200000140]iVi00<000000;BC]02dTk@07`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d0P0000090;28Z`80
0000402bSJl2000000@0/hna0`00000D0;NI^@030000002dTk@0]9>d01L0]9>d1`00000>0;BC]003
0000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@2000000D0/8R[
0`00000@0;:=[`8000000P2eU[L010000000/hna00000000000D0;NI^@8000000P2jY<<00`000000
]9>d0;BC]0060;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0180]9>d0P0000020;28Z`800000402bSJl3000000@0]IJg0P00000C0;NI^@<00000
1@2jY<<00`000000]9>d00000005000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00C0;BC]08000004@2bSJl2000000T0]IJg00<000000;NI^@2gVKT03P2g
VKT2000000T0^ZC300<000000;BC]02dTk@09@2dTk@2000005T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@2000000d0/Xf_0`00000<0;FF]`030000002gVKT0]iVi00X0]iVi0`00000<
0;ZT``030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]08000002P2bSJl200000100]IJg00<000000;NI^@2gVKT01`2gVKT20000
0100^ZC300<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d100000050;:=[`<000004P2eU[L2000000D0]iVi0`00000C0;ZT``03
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]0/000000P2bSJl2000001<0]IJg0P0000020;RN_P030000002gVKT0]iVi00800000
4`2jY<<200000080_[??00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01L0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000040;BC]08000004`2eU[L3000000D0^9jn0P00
000C0;ZT``8000001@2n/ll00`000000]9>d0;BC]00J0;BC]0800000G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=
00000100]9>d0P00000@0;FF]`8000002P2hW[h00`000000^ZC30;ZT``0=0;ZT``<00000202n/ll0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000G0;BC
]0800000302eU[L3000000`0^9jn0P00000<0;ZT``800000302n/ll00`000000]9>d0;BC]00F0;BC
]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d01`0
]9>d0P0000090;FF]`8000003`2hW[h3000000P0^ZC30`00000;0;jcc`8000000P30_mT00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]00M0;BC]08000001@2eU[L3000000l0^9jn0P0000020;^Ya`800000
1@2jY<<2000000`0_[??0P0000050<2of@030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d01h0]9>d0P00
00020;FF]`800000402hW[h2000000D0^jW700@000000;ZT``2jY<<0^ZC30P00000;0;jcc`<00000
2030_mT00`000000]9>d0;BC]00?0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00
000F0;BC]0030000002dTk@0]9>d01l0]9>d0`00000?0;RN_P<00000202kZLL3000000/0_[??0P00
000<0<2of@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d0200]9>d0P00000=0;RN_P800000302kZLL0
0`000000_[??0;jcc`070;jcc`<000003`30_mT00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00Q0;BC
]08000002@2hW[h3000000l0^jW700<000000;jcc`2n/ll0102n/ll2000001<0`;oI00<000000;BC
]02dTk@02@2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0
]9>d00<000000;BC]02dTk@08`2dTk@2000000D0^9jn0P00000?0;^Ya`8000000P2o^=<010000000
_[??0;jcc`2n/ll2000001H0`;oI00<000000;BC]02dTk@01P2dTk@2000006X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780
]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00T0;BC]004000CT`000000^9jn0;RN
_P8000003`2kZLL2000000D0_kSC0`00000I0<2of@030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02D0
]9>d00<001>C0000000000003P2kZLL3000000P0_kSC0P00000J0<2of@030000002dTk@0]9>d0080
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000
002dTk@0]9>d02H0]9>d00<001>C0000002kZLL02`2kZLL2000000P0_kSC0P0000020<;Bi`800000
6P30_mT010000000]9>d0;BC]000001^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d
00<000000;BC]02dTk@09`2dTk@00`004i<000000;^Ya`070;^Ya`<00000202o^=<2000000@0`];W
0`00000J0<2of@800000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d02P0]9>d0P0000050;^Ya`800000202o^=<3000000@0`];W100000000`006IX000000<2o
f@0I0<2of@030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@0
0`000000]9>d0;BC]00Y0;BC]08000000P2kZLL2000000P0_kSC0P0000050<;Bi`<000000`2dTk@0
0`00000001VJ0000000J0<2of@030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000?P2dTk@00`000000]9>d0;BC]00Z0;BC]0<000001`2o^=<3000000@0`];W100000060;BC
]003000000006IX0000001X0`;oI00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0
]9>d0P0000100;BC]0030000002dTk@0]9>d02/0]9>d0P0000050;nhd`8000001@32d^L3000000X0
]9>d00<00000000IVP0000006P30_mT00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02`0]9>d0P0000020;nhd`800000
1032d^L4000000d0]9>d00<00000000IVP0000006P30_mT00`000000]9>d0;BC]01Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC
]00]0;BC]0<000001032d^L300000140]9>d00<00000000IVP0000006P30_mT00`000000]9>d0;BC
]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]00_0;BC]00300000032d^L0`];W00<00000502dTk@00`00000001VJ0000000J
0<2of@030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0300]9>d0`00000G0;BC]003000000006IX00000
01X0`;oI00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01;0;BC]003000000006IX0000001X0`;oI00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d04`0]9>d
00<00000000IVP0000006P30_mT00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2d
Tk@2000003h0]9>d00<000000;BC]02dTk@0C@2dTk@00`00000001VJ0000000J0<2of@030000002d
Tk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01>
0;BC]003000000006IX0000001X0`;oI00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@50000
03@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<00000000IVP0000006P30_mT00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo000002P0000000<001VJ00000030_mT06@30_mUT000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d
00<000000;BC]02dTk@0C02dTk@2000000<0]9>d00<00000000IVP0000006P30_mT00`000000]9>d
0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0040;BC]003000000006IX0000001X0`;oI00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@01P2dTk@00`00000001VJ0000000J0<2of@030000002dTk@0]9>d05d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d
00P0]9>d00<00000000IVP0000006P30_mT00`000000]9>d0;BC]01L0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000000`0]9>d00<00000000IVP00
00006P30_mT00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00=0;BC]0<000006P30_mT00`000000]9>d
0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2d
Tk@00`000000]9>d0;BC]00@0;BC]08000006P30_mT00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]00B
0;BC]08000006P30_mT00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`00
0000]9>d0;BC]00m0;BC]1L000001P2dTk@2000001X0`;oI00<000000;BC]02dTk@0E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0a@2dTk@<000003h0]9>d00<0000008M^/00000000`2lXKd00`000000_:6m0;bQ_@0>0;bQ_@03
0000002dTk@0]9>d00D0]9>d0P00000J0<2of@030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
2`00000d0;BC]00400000027K[0000000;bQ_@800000402lXKd4000000H0]9>d0P00000J0<2of@03
0000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002X0]9>d
5P000000102lXKd000000000000000060;BC]08000006P30_mT00`000000]9>d0;BC]01D0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d
0;BC]00=0;BC]080Qfn`00<000000;bQ_@2lXKd00P2lXKd00`000000]9>d00000002000000@0]9>d
0P00000J0<2of@030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]0800000402dTk@208M_/0050000002lXKd0_:6m0;bQ_@000000
1@2dTk@2000000<0]9>d0P00000J0<2of@030000002dTk@0]9>d0580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]08000004@2dTk@00`000000Qfn`0000
00040;bQ_@030000002dTk@0]9>d00T0]9>d0P00000J0<2of@030000002dTk@0]9>d0540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00000@0;BC]00300000027Kk00
000000@0_:6m00<000000;BC]02dTk@02P2dTk@2000001X0`;oI00<000000;BC]02dTk@0D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T000001`2dTk@00`000000Qfn`000000040;bQ_@030000002dTk@0]9>d00/0]9>d0P00000J0<2o
f@030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0P0000000<0Qfn`0000002lXKd00`2lXKd00`000000]9>d0;BC]00<0;BC]080
00006P30_mT00`000000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
1000000:0;BC]0030000002dTk@0]9>d01D0]9>d00<0000008M_/00000000`2lXKd5000000`0]9>d
0P00000J0<2of@030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2d
Tk@4000000D0]9>d00<000000;BC]02dTk@05P2dTk@00`000000_:6m000000030;bQ_A@000006P30
_mT00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000H
0;BC]00800000027Kk0000000000002lXKd000000;bQ_@00000C09d_<`0300000030_mT0`;oI01P0
`;oI00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000
5@2dTk@00`000000Qfn`000000020;bQ_AP000006@30_mT2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000000P2dTk@D00000080_:6m00<0
00000;bQ_@2lXKd0502lXKd2000001H0`;oI0P0000000`32c^@000000000001;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]1H0000000<0_:6m0000000000005`2lXKd0
0`006IX000000<2of@0B0<2of@80000000<0`/kT000000000000C@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000>0;BC]0050000002lXKd00000
0;bQ_@27Kk000P00000H0;bQ_@0300000030_mT0`;oI00d0`;oI1P00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00;0;BC
]00700000027Kk0000000;bQ_@27Kk0000000;bQ_@02000001L0_:6m00<000000<2of@30_mT02P30
_mT2000000040<;>i0000000000000000540]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02d
Tk@00`000000]9>d0;BC]00@0;BC]08000002P2dTk@01@000000Qfn`000000000000_:6m01`00000
00<001VJ00000030_mT01`30_mT600000080]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d00P0]9>d00@0000008M_/00000000000
0`2lXKd00`000000]9>d0;BC]0020;BC]0800000502dTk@00`006IX000000<2of@040<2of@800000
00@0`/kT00000000000000001`2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00L0]9>d00<0000008M_/0000000
102lXKd00`000000]9>d0;BC]00I0;BC]004000IVP000000`;oI0<2of@80000000<0`/kT00000000
00002`2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d
0;BC]00P0;BC]0030000002lXKd0000000<0_:6m00<000000;BC]02dTk@06`2dTk@010006IX00000
00000032c^@3000000X0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@08@2dTk@00`000000Qfn`000000030;bQ_@030000002dTk@0]9>d01`0]9>d
0`0000020;BC]0030000002dTk@0]9>d00<0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00000T0;BC]00700000027Kk0000000;bQ_@000000_:6m0000000S0;BC]004
0000002dTk@0]9>d0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d02<0]9>d00@0000008M_/000000000000`2lXKd00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0000000800000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d02@0]9>d00@0000008M_/000000000000`2lXKd00`000000]9>d0;BC]00P0;BC
]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02D0
]9>d00<0000008M_/0000000102lXKd00`000000]9>d0;BC]00M0;BC]0@00000F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d01@0]9>d5`0000000`2lXKd00000
0;BC]00M0;BC]08000000`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0502dTk@010000000Qfj`08M^/000000C0;bQ_@030000
002lXKd0000001`0]9>d0P0000050;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@07P2dTk@2000001L0]9>d00<0000008M^/00000004`2lXKd4000001T0]9>d0`00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0602dTk@F
00000080]9>d0P00000F0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC
]0800000<02dTk@00`000000]9>d0;BC]0020;BC]0<00000402dTk@3000006P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@200000340]9>d00<000000;BC]02dTk@01P2dTk@2000000`0
]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]00B0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@03`2dTk@3000006l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0
]9>d00d0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0<`2dTk@00`000000]9>d0;BC]00;0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@02@2dTk@2000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000003L0]9>d00<000000;BC]02dTk@0
1P2dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]00g0;BC]0030000002dTk@0]9>d00@0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]0030;BC]0800000OP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03P0]9>d00<000000;BC
]02dTk@00`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000k0;BC]0<0
0000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d
0`0000250;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02d
Tk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g
0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@30000
08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d
0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2d
Tk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@50000
09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0
000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC
]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0
]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@2
00000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC
]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0
]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00
002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@2
00000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC
]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]003
0000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P000007
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@30000
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000
:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00
002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool00003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0
oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo
00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@000001
0?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?oo
o`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3o
ool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040
oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
ooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?oo
o`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
om00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000
003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool00004
0000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?oo
o`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040
oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv339.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .191 .696 r
.54609 .17148 m .57038 .19398 L p .59111 .20869 L F P
0 g
s
0 .191 .696 r
.52652 .1523 m .54609 .17148 L p .59111 .20869 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18531 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20687 L p .5646 .19641 L F P
0 g
s
0 0 .465 r
.55849 .18531 m .57025 .20729 L .5646 .19641 L F
.707 .577 .707 r
.57038 .19398 m .5646 .19641 L p .56416 .19557 L F P
0 g
s
.672 .49 .63 r
.57038 .19398 m .59028 .21136 L p .57521 .21572 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56416 .19557 m .55683 .18148 L .57038 .19398 L F
.55679 .18139 m .55693 .18152 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55693 .18152 m .57038 .19398 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18197 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18197 m .55683 .18148 L p .54025 .17395 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18197 L .54025 .17395 L F
.732 .653 .771 r
.54609 .17148 m .54025 .17395 L p .53917 .17342 L F P
0 g
s
.707 .577 .707 r
.54609 .17148 m .55679 .18139 L p .5567 .18142 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52652 .1523 m .54609 .17148 L p .53917 .17342 L F P
0 g
s
0 .455 .835 r
.5248 .16643 m .52171 .16553 L .5255 .16725 L F
.52175 .16495 m .52171 .16553 L p .5248 .16643 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.51004 .15925 m .52652 .1523 L p .53421 .16514 L F P
0 g
s
.732 .653 .771 r
.52175 .16495 m .53421 .16514 L .53917 .17342 L F
.51004 .15925 m .53421 .16514 L .52175 .16495 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16613 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16613 m .52175 .16495 L p .4974 .16458 L F P
0 g
s
.238 .738 .904 r
.48064 .16433 m .52167 .16613 L .4974 .16458 L F
.759 .817 .898 r
.52652 .1523 m .4974 .16458 L p .49298 .1643 L F P
0 g
s
.707 .577 .707 r
.5567 .18142 m .55679 .18139 L .55683 .18148 L F
.54025 .17395 m .54609 .17148 L p .5567 .18142 L F P
0 g
s
0 .191 .696 r
.51908 .1437 m .52652 .1523 L p .59111 .20869 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52971 .16882 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54025 .17395 L .52971 .16882 L F
.54025 .17395 m .55683 .18148 L .52971 .16882 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47883 .1634 L F P
0 g
s
.759 .817 .898 r
.47322 .16304 m .51908 .1437 L p .51648 .14576 L F P
0 g
s
.759 .817 .898 r
.47815 .16335 m .51648 .14576 L .49298 .1643 L F
.47322 .16304 m .51648 .14576 L .47815 .16335 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16335 L p .44356 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16335 m .47954 .18477 L p .47883 .1634 L F P
0 g
s
.759 .817 .898 r
.51908 .1437 m .52652 .1523 L p .49298 .1643 L F P
0 g
s
.732 .653 .771 r
.4974 .16458 m .51004 .15925 L p .52175 .16495 L F P
0 g
s
.238 .738 .904 r
.52175 .16495 m .52187 .16304 L p .48064 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48064 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .104 .604 r
.35202 .20175 m .3754 .22385 L p .37478 .22204 L F P
0 g
s
.759 .817 .898 r
.36288 .20992 m .47322 .16304 L .47815 .16335 L F
.36263 .20967 m .47322 .16304 L p .36288 .20992 L F P
0 g
s
0 .104 .604 r
.37079 .21798 m .35202 .20175 L .37478 .22204 L F
.36263 .20967 m .35894 .20673 L .37079 .21798 L F
.35894 .20673 m .35202 .20175 L .37079 .21798 L F
.759 .817 .898 r
.44324 .17866 m .44283 .17957 L .41652 .19165 L F
.76 .881 .465 r
.43077 .20463 m .4317 .20434 L .43704 .19214 L F
.44644 .19981 m .44296 .18034 L p .4317 .20434 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44283 .17957 L p .43838 .18947 L F P
0 g
s
.76 .881 .465 r
.4317 .20434 m .44296 .18034 L .43838 .18947 L F
.732 .653 .771 r
.37079 .21798 m .43838 .18947 L p .37302 .22009 L F P
0 g
s
.732 .653 .771 r
.43838 .18947 m .43744 .19134 L .37302 .22009 L F
.37302 .22009 m .43744 .19134 L .43122 .20375 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44356 .17923 L F P
0 g
s
.502 .908 .835 r
.44283 .17957 m .44644 .19981 L p .44356 .17923 L F P
0 g
s
.759 .817 .898 r
.41652 .19165 m .47815 .16335 L .49298 .1643 L F
.728 .641 .761 r
.3754 .22385 m .33685 .2401 L .31337 .21805 L p F P
0 g
s
.728 .641 .761 r
.31337 .21805 m .35202 .20175 L .3754 .22385 L p F P
0 g
s
.728 .641 .761 r
.33685 .2401 m .3754 .22385 L .35202 .20175 L p F P
0 g
s
.728 .641 .761 r
.35202 .20175 m .31337 .21805 L .33685 .2401 L p F P
0 g
s
.759 .817 .898 r
.35132 .22619 m .34308 .21792 L p .36354 .2106 L F P
0 g
s
.759 .817 .898 r
.36354 .2106 m .49298 .1643 L .37059 .21777 L F
.36354 .2106 m .37059 .21777 L .35132 .22619 L F
0 .104 .604 r
.33437 .18473 m .35202 .20175 L p .36167 .20869 L F P
0 g
s
.759 .817 .898 r
.3637 .21055 m .44324 .17866 L .41652 .19165 L F
.36354 .2106 m .45569 .17367 L .3637 .21055 L F
.34308 .21792 m .36303 .21008 L .36354 .2106 L F
.36303 .21008 m .45569 .17367 L .36354 .2106 L F
0 .104 .604 r
.32456 .17482 m .33437 .18473 L p .35488 .20178 L F P
0 g
s
.759 .817 .898 r
.36303 .21008 m .47815 .16335 L .45569 .17367 L F
.34308 .21792 m .36288 .20992 L .36303 .21008 L F
.36288 .20992 m .47815 .16335 L .36303 .21008 L F
0 .104 .604 r
.32385 .17329 m .32456 .17482 L p .35052 .19734 L F P
0 g
s
.759 .817 .898 r
.4974 .16458 m .37079 .21798 L p .49298 .1643 L F P
0 g
s
.759 .817 .898 r
.37079 .21798 m .35132 .22619 L p .37059 .21777 L F P
0 g
s
.759 .817 .898 r
.49298 .1643 m .37079 .21798 L .37059 .21777 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .63 r
.5646 .19641 m .57038 .19398 L p .57239 .20301 L F P
0 g
s
.672 .49 .63 r
.57035 .20687 m .57239 .20301 L .57521 .21572 L F
.5646 .19641 m .57239 .20301 L .57035 .20687 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56923 .20901 L F P
0 g
s
0 0 .465 r
.57019 .20658 m .57077 .20511 L p .55849 .18531 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .23009 L F P
0 g
s
0 .104 .604 r
.39472 .24069 m .37657 .22379 L .40181 .24848 L F
.39419 .24011 m .3908 .23697 L .39472 .24069 L F
.3908 .23697 m .37657 .22379 L .39472 .24069 L F
.488 .142 .306 r
.36882 .21473 m .44165 .1803 L .36263 .20967 L F
.44488 .17499 m .36263 .20967 L p .44165 .1803 L F P
0 g
s
.76 .881 .465 r
.44283 .17957 m .44274 .17911 L p .43704 .19214 L F P
0 g
s
.76 .881 .465 r
.4317 .20434 m .43838 .18947 L .43704 .19214 L F
.43838 .18947 m .44283 .17957 L .43704 .19214 L F
.732 .653 .771 r
.42845 .20452 m .43122 .20375 L .42899 .20557 L F
.43122 .20375 m .4211 .2239 L .39072 .23689 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39199 .23807 m .41848 .22896 L .3935 .23947 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .42975 .20729 L .4354 .21816 L F
.707 .577 .707 r
.4376 .22238 m .5567 .18142 L .43821 .22357 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18531 L F P
0 g
s
.707 .577 .707 r
.44023 .22745 m .5567 .18142 L .56416 .19557 L F
.43821 .22357 m .5567 .18142 L .44023 .22745 L F
.732 .653 .771 r
.43122 .20375 m .53917 .17342 L .43525 .21786 L F
0 0 .38 r
.42975 .20729 m .42965 .20687 L p .4354 .21816 L F P
0 g
s
.732 .653 .771 r
.42965 .20687 m .43525 .21786 L .4211 .2239 L F
.43122 .20375 m .43525 .21786 L .42965 .20687 L F
.707 .577 .707 r
.44023 .22745 m .56416 .19557 L .45931 .24043 L F
0 .411 .788 r
.44644 .24845 m .44325 .23351 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23351 m .44317 .2331 L p .45975 .24063 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23351 L .45975 .24063 L F
.672 .49 .63 r
.46582 .24324 m .5646 .19641 L .57035 .20687 L F
.464 .24246 m .5646 .19641 L .46582 .24324 L F
.707 .577 .707 r
.44023 .22745 m .45931 .24043 L .44317 .2331 L F
.672 .49 .63 r
.45975 .24063 m .5646 .19641 L p .464 .24246 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45975 .24063 L .47029 .24517 L F
.672 .49 .63 r
.47153 .24571 m .57035 .20687 L .56398 .21897 L F
0 .411 .788 r
.4752 .24729 m .4745 .24732 L .47029 .24517 L F
.47954 .26349 m .44644 .24845 L p .4752 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20687 m .56621 .22413 L p .56923 .20901 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56162 .22345 L F P
0 g
s
.68 .821 .38 r
.56923 .20901 m .5683 .21135 L .56162 .22345 L F
.5683 .21135 m .55356 .24845 L .56162 .22345 L F
0 .411 .788 r
.47825 .24861 m .47954 .26349 L p .4752 .24729 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24741 L p .55644 .23183 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55644 .23183 L F P
0 g
s
.446 .876 .788 r
.55717 .2315 m .55356 .24845 L p .55644 .23183 L F P
0 g
s
.672 .49 .63 r
.47153 .24571 m .57521 .21572 L .50002 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47833 .2495 L p .5026 .24833 L F P
0 g
s
.672 .49 .63 r
.47153 .24571 m .50002 .24836 L .47825 .24861 L F
.501 .164 .327 r
.51591 .2477 m .56017 .22607 L .5566 .23255 L F
.68 .821 .38 r
.55704 .23214 m .55717 .2315 L p .56162 .22345 L F P
0 g
s
.501 .164 .327 r
.5026 .24833 m .59028 .21136 L p .51591 .2477 L F P
0 g
s
.672 .49 .63 r
.57611 .21734 m .5026 .24833 L p .57521 .21572 L F P
0 g
s
.183 .707 .866 r
.47833 .2495 m .47825 .24861 L p .5026 .24833 L F P
0 g
s
0 .104 .604 r
.42826 .27285 m .45176 .29422 L p .43115 .27397 L F P
0 g
s
0 .104 .604 r
.41479 .2592 m .42826 .27285 L .43045 .2737 L F
.41508 .25946 m .43045 .2737 L .43115 .27397 L F
.41479 .2592 m .43045 .2737 L .41508 .25946 L F
0 0 .38 r
.44172 .23031 m .44151 .23015 L .43945 .22594 L F
.707 .577 .707 r
.4376 .22238 m .54025 .17395 L .5567 .18142 L F
.4354 .21816 m .54025 .17395 L p .4376 .22238 L F P
0 g
s
.732 .653 .771 r
.54025 .17395 m .3908 .23697 L p .53917 .17342 L F P
0 g
s
0 .104 .604 r
.37624 .22315 m .37657 .22379 L .3908 .23697 L F
.3892 .23672 m .40181 .24848 L p .37657 .22379 L F P
0 g
s
0 .104 .604 r
.37478 .22204 m .37579 .22307 L .37657 .22379 L F
.37579 .22307 m .3892 .23672 L .37657 .22379 L F
0 0 .38 r
.44151 .23015 m .4354 .21816 L .43945 .22594 L F
.707 .577 .707 r
.39199 .23807 m .4354 .21816 L .4376 .22238 L F
.715 .599 .726 r
.40181 .24848 m .3633 .26472 L .33685 .2401 L p F P
0 g
s
.715 .599 .726 r
.33685 .2401 m .3754 .22385 L .40181 .24848 L p F P
0 g
s
.715 .599 .726 r
.3633 .26472 m .40181 .24848 L .3754 .22385 L p F P
0 g
s
.707 .577 .707 r
.37139 .24516 m .3908 .23697 L p .39199 .23807 L F P
0 g
s
.707 .577 .707 r
.3908 .23697 m .4354 .21816 L p .39199 .23807 L F P
0 g
s
.732 .653 .771 r
.3908 .23697 m .37139 .24516 L p .39072 .23689 L F P
0 g
s
.732 .653 .771 r
.53917 .17342 m .3908 .23697 L .39072 .23689 L F
.707 .577 .707 r
.41848 .22896 m .41745 .23095 L .3935 .23947 L F
.3935 .23947 m .43821 .22357 L .44023 .22745 L F
.732 .653 .771 r
.37302 .22009 m .42845 .20452 L .39072 .23689 L F
.42845 .20452 m .42899 .20557 L .39072 .23689 L F
.701 .56 .692 r
.3633 .26472 m .40181 .24848 L .42826 .27285 L p F P
0 g
s
.701 .56 .692 r
.40181 .24848 m .3633 .26472 L .38972 .28911 L p F P
0 g
s
.707 .577 .707 r
.39567 .26765 m .37139 .24516 L p .3935 .23947 L F P
0 g
s
.707 .577 .707 r
.3935 .23947 m .44023 .22745 L .40998 .25474 L F
.44023 .22745 m .415 .25938 L .40998 .25474 L F
0 .104 .604 r
.40181 .24848 m .42826 .27285 L p .41479 .2592 L F P
0 g
s
.701 .56 .692 r
.42826 .27285 m .38972 .28911 L .3633 .26472 L p F P
0 g
s
.701 .56 .692 r
.38972 .28911 m .42826 .27285 L .40181 .24848 L p F P
0 g
s
.682 .514 .652 r
.38972 .28911 m .42826 .27285 L .45176 .29422 L p F P
0 g
s
.682 .514 .652 r
.42826 .27285 m .38972 .28911 L .41313 .31051 L p F P
0 g
s
.672 .49 .63 r
.41508 .28524 m .39567 .26765 L p .41724 .26141 L F P
0 g
s
.672 .49 .63 r
.41724 .26141 m .47153 .24571 L .43116 .27398 L F
.682 .514 .652 r
.41313 .31051 m .45176 .29422 L .42826 .27285 L p F P
0 g
s
0 0 .38 r
.44172 .23031 m .44325 .23351 L .44144 .23009 L F
.44317 .2331 m .44325 .23351 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44325 .23351 m .44644 .24845 L p .44144 .23009 L F P
0 g
s
.707 .577 .707 r
.44023 .22745 m .44922 .24474 L .415 .25938 L F
.672 .49 .63 r
.5026 .24833 m .43455 .27703 L p .50002 .24836 L F P
0 g
s
.672 .49 .63 r
.50002 .24836 m .43455 .27703 L .43437 .27687 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.74 .684 .796 r
.57155 .40056 m .6113 .3838 L p .63076 .4132 L F P
0 g
s
.74 .684 .796 r
.71086 .53422 m .59878 .42668 L p .63076 .4132 L F P
0 g
s
.74 .684 .796 r
.59878 .42668 m .57155 .40056 L p .63076 .4132 L F P
0 g
s
0 .104 .604 r
.71086 .53422 m .57155 .40056 L .64201 .46401 L p F P
0 g
s
.669 .483 .625 r
.63008 .45488 m .59036 .47163 L p .56604 .44049 L F P
0 g
s
.669 .483 .625 r
.45176 .29422 m .59878 .42668 L p .56604 .44049 L F P
0 g
s
.669 .483 .625 r
.59878 .42668 m .63008 .45488 L p .56604 .44049 L F P
0 g
s
0 .104 .604 r
.45176 .29422 m .43285 .27563 L p .44856 .28992 L F P
0 g
s
.183 .707 .866 r
.52117 .24744 m .51936 .24814 L .5026 .24833 L F
.51936 .24814 m .47954 .26349 L .5026 .24833 L F
.501 .164 .327 r
.43535 .27769 m .5026 .24833 L .51591 .2477 L F
.43455 .27703 m .5026 .24833 L p .43535 .27769 L F P
0 g
s
.672 .49 .63 r
.57521 .21572 m .5026 .24833 L .50002 .24836 L F
.501 .164 .327 r
.51591 .2477 m .54651 .2363 L .52185 .24741 L F
.183 .707 .866 r
.52117 .24744 m .5026 .24833 L .47813 .24718 L F
.47825 .24861 m .47813 .24718 L p .5026 .24833 L F P
0 g
s
.68 .821 .38 r
.56923 .20901 m .56162 .22345 L .55726 .23111 L F
.672 .49 .63 r
.47825 .24861 m .50002 .24836 L .48889 .2532 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52117 .24744 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52117 .24744 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24741 L p .52117 .24744 L F P
0 g
s
.183 .707 .866 r
.52185 .24741 m .52046 .26349 L p .52117 .24744 L F P
0 g
s
.501 .164 .327 r
.55512 .23523 m .52678 .24718 L p .5566 .23255 L F P
0 g
s
.501 .164 .327 r
.52678 .24718 m .45794 .2762 L p .52314 .24735 L F P
0 g
s
.501 .164 .327 r
.5566 .23255 m .52678 .24718 L .52314 .24735 L F
.49674 .25484 m .51591 .2477 L .44962 .27853 L F
0 .104 .604 r
.43455 .27703 m .44736 .28869 L .43285 .27563 L F
.44736 .28869 m .44856 .28992 L .43285 .27563 L F
.46575 .30272 m .57246 .40153 L .43455 .27703 L F
.57246 .40153 m .63008 .45488 L .43455 .27703 L F
.501 .164 .327 r
.49674 .25484 m .44962 .27853 L .42225 .29126 L F
.42225 .29126 m .41508 .28524 L p .49674 .25484 L F P
0 g
s
.68 .821 .38 r
.55717 .2315 m .55726 .23111 L p .56162 .22345 L F P
0 g
s
.501 .164 .327 r
.59028 .21136 m .59825 .21703 L p .5566 .23255 L F P
0 g
s
.501 .164 .327 r
.56017 .22607 m .59028 .21136 L .5566 .23255 L F
.446 .876 .788 r
.55726 .23111 m .55717 .2315 L p .55644 .23183 L F P
0 g
s
.501 .164 .327 r
.45794 .2762 m .42225 .29126 L p .49832 .25801 L F P
0 g
s
.501 .164 .327 r
.5566 .23255 m .45794 .2762 L .49832 .25801 L F
.52185 .24741 m .5566 .23255 L .52267 .24737 L F
.54651 .2363 m .5566 .23255 L .52185 .24741 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55644 .23183 L F P
0 g
s
.446 .876 .788 r
.52185 .24741 m .52187 .24718 L p .55644 .23183 L F P
0 g
s
.501 .164 .327 r
.51591 .2477 m .52267 .24737 L .42225 .29126 L F
.59825 .21703 m .55512 .23523 L p .5566 .23255 L F P
0 g
s
.672 .49 .63 r
.46582 .24324 m .57035 .20687 L .47153 .24571 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56923 .20901 L F P
0 g
s
.672 .49 .63 r
.59028 .21136 m .57611 .21734 L p .57521 .21572 L F P
0 g
s
0 .191 .696 r
.57038 .19398 m .59028 .21136 L p .59111 .20869 L F P
0 g
s
0 .191 .696 r
.59028 .21136 m .59825 .21703 L .59111 .20869 L p F P
0 g
s
.707 .577 .707 r
.5567 .18142 m .55683 .18148 L .56416 .19557 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .104 .604 r
.41471 .25912 m .41479 .2592 L .41508 .25946 L F
.707 .577 .707 r
.5646 .19641 m .39567 .26765 L p .56416 .19557 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43122 .20375 m .4974 .16458 L .53917 .17342 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.4974 .16458 m .52175 .16495 L .53917 .17342 L F
0 .455 .835 r
.52187 .16304 m .52175 .16495 L p .5248 .16643 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43838 .18947 m .4974 .16458 L p .43744 .19134 L F P
0 g
s
.732 .653 .771 r
.43744 .19134 m .4974 .16458 L .43122 .20375 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16335 L p .47883 .1634 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.759 .817 .898 r
.44324 .17866 m .45569 .17367 L .44283 .17957 L F
.502 .908 .835 r
.44274 .17911 m .44283 .17957 L p .44356 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44356 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16335 m .47813 .16304 L p .44356 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43704 .19214 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.758 .824 .903 r
.59825 .21703 m .59111 .20869 L p .44094 .28212 L F P
0 g
s
.672 .49 .63 r
.47153 .24571 m .43437 .27687 L .43116 .27398 L F
.39567 .26765 m .46582 .24324 L .47153 .24571 L F
.39567 .26765 m .44936 .24501 L p .45113 .24835 L F P
0 g
s
0 0 .38 r
.42965 .20687 m .42923 .20511 L p .43945 .22594 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43945 .22594 L .42923 .20511 L F
0 .191 .696 r
.52677 .14909 m .51908 .1437 L p .59111 .20869 L F P
0 g
s
.671 .488 .629 r
.52677 .14909 m .36959 .21537 L p .38698 .23106 L F P
0 g
s
0 .104 .604 r
.38736 .2314 m .39671 .24288 L .41479 .2592 L F
0 0 .38 r
.4354 .21816 m .42965 .20687 L .43945 .22594 L F
0 .191 .696 r
.54678 .16655 m .52677 .14909 L p .59111 .20869 L F P
0 g
s
.671 .488 .629 r
.54678 .16655 m .52677 .14909 L p .38698 .23106 L F P
0 g
s
.671 .488 .629 r
.38916 .23302 m .54678 .16655 L p .38698 .23106 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .38117 .22581 L .38736 .2314 L F
.38117 .22581 m .39671 .24288 L .38736 .2314 L F
.39458 .23804 m .41471 .25912 L .43115 .27397 L F
.389 .23288 m .41471 .25912 L .39458 .23804 L F
.37704 .22094 m .38687 .2309 L .38088 .22458 L F
.38687 .2309 m .41471 .25912 L .389 .23288 L F
.38687 .2309 m .389 .23288 L .38088 .22458 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4752 .24729 L F P
0 g
s
0 .411 .788 r
.4752 .24729 m .47029 .24517 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47029 .24517 L F P
0 g
s
0 .411 .788 r
.45975 .24063 m .44317 .2331 L .47029 .24517 L F
.707 .577 .707 r
.44317 .2331 m .45931 .24043 L .44922 .24474 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .191 .696 r
.59111 .20869 m .57143 .18938 L .54678 .16655 L p F P
0 g
s
.707 .577 .707 r
.57143 .18938 m .54678 .16655 L p .41107 .25332 L F P
0 g
s
.707 .577 .707 r
.41381 .25586 m .57143 .18938 L p .41107 .25332 L F P
0 g
s
.707 .577 .707 r
.41848 .22896 m .4376 .22238 L .41745 .23095 L F
.4376 .22238 m .43821 .22357 L .41745 .23095 L F
.54678 .16655 m .38916 .23302 L p .41107 .25332 L F P
0 g
s
.672 .49 .63 r
.47153 .24571 m .48889 .2532 L .43437 .27687 L F
.44936 .24501 m .45975 .24063 L p .45113 .24835 L F P
0 g
s
.672 .49 .63 r
.45975 .24063 m .464 .24246 L .45113 .24835 L F
.45113 .24835 m .464 .24246 L .46582 .24324 L F
.732 .654 .772 r
.57143 .18938 m .41381 .25586 L p .43171 .27285 L F P
0 g
s
0 .104 .604 r
.43285 .27563 m .39295 .23644 L p .40131 .24399 L F P
0 g
s
0 .104 .604 r
.40131 .24399 m .4188 .25977 L .4234 .26496 L F
.40131 .24399 m .4234 .26496 L .43285 .27563 L F
0 .411 .788 r
.47813 .24718 m .47825 .24861 L p .4752 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20687 L p .56923 .20901 L F P
0 g
s
.672 .49 .63 r
.56398 .21897 m .57035 .20687 L .57521 .21572 L F
.732 .654 .772 r
.59111 .20869 m .57143 .18938 L p .43171 .27285 L F P
0 g
s
.732 .654 .772 r
.43394 .27497 m .59111 .20869 L p .43171 .27285 L F P
0 g
s
0 .104 .604 r
.41628 .25692 m .44181 .28301 L .43285 .27563 L F
.672 .49 .63 r
.43116 .27398 m .43437 .27687 L .41508 .28524 L F
.41724 .26141 m .43116 .27398 L .41508 .28524 L F
0 .104 .604 r
.41471 .25912 m .41508 .25946 L .43115 .27397 L F
.732 .654 .772 r
.4143 .28326 m .43394 .27497 L p .43171 .27285 L F P
0 g
s
0 .104 .604 r
.39671 .24288 m .40181 .24848 L .41479 .2592 L F
.707 .577 .707 r
.3935 .23947 m .40998 .25474 L .39567 .26765 L F
.40998 .25474 m .415 .25938 L .39567 .26765 L F
.39411 .26416 m .41381 .25586 L p .41107 .25332 L F P
0 g
s
0 .104 .604 r
.37464 .22164 m .37079 .21798 L .37478 .22204 L F
.715 .599 .726 r
.3754 .22385 m .33685 .2401 L .3633 .26472 L p F P
0 g
s
.732 .653 .771 r
.37139 .24516 m .35132 .22619 L p .37302 .22009 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .37478 .22204 L .37657 .22379 L F
.3754 .22385 m .3892 .23672 L p .37478 .22204 L F P
0 g
s
.732 .653 .771 r
.37302 .22009 m .39072 .23689 L .37139 .24516 L F
.707 .577 .707 r
.37139 .24516 m .39199 .23807 L .3935 .23947 L F
.36946 .24133 m .39411 .26416 L p .41107 .25332 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .37624 .22315 L .39419 .24011 L F
.37624 .22315 m .3908 .23697 L .39419 .24011 L F
.707 .577 .707 r
.38916 .23302 m .36946 .24133 L p .41107 .25332 L F P
0 g
s
0 .104 .604 r
.38088 .22458 m .389 .23288 L .39458 .23804 L F
.37301 .21686 m .37704 .22094 L .38088 .22458 L F
.732 .654 .772 r
.39411 .26416 m .4143 .28326 L p .43171 .27285 L F P
0 g
s
.732 .654 .772 r
.41381 .25586 m .39411 .26416 L p .43171 .27285 L F P
0 g
s
.671 .488 .629 r
.36946 .24133 m .38916 .23302 L p .38698 .23106 L F P
0 g
s
.732 .653 .771 r
.35132 .22619 m .37079 .21798 L p .37302 .22009 L F P
0 g
s
.671 .488 .629 r
.34995 .22365 m .36946 .24133 L p .38698 .23106 L F P
0 g
s
0 .104 .604 r
.37202 .21735 m .36263 .20967 L .37079 .21798 L F
.37301 .21686 m .37079 .21798 L .37464 .22164 L F
.671 .488 .629 r
.36959 .21537 m .34995 .22365 L p .38698 .23106 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .41628 .25692 L .4188 .25977 L F
.39295 .23644 m .37301 .21686 L p .4188 .25977 L F P
0 g
s
.758 .824 .903 r
.44181 .28301 m .59825 .21703 L p .44094 .28212 L F P
0 g
s
.758 .824 .903 r
.59111 .20869 m .4352 .27444 L p .44261 .2813 L F P
0 g
s
.758 .824 .903 r
.4352 .27444 m .43394 .27497 L p .44261 .2813 L F P
0 g
s
.758 .824 .903 r
.44094 .28212 m .44261 .2813 L .43394 .27497 L F
0 .104 .604 r
.41628 .25692 m .46575 .30272 L .44181 .28301 L F
.758 .824 .903 r
.42225 .29126 m .44181 .28301 L p .44094 .28212 L F P
0 g
s
0 .104 .604 r
.44736 .28869 m .63008 .45488 L .44856 .28992 L F
.501 .164 .327 r
.41508 .28524 m .43455 .27703 L p .43535 .27769 L F P
0 g
s
.672 .49 .63 r
.43455 .27703 m .41508 .28524 L p .43437 .27687 L F P
0 g
s
.758 .824 .903 r
.4143 .28326 m .42225 .29126 L p .44094 .28212 L F P
0 g
s
.758 .824 .903 r
.43394 .27497 m .4143 .28326 L p .44094 .28212 L F P
0 g
s
0 .104 .604 r
.63008 .45488 m .46025 .30186 L p .44856 .28992 L F P
0 g
s
0 .104 .604 r
.46025 .30186 m .45176 .29422 L p .44856 .28992 L F P
0 g
s
.488 .142 .306 r
.52677 .14909 m .51908 .1437 L p .36882 .21473 L F P
0 g
s
.488 .142 .306 r
.34995 .22365 m .36959 .21537 L p .36882 .21473 L F P
0 g
s
.488 .142 .306 r
.36959 .21537 m .52677 .14909 L p .36882 .21473 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .36167 .20869 L .36263 .20967 L F
.37301 .21686 m .36263 .20967 L .37202 .21735 L F
.488 .142 .306 r
.51908 .1437 m .44488 .17499 L p .44165 .1803 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .34732 .19409 L .35052 .19734 L F
.34732 .19409 m .32385 .17329 L .35052 .19734 L F
.37301 .21686 m .35052 .19734 L .35488 .20178 L F
.35052 .19734 m .32456 .17482 L .35488 .20178 L F
.37301 .21686 m .35488 .20178 L .36167 .20869 L F
.35488 .20178 m .33437 .18473 L .36167 .20869 L F
.488 .142 .306 r
.34308 .21792 m .34995 .22365 L p .36882 .21473 L F P
0 g
s
.759 .817 .898 r
.34308 .21792 m .36263 .20967 L p .36288 .20992 L F P
0 g
s
.488 .142 .306 r
.36263 .20967 m .34308 .21792 L p .36882 .21473 L F P
0 g
s
0 .104 .604 r
.36167 .20869 m .3597 .20728 L .36263 .20967 L F
.3597 .20728 m .35894 .20673 L .36263 .20967 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .08 .577 r
.3633 .26472 m .38972 .28911 L p .33332 .2336 L F P
0 g
s
0 .08 .577 r
.33685 .2401 m .3633 .26472 L p .33332 .2336 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.682 .514 .652 r
.45176 .29422 m .41313 .31051 L .38972 .28911 L p F P
0 g
s
0 .08 .577 r
.38972 .28911 m .41313 .31051 L p .33332 .2336 L F P
0 g
s
0 .08 .577 r
.31337 .21805 m .33685 .2401 L p .33332 .2336 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.697 .551 .684 r
.7317 .55366 m .74495 .54807 L p .75148 .54286 L F P
0 g
s
.697 .551 .684 r
.74875 .54262 m .7317 .55366 L .75148 .54286 L F
.76602 .53346 m .76473 .53227 L p .74495 .54807 L F P
0 g
s
.735 .628 .74 r
.73871 .5524 m .75117 .54437 L .75149 .55415 L F
.75338 .54305 m .75149 .55415 L p .75117 .54437 L F P
0 g
s
.735 .628 .74 r
.75149 .55415 m .73613 .55419 L p .73871 .5524 L F P
0 g
s
.681 .512 .65 r
.7317 .55366 m .73873 .55177 L .73466 .55419 L F
.73323 .55505 m .73189 .55384 L p .73466 .55419 L F P
0 g
s
.681 .512 .65 r
.73189 .55384 m .7317 .55366 L p .73466 .55419 L F P
0 g
s
.697 .551 .684 r
.72613 .54855 m .76473 .53227 L .76602 .53346 L p F P
0 g
s
.697 .551 .684 r
.72613 .54855 m .76602 .53346 L .75466 .54133 L F
.617 .19 .208 r
.73466 .55419 m .75149 .55415 L p .73872 .55471 L F P
0 g
s
.735 .628 .74 r
.73613 .55419 m .73466 .55419 L p .73871 .5524 L F P
0 g
s
.697 .551 .684 r
.76473 .53227 m .72613 .54855 L .7317 .55366 L p F P
0 g
s
.709 .584 .713 r
.76473 .53227 m .72613 .54855 L .7205 .54332 L p F P
0 g
s
.709 .584 .713 r
.7205 .54332 m .75909 .52704 L .76473 .53227 L p F P
0 g
s
.709 .584 .713 r
.72613 .54855 m .76473 .53227 L .75909 .52704 L p F P
0 g
s
.735 .628 .74 r
.7534 .54293 m .75338 .54305 L p .75117 .54437 L F P
0 g
s
.735 .628 .74 r
.75236 .54293 m .7534 .54293 L p .75117 .54437 L F P
0 g
s
.735 .628 .74 r
.74495 .54807 m .75117 .54437 L .73871 .5524 L F
.75236 .54293 m .75117 .54437 L .74495 .54807 L F
.681 .512 .65 r
.7317 .55366 m .74495 .54807 L p .73873 .55177 L F P
0 g
s
.697 .551 .684 r
.7317 .55366 m .72613 .54855 L p .75466 .54133 L F P
0 g
s
.523 .427 .688 r
.75149 .55415 m .7534 .54293 L .75368 .54305 L p F P
0 g
s
.697 .551 .684 r
.75632 .54328 m .75386 .54431 L p .75368 .54305 L F P
0 g
s
.681 .512 .65 r
.7703 .53738 m .77536 .54194 L p .75503 .5474 L F P
0 g
s
.523 .427 .688 r
.75484 .55116 m .75439 .54799 L .75605 .55009 L F
.75439 .54799 m .75386 .54431 L .75605 .55009 L F
.657 .456 .6 r
.77536 .54194 m .77783 .54413 L p .7576 .55206 L F P
0 g
s
.657 .456 .6 r
.7576 .55206 m .77783 .54413 L .76978 .54845 L F
.523 .427 .688 r
.75149 .55415 m .75358 .54357 L .75484 .55116 L F
.75358 .54357 m .75368 .54305 L .75386 .54431 L F
.75358 .54357 m .75386 .54431 L .75484 .55116 L F
.697 .551 .684 r
.74495 .54807 m .7317 .55366 L p .75466 .54133 L F P
0 g
s
.709 .584 .713 r
.75909 .52704 m .7205 .54332 L .72613 .54855 L p F P
0 g
s
.721 .617 .741 r
.75909 .52704 m .7205 .54332 L .71526 .5384 L p F P
0 g
s
.721 .617 .741 r
.7205 .54332 m .75909 .52704 L .75387 .52212 L p F P
0 g
s
.721 .617 .741 r
.75387 .52212 m .71526 .5384 L .7205 .54332 L p F P
0 g
s
.617 .19 .208 r
.75149 .55415 m .75869 .55725 L .7585 .55726 L p F P
0 g
s
.681 .512 .65 r
.74177 .55511 m .7395 .55481 L .73673 .55823 L F
.74495 .54807 m .7317 .55366 L .73323 .55505 L p F P
0 g
s
.617 .19 .208 r
.75149 .55415 m .7585 .55726 L .74359 .55534 L F
.75149 .55415 m .74359 .55534 L .74011 .55465 L F
.657 .456 .6 r
.73673 .55823 m .74359 .55534 L p .74534 .55568 L F P
0 g
s
.681 .512 .65 r
.73323 .55505 m .73673 .55823 L p .7395 .55481 L F P
0 g
s
.617 .19 .208 r
.74011 .55465 m .74359 .55534 L .73872 .55471 L F
.735 .628 .74 r
.73787 .55228 m .74495 .54807 L .73871 .5524 L F
.73871 .5524 m .73466 .55419 L .73763 .55243 L F
0 .104 .604 r
.7317 .55366 m .73189 .55384 L p .7189 .54171 L F P
0 g
s
0 .104 .604 r
.71888 .5417 m .7317 .55366 L .7189 .54171 L F
.721 .617 .741 r
.71526 .5384 m .75387 .52212 L .75909 .52704 L p F P
0 g
s
.733 .658 .775 r
.75387 .52212 m .71526 .5384 L .71086 .53422 L p F P
0 g
s
.733 .658 .775 r
.71526 .5384 m .75387 .52212 L .74949 .51793 L p F P
0 g
s
.733 .658 .775 r
.74949 .51793 m .71086 .53422 L .71526 .5384 L p F P
0 g
s
0 .104 .604 r
.71086 .53422 m .73189 .55384 L .73233 .5542 L F
.71086 .53422 m .73233 .5542 L .728 .55012 L F
.72613 .54855 m .7317 .55366 L p .71086 .53422 L F P
0 g
s
.735 .628 .74 r
.66902 .55435 m .67091 .54309 L p .729 .55106 L F P
0 g
s
.735 .628 .74 r
.729 .55106 m .73871 .5524 L .73065 .55262 L F
.729 .55106 m .73065 .55262 L .66902 .55435 L F
.729 .55106 m .75236 .54293 L .74495 .54807 L F
.729 .55106 m .74495 .54807 L .73787 .55228 L F
.72042 .54299 m .75236 .54293 L p .729 .55106 L F P
0 g
s
.735 .628 .74 r
.73466 .55419 m .73233 .5542 L p .73763 .55243 L F P
0 g
s
0 .104 .604 r
.73189 .55384 m .73323 .55505 L p .73233 .5542 L F P
0 g
s
.735 .628 .74 r
.73233 .5542 m .66902 .55435 L p .73065 .55262 L F P
0 g
s
.735 .628 .74 r
.73763 .55243 m .73233 .5542 L .73065 .55262 L F
.681 .512 .65 r
.73466 .55419 m .73323 .55505 L .7395 .55481 L F
.73873 .55177 m .75503 .5474 L .73323 .55505 L F
.75503 .5474 m .77536 .54194 L .75532 .54818 L F
.75503 .5474 m .75532 .54818 L .73323 .55505 L F
.523 .427 .688 r
.75869 .55725 m .75149 .55415 L p .75605 .55009 L F P
0 g
s
.657 .456 .6 r
.75605 .55009 m .77536 .54194 L p .7576 .55206 L F P
0 g
s
.681 .512 .65 r
.77536 .54194 m .73673 .55823 L .73323 .55505 L p F P
0 g
s
.681 .512 .65 r
.73673 .55823 m .77536 .54194 L .7703 .53738 L p F P
0 g
s
.523 .427 .688 r
.75923 .55412 m .75871 .55713 L p .75719 .5531 L F P
0 g
s
.523 .427 .688 r
.75605 .55009 m .75923 .55412 L .75719 .5531 L F
.75923 .55412 m .75923 .55412 L .75719 .5531 L F
.75871 .55713 m .75869 .55725 L p .75605 .55009 L F P
0 g
s
.657 .456 .6 r
.74082 .56188 m .73673 .55823 L p .74534 .55568 L F P
0 g
s
.617 .19 .208 r
.74359 .55534 m .74995 .55616 L .74791 .55619 L F
.7585 .55726 m .75336 .55727 L p .74995 .55616 L F P
0 g
s
.617 .19 .208 r
.75336 .55727 m .75283 .55727 L p .75227 .55705 L F P
0 g
s
.617 .19 .208 r
.74995 .55616 m .75336 .55727 L .75227 .55705 L F
.657 .456 .6 r
.75923 .55412 m .75227 .55705 L p .7576 .55206 L F P
0 g
s
.657 .456 .6 r
.75227 .55705 m .74082 .56188 L p .74987 .55658 L F P
0 g
s
.657 .456 .6 r
.74534 .55568 m .74987 .55658 L .74082 .56188 L F
0 .104 .604 r
.73297 .55474 m .73233 .5542 L .73673 .55823 L F
.73323 .55505 m .73673 .55823 L p .73233 .5542 L F P
0 g
s
.617 .19 .208 r
.74995 .55616 m .75227 .55705 L .74839 .55629 L F
.657 .456 .6 r
.77947 .54558 m .77536 .54194 L p .74997 .5566 L F P
0 g
s
.657 .456 .6 r
.74082 .56188 m .75227 .55705 L p .74997 .5566 L F P
0 g
s
.657 .456 .6 r
.75227 .55705 m .77947 .54558 L p .74997 .5566 L F P
0 g
s
.657 .456 .6 r
.73673 .55823 m .74082 .56188 L p .74997 .5566 L F P
0 g
s
.617 .19 .208 r
.74995 .55616 m .74839 .55629 L .74791 .55619 L F
.657 .456 .6 r
.77536 .54194 m .74359 .55534 L p .74997 .5566 L F P
0 g
s
.657 .456 .6 r
.74359 .55534 m .73673 .55823 L p .74997 .5566 L F P
0 g
s
.617 .19 .208 r
.74791 .55619 m .73604 .55731 L .73498 .55642 L F
.74839 .55629 m .73604 .55731 L .74791 .55619 L F
.606 .35 .503 r
.77947 .54558 m .7823 .54798 L p .76114 .55507 L F P
0 g
s
.606 .35 .503 r
.74082 .56188 m .75923 .55412 L p .75923 .55412 L F P
0 g
s
.657 .456 .6 r
.77947 .54558 m .75923 .55412 L p .7576 .55206 L F P
0 g
s
.735 .628 .74 r
.75923 .55412 m .75869 .55725 L .75336 .55727 L p F P
0 g
s
.606 .35 .503 r
.77947 .54558 m .75923 .55411 L p .7436 .5643 L F P
0 g
s
.606 .35 .503 r
.75923 .55411 m .74082 .56188 L .74178 .56272 L p F P
0 g
s
.735 .628 .74 r
.75336 .55727 m .75283 .55727 L p .75923 .55412 L F P
0 g
s
.735 .628 .74 r
.75923 .55412 m .75923 .55412 L .75283 .55727 L F
.606 .35 .503 r
.74178 .56272 m .7436 .5643 L p .75923 .55411 L F P
0 g
s
.606 .35 .503 r
.74082 .56188 m .75923 .55412 L .74911 .5591 L F
.617 .19 .208 r
.75283 .55727 m .73604 .55731 L p .74839 .55629 L F P
0 g
s
.617 .19 .208 r
.75227 .55705 m .75283 .55727 L .74839 .55629 L F
0 .104 .604 r
.73673 .55823 m .74082 .56188 L p .73419 .55576 L F P
0 g
s
0 .104 .604 r
.73297 .55474 m .73673 .55823 L .73419 .55576 L F
.657 .456 .6 r
.7576 .55206 m .75227 .55705 L .74987 .55658 L F
.74534 .55568 m .7576 .55206 L .74987 .55658 L F
.617 .19 .208 r
.74359 .55534 m .74791 .55619 L .73498 .55642 L F
.74359 .55534 m .73498 .55642 L .73404 .55564 L F
.73872 .55471 m .74359 .55534 L .73404 .55564 L F
.519 .424 .687 r
.67132 .57762 m .67485 .57919 L .67863 .55668 L p F P
0 g
s
.617 .19 .208 r
.73872 .55471 m .73404 .55564 L .73323 .55495 L F
.73233 .5542 m .73466 .55419 L p .73247 .55432 L F P
0 g
s
.519 .424 .687 r
.67132 .57762 m .67863 .55668 L .67651 .55574 L F
.617 .19 .208 r
.73872 .55471 m .73323 .55495 L .73466 .55419 L F
.735 .628 .74 r
.67091 .54309 m .67183 .54309 L p .67182 .54322 L F P
0 g
s
.617 .19 .208 r
.73323 .55495 m .73247 .55432 L .73466 .55419 L F
0 .104 .604 r
.72029 .54288 m .73467 .55617 L .73557 .55692 L F
.71086 .53422 m .71995 .5426 L .72029 .54288 L F
.71995 .5426 m .73467 .55617 L .72029 .54288 L F
.72244 .5449 m .73419 .55576 L .73467 .55617 L F
.71086 .53422 m .72356 .54594 L .72244 .5449 L F
.72356 .54594 m .73419 .55576 L .72244 .5449 L F
.616 .187 .205 r
.72042 .54299 m .75236 .54293 L p .72255 .54477 L F P
0 g
s
0 .104 .604 r
.71086 .53422 m .7377 .55888 L .73286 .55432 L F
.71086 .53422 m .73297 .55474 L .73419 .55576 L F
.7205 .54332 m .72613 .54855 L p .71086 .53422 L F P
0 g
s
0 .104 .604 r
.71086 .53422 m .71526 .5384 L .7205 .54332 L p F P
0 g
s
.735 .628 .74 r
.67183 .54309 m .72042 .54299 L p .67182 .54322 L F P
0 g
s
.735 .628 .74 r
.67182 .54322 m .72042 .54299 L .729 .55106 L F
.616 .187 .205 r
.67268 .54386 m .67091 .54309 L p .67558 .54324 L F P
0 g
s
.616 .187 .205 r
.67558 .54324 m .69337 .54382 L .67698 .54385 L F
.67558 .54324 m .67698 .54385 L .67268 .54386 L F
.617 .19 .208 r
.73233 .5542 m .71832 .55501 L .67348 .55441 L F
.67332 .55434 m .73233 .5542 L p .67348 .55441 L F P
0 g
s
.617 .19 .208 r
.67079 .55513 m .66902 .55435 L p .71832 .55501 L F P
0 g
s
.519 .424 .687 r
.67698 .54385 m .67509 .55512 L p .67816 .54437 L F P
0 g
s
.681 .512 .65 r
.7703 .53738 m .74495 .54807 L p .7395 .55481 L F P
0 g
s
.681 .512 .65 r
.7703 .53738 m .7395 .55481 L .74177 .55511 L F
.74495 .54807 m .75386 .54431 L p .73873 .55177 L F P
0 g
s
.681 .512 .65 r
.75386 .54431 m .75404 .54479 L .73873 .55177 L F
.73873 .55177 m .75404 .54479 L .75503 .5474 L F
.75404 .54479 m .7703 .53738 L .75503 .5474 L F
.75386 .54431 m .7703 .53738 L p .75404 .54479 L F P
0 g
s
.697 .551 .684 r
.7703 .53738 m .76602 .53346 L p .75355 .54211 L F P
0 g
s
.616 .187 .205 r
.75236 .54293 m .7534 .54293 L .75368 .54305 L p F P
0 g
s
.697 .551 .684 r
.74495 .54807 m .75386 .54431 L p .75355 .54211 L F P
0 g
s
.697 .551 .684 r
.75386 .54431 m .7703 .53738 L p .75355 .54211 L F P
0 g
s
.523 .427 .688 r
.75368 .54305 m .76061 .54601 L p .75605 .55009 L F P
0 g
s
.523 .427 .688 r
.75386 .54431 m .75368 .54305 L .75605 .55009 L F
.697 .551 .684 r
.75236 .54293 m .75368 .54305 L .74495 .54807 L F
.75386 .54431 m .74495 .54807 L p .75368 .54305 L F P
0 g
s
.616 .187 .205 r
.76061 .54601 m .72412 .54609 L p .72255 .54477 L F P
0 g
s
.523 .427 .688 r
.75605 .55009 m .76061 .54601 L .75923 .55412 L F
.681 .512 .65 r
.74495 .54807 m .73466 .55419 L .7395 .55481 L F
.657 .456 .6 r
.74534 .55568 m .75605 .55009 L .7576 .55206 L F
.74359 .55534 m .75605 .55009 L p .74534 .55568 L F P
0 g
s
.735 .628 .74 r
.76061 .54601 m .75923 .55412 L p .73373 .55515 L F P
0 g
s
.735 .628 .74 r
.72864 .55035 m .76061 .54601 L .73373 .55515 L F
.75283 .55727 m .73604 .55731 L p .75923 .55412 L F P
0 g
s
.735 .628 .74 r
.73373 .55515 m .75923 .55412 L .73604 .55731 L F
.606 .35 .503 r
.7436 .5643 m .74082 .56188 L p .75364 .55758 L F P
0 g
s
.606 .35 .503 r
.75364 .55758 m .75521 .55819 L .7436 .5643 L F
.76314 .55606 m .7436 .5643 L p .76114 .55507 L F P
0 g
s
.606 .35 .503 r
.7436 .5643 m .7823 .54798 L .77947 .54558 L p F P
0 g
s
.616 .187 .205 r
.72255 .54477 m .75236 .54293 L .76061 .54601 L F
0 .104 .604 r
.72622 .54807 m .71086 .53422 L p .7292 .55088 L F P
0 g
s
0 .104 .604 r
.71086 .53422 m .73286 .55432 L .7292 .55088 L F
.616 .187 .205 r
.67719 .54395 m .72255 .54477 L .70424 .54535 L F
.519 .424 .687 r
.678 .54944 m .6791 .54478 L .67563 .55323 L F
.616 .187 .205 r
.67719 .54395 m .70424 .54535 L .68052 .5454 L F
.617 .19 .208 r
.66902 .55435 m .67332 .55434 L p .67348 .55441 L F P
0 g
s
.735 .628 .74 r
.67268 .54386 m .67165 .55513 L .67698 .54385 L F
.67173 .5495 m .67165 .55513 L .67268 .54386 L F
.519 .424 .687 r
.6791 .54478 m .67816 .54437 L .67563 .55323 L F
.518 .423 .687 r
.66902 .55435 m .67091 .54309 L .67268 .54386 L p F P
0 g
s
.616 .187 .205 r
.67091 .54309 m .72042 .54299 L p .72135 .54377 L F P
0 g
s
.616 .187 .205 r
.69337 .54382 m .72135 .54377 L .72255 .54477 L F
.67091 .54309 m .72135 .54377 L .69337 .54382 L F
.518 .423 .687 r
.66902 .55435 m .67268 .54386 L .67142 .55138 L F
.735 .628 .74 r
.66702 .57763 m .67132 .57762 L p .67173 .5495 L F P
0 g
s
.735 .628 .74 r
.67509 .55512 m .67698 .54385 L p .67165 .55513 L F P
0 g
s
.518 .423 .687 r
.67126 .55231 m .67622 .54541 L .67574 .54823 L F
.66902 .55435 m .67142 .55138 L .67126 .55231 L F
.67142 .55138 m .67622 .54541 L .67126 .55231 L F
.67079 .55513 m .66902 .55435 L p .67126 .55231 L F P
0 g
s
.735 .628 .74 r
.66272 .57765 m .66702 .57763 L p .67181 .54387 L F P
0 g
s
.735 .628 .74 r
.67181 .54387 m .66702 .57763 L .67173 .5495 L F
.67215 .5213 m .66837 .54387 L p .67181 .54387 L F P
0 g
s
.735 .628 .74 r
.66837 .54387 m .66272 .57765 L p .67181 .54387 L F P
0 g
s
.735 .628 .74 r
.67215 .5213 m .67181 .54387 L .6733 .54011 L F
.68076 .52129 m .67645 .5213 L p .6733 .54011 L F P
0 g
s
.735 .628 .74 r
.67645 .5213 m .67215 .5213 L p .6733 .54011 L F P
0 g
s
.518 .423 .687 r
.67268 .54386 m .67622 .54541 L p .67142 .55138 L F P
0 g
s
.519 .424 .687 r
.67509 .55512 m .67132 .57762 L p .67651 .55574 L F P
0 g
s
.735 .628 .74 r
.67132 .57762 m .67509 .55512 L p .67165 .55513 L F P
0 g
s
.735 .628 .74 r
.62443 .57497 m .66749 .57482 L .66655 .58044 L p F P
0 g
s
.62 .196 .216 r
.67485 .57919 m .67132 .57762 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.67008 .58202 m .66655 .58044 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.67055 .57921 m .67008 .58202 L p .66879 .57842 L F P
0 g
s
.62 .196 .216 r
.67132 .57762 m .66702 .57763 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.66749 .57482 m .67103 .5764 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.66655 .58044 m .66702 .57763 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.66702 .57763 m .66749 .57482 L p .66879 .57842 L F P
0 g
s
.62 .196 .216 r
.66272 .57765 m .66625 .57922 L p .66879 .57842 L F P
0 g
s
.62 .196 .216 r
.66702 .57763 m .66272 .57765 L p .66879 .57842 L F P
0 g
s
.62 .196 .216 r
.66625 .57922 m .67055 .57921 L p .66879 .57842 L F P
0 g
s
.62 .196 .216 r
.67055 .57921 m .67485 .57919 L p .66879 .57842 L F P
0 g
s
.518 .423 .687 r
.67103 .5764 m .67055 .57921 L p .66879 .57842 L F P
0 g
s
.619 .195 .215 r
.66749 .57482 m .67103 .5764 L p .66637 .57625 L F P
0 g
s
.518 .423 .687 r
.66319 .57484 m .66272 .57765 L p .66655 .57633 L F P
0 g
s
.619 .195 .215 r
.62443 .57497 m .66319 .57484 L p .66637 .57625 L F P
0 g
s
.619 .195 .215 r
.66319 .57484 m .66749 .57482 L p .66637 .57625 L F P
0 g
s
.518 .423 .687 r
.66272 .57765 m .66625 .57922 L p .66655 .57633 L F P
0 g
s
.735 .628 .74 r
.66655 .58044 m .62349 .5806 L .62443 .57497 L p F P
0 g
s
.619 .195 .215 r
.62793 .57654 m .62443 .57497 L p .66637 .57625 L F P
0 g
s
.619 .195 .215 r
.67103 .5764 m .66672 .57641 L p .66637 .57625 L F P
0 g
s
.518 .423 .687 r
.66625 .57922 m .66672 .57641 L p .66655 .57633 L F P
0 g
s
.619 .195 .215 r
.66672 .57641 m .62793 .57654 L p .66637 .57625 L F P
0 g
s
.735 .628 .74 r
.67181 .54387 m .67173 .5495 L .67268 .54386 L F
.67698 .54385 m .68076 .52129 L p .67181 .54387 L F P
0 g
s
.735 .628 .74 r
.67294 .55078 m .66864 .55079 L p .66866 .55065 L F P
0 g
s
.518 .423 .687 r
.66803 .55053 m .66319 .57484 L .66452 .57543 L F
.66731 .55021 m .66319 .57484 L p .66803 .55053 L F P
0 g
s
.735 .628 .74 r
.67318 .54938 m .67294 .55078 L p .66866 .55065 L F P
0 g
s
.735 .628 .74 r
.66887 .54939 m .67318 .54938 L p .66866 .55065 L F P
0 g
s
.518 .423 .687 r
.67294 .55078 m .67318 .54938 L .67406 .54976 L p F P
0 g
s
.616 .188 .206 r
.67318 .54938 m .67406 .54976 L p .66967 .54973 L F P
0 g
s
.518 .423 .687 r
.66823 .5491 m .66803 .55053 L .66837 .54917 L F
.66803 .55053 m .66864 .55079 L .66887 .54939 L F
.66837 .54917 m .66887 .54939 L .66993 .54304 L F
.66803 .55053 m .66887 .54939 L .66837 .54917 L F
.735 .628 .74 r
.67598 .52412 m .63283 .52417 L .63377 .51851 L p F P
0 g
s
.735 .628 .74 r
.63377 .51851 m .67693 .51847 L .67598 .52412 L p F P
0 g
s
.518 .423 .687 r
.67174 .52415 m .66731 .55021 L .66803 .55053 L F
.613 .182 .198 r
.67167 .52412 m .67598 .52412 L p .67203 .52428 L F P
0 g
s
.518 .423 .687 r
.67215 .5213 m .67167 .52412 L p .67174 .52415 L F P
0 g
s
.518 .423 .687 r
.67167 .52412 m .66731 .55021 L p .67174 .52415 L F P
0 g
s
.613 .182 .198 r
.63635 .5257 m .63283 .52417 L .67167 .52412 L p F P
0 g
s
.518 .423 .687 r
.67185 .5242 m .66823 .5491 L .66993 .54304 L F
.67215 .5213 m .67174 .52415 L .67185 .5242 L F
.67174 .52415 m .66823 .5491 L .67185 .5242 L F
.613 .182 .198 r
.67598 .52412 m .67953 .52565 L .67522 .52565 L p F P
0 g
s
.613 .182 .198 r
.67598 .52412 m .67522 .52565 L .67203 .52428 L F
.616 .188 .206 r
.67406 .54976 m .66976 .54977 L p .66967 .54973 L F P
0 g
s
.616 .188 .206 r
.66887 .54939 m .67318 .54938 L p .66967 .54973 L F P
0 g
s
.735 .628 .74 r
.67347 .55669 m .66625 .57922 L .67244 .56795 L F
.67433 .55669 m .67244 .56795 L .67863 .55668 L F
.67347 .55669 m .67244 .56795 L .67433 .55669 L F
.617 .19 .208 r
.67509 .55512 m .67576 .55668 L .67079 .55513 L F
.6761 .55747 m .67433 .55669 L p .67576 .55668 L F P
0 g
s
.617 .19 .208 r
.67433 .55669 m .67079 .55513 L p .67576 .55668 L F P
0 g
s
.518 .423 .687 r
.67126 .55231 m .67574 .54823 L .67079 .55513 L F
.67574 .54823 m .67559 .54917 L .67079 .55513 L F
.616 .188 .207 r
.67294 .55078 m .67383 .55117 L .66952 .55118 L p F P
0 g
s
.616 .188 .207 r
.67294 .55078 m .66952 .55118 L .66873 .55083 L F
.66864 .55079 m .67294 .55078 L p .66873 .55083 L F P
0 g
s
.616 .187 .205 r
.69337 .54382 m .72255 .54477 L .67268 .54386 L F
.67268 .54386 m .67719 .54395 L .67771 .54541 L F
.67622 .54541 m .67268 .54386 L p .67771 .54541 L F P
0 g
s
.518 .423 .687 r
.67433 .55669 m .67079 .55513 L p .67559 .54917 L F P
0 g
s
.518 .423 .687 r
.67406 .54976 m .67383 .55117 L .67294 .55078 L p F P
0 g
s
.735 .628 .74 r
.67406 .54976 m .67383 .55117 L .66952 .55118 L p F P
0 g
s
.735 .628 .74 r
.66973 .54991 m .67406 .54976 L .66952 .55118 L F
.518 .423 .687 r
.66803 .55053 m .66452 .57543 L .66864 .55079 L F
.616 .188 .207 r
.6307 .55127 m .62982 .55088 L .66864 .55079 L p F P
0 g
s
.518 .423 .687 r
.66993 .54304 m .66452 .57543 L .6654 .57582 L F
.66993 .54304 m .6654 .57582 L .66846 .55752 L F
.735 .628 .74 r
.63006 .54947 m .66887 .54939 L p .66866 .55065 L F P
0 g
s
.735 .628 .74 r
.62982 .55088 m .63006 .54947 L p .66866 .55065 L F P
0 g
s
.735 .628 .74 r
.66864 .55079 m .62982 .55088 L p .66866 .55065 L F P
0 g
s
.735 .628 .74 r
.66976 .54977 m .67406 .54976 L p .66973 .54991 L F P
0 g
s
.518 .423 .687 r
.66993 .54304 m .66655 .57633 L .67347 .52187 L F
.735 .628 .74 r
.6307 .55127 m .63093 .54986 L .66976 .54977 L p F P
0 g
s
.735 .628 .74 r
.6307 .55127 m .66976 .54977 L .66973 .54991 L F
.518 .423 .687 r
.66846 .55752 m .6654 .57582 L .66655 .57633 L F
.67569 .52283 m .67436 .52225 L p .66655 .57633 L F P
0 g
s
.518 .423 .687 r
.67436 .52225 m .67347 .52187 L p .67046 .54557 L F P
0 g
s
.518 .423 .687 r
.67046 .54557 m .66655 .57633 L .67436 .52225 L F
.616 .188 .207 r
.66952 .55118 m .6307 .55127 L p .66873 .55083 L F P
0 g
s
.616 .188 .207 r
.66873 .55083 m .6307 .55127 L .66864 .55079 L F
.735 .628 .74 r
.66952 .55118 m .6307 .55127 L p .66973 .54991 L F P
0 g
s
.735 .628 .74 r
.67708 .54541 m .67002 .5567 L .67347 .55669 L F
.519 .424 .687 r
.67896 .54541 m .68052 .5454 L .6791 .54478 L F
.616 .187 .205 r
.67719 .54395 m .68052 .5454 L .67771 .54541 L F
.519 .424 .687 r
.68431 .52282 m .68076 .52129 L .67698 .54385 L p F P
0 g
s
.519 .424 .687 r
.67816 .54437 m .68431 .52282 L .67698 .54385 L F
.735 .628 .74 r
.68431 .52282 m .67478 .54541 L .67708 .54541 L F
.67478 .54541 m .67002 .5567 L .67708 .54541 L F
.617 .19 .208 r
.71832 .55501 m .67992 .55725 L .67509 .55512 L F
.519 .424 .687 r
.67651 .55574 m .68052 .5454 L .67842 .54766 L F
.735 .628 .74 r
.67708 .54541 m .67527 .55105 L .68052 .5454 L F
.67527 .55105 m .67464 .55481 L .68052 .5454 L F
.66625 .57922 m .67485 .57919 L .67863 .55668 L p F P
0 g
s
.617 .19 .208 r
.67992 .55725 m .6761 .55747 L .67576 .55668 L F
.67863 .55668 m .67576 .55668 L .67509 .55512 L F
.67992 .55725 m .67576 .55668 L .67863 .55668 L F
.519 .424 .687 r
.678 .54944 m .67563 .55323 L .67509 .55512 L F
.67651 .55574 m .678 .54944 L .67509 .55512 L F
.67863 .55668 m .68052 .5454 L p .67651 .55574 L F P
0 g
s
.735 .628 .74 r
.67863 .55668 m .68052 .5454 L p .67347 .55669 L F P
0 g
s
.616 .187 .205 r
.67771 .54541 m .68203 .54606 L .67799 .54619 L F
.68052 .5454 m .68203 .54606 L .67771 .54541 L F
.67799 .54619 m .67622 .54541 L p .67771 .54541 L F P
0 g
s
.735 .628 .74 r
.67478 .54541 m .67085 .55177 L .6721 .55176 L F
.68431 .52282 m .6738 .54542 L .67478 .54541 L F
.6738 .54542 m .67085 .55177 L .67478 .54541 L F
.518 .423 .687 r
.67953 .52565 m .67598 .52412 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.68431 .52282 m .68076 .52129 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.68 .52282 m .68431 .52282 L p .67823 .52206 L F P
0 g
s
.518 .423 .687 r
.67598 .52412 m .67645 .5213 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.67215 .5213 m .67569 .52283 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.68076 .52129 m .67645 .5213 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.67645 .5213 m .67215 .5213 L p .67823 .52206 L F P
0 g
s
.518 .423 .687 r
.67693 .51847 m .68048 .52 L p .67823 .52206 L F P
0 g
s
.518 .423 .687 r
.67645 .5213 m .67693 .51847 L p .67823 .52206 L F P
0 g
s
.518 .423 .687 r
.68048 .52 m .68 .52282 L p .67823 .52206 L F P
0 g
s
.518 .423 .687 r
.68 .52282 m .67953 .52565 L p .67823 .52206 L F P
0 g
s
.613 .181 .197 r
.67569 .52283 m .68 .52282 L p .67823 .52206 L F P
0 g
s
.735 .628 .74 r
.68431 .52282 m .67569 .52283 L .67191 .54542 L p F P
0 g
s
.735 .628 .74 r
.67191 .54542 m .67085 .55177 L p .6738 .54542 L F P
0 g
s
.735 .628 .74 r
.68431 .52282 m .67191 .54542 L .6738 .54542 L F
.67085 .55177 m .67002 .5567 L p .6721 .55176 L F P
0 g
s
.735 .628 .74 r
.67002 .5567 m .66625 .57922 L p .67347 .55669 L F P
0 g
s
.518 .423 .687 r
.67799 .54619 m .6761 .55747 L .67433 .55669 L p F P
0 g
s
.518 .423 .687 r
.67559 .54917 m .67799 .54619 L .67433 .55669 L F
.67574 .54823 m .67799 .54619 L .67559 .54917 L F
.67347 .52187 m .67215 .5213 L p .66993 .54304 L F P
0 g
s
.518 .423 .687 r
.66672 .57641 m .67569 .52283 L p .66655 .57633 L F P
0 g
s
.613 .182 .198 r
.67522 .52565 m .63635 .5257 L p .67203 .52428 L F P
0 g
s
.613 .182 .198 r
.67203 .52428 m .63635 .5257 L .67167 .52412 L F
.616 .188 .206 r
.63093 .54986 m .63006 .54947 L p .66967 .54973 L F P
0 g
s
.616 .188 .206 r
.66976 .54977 m .63093 .54986 L p .66967 .54973 L F P
0 g
s
.616 .188 .206 r
.63006 .54947 m .66887 .54939 L p .66967 .54973 L F P
0 g
s
.518 .423 .687 r
.66823 .5491 m .66837 .54917 L .66993 .54304 L F
.67622 .54541 m .67799 .54619 L p .67574 .54823 L F P
0 g
s
.735 .628 .74 r
.67527 .55105 m .67347 .55669 L .67464 .55481 L F
.519 .424 .687 r
.6791 .54478 m .68431 .52282 L .67816 .54437 L F
.735 .628 .74 r
.72412 .54609 m .76061 .54601 L p .72864 .55035 L F P
0 g
s
.733 .658 .775 r
.71086 .53422 m .74949 .51793 L .75387 .52212 L p F P
0 g
s
.74 .684 .796 r
.6113 .3838 m .74949 .51793 L .71086 .53422 L p F P
0 g
s
0 .104 .604 r
.74247 .56273 m .71086 .53422 L p .64201 .46401 L F P
0 g
s
.735 .628 .74 r
.6761 .55747 m .67799 .54619 L .72412 .54609 L p F P
0 g
s
0 .104 .604 r
.728 .55012 m .73233 .5542 L .73297 .55474 L F
.735 .628 .74 r
.6761 .55747 m .72412 .54609 L .72864 .55035 L F
.405 .014 .181 r
.78359 .54895 m .74486 .56529 L .7436 .5643 L p F P
0 g
s
.405 .014 .181 r
.7436 .5643 m .7823 .54798 L .78359 .54895 L p F P
0 g
s
.405 .014 .181 r
.7823 .54798 m .7436 .5643 L .74486 .56529 L p F P
0 g
s
0 .104 .604 r
.74486 .56529 m .74447 .56475 L p .7292 .55088 L F P
0 g
s
0 .104 .604 r
.73286 .55432 m .74486 .56529 L .7292 .55088 L F
.74447 .56475 m .74247 .56273 L .72622 .54807 L p F P
0 g
s
0 .104 .604 r
.7292 .55088 m .74447 .56475 L .72622 .54807 L F
.616 .187 .205 r
.68052 .5454 m .70424 .54535 L .68203 .54606 L F
.519 .424 .687 r
.68052 .5454 m .68431 .52282 L p .6791 .54478 L F P
0 g
s
.735 .628 .74 r
.68052 .5454 m .68431 .52282 L p .67708 .54541 L F P
0 g
s
.616 .187 .205 r
.72412 .54609 m .67799 .54619 L p .72255 .54477 L F P
0 g
s
.617 .19 .208 r
.73323 .55495 m .69502 .55664 L .73247 .55432 L F
.69502 .55664 m .6761 .55747 L .69079 .55665 L F
.69502 .55664 m .69079 .55665 L .73247 .55432 L F
0 .104 .604 r
.73557 .55692 m .74178 .56272 L .7377 .55888 L F
.73467 .55617 m .74178 .56272 L .73557 .55692 L F
.617 .19 .208 r
.73323 .55495 m .73404 .55564 L .68014 .55734 L F
.68004 .5573 m .68014 .55734 L .6761 .55747 L F
.73323 .55495 m .68014 .55734 L .68004 .5573 L F
0 .104 .604 r
.74082 .56188 m .74178 .56272 L p .73467 .55617 L F P
0 g
s
0 .104 .604 r
.73419 .55576 m .74082 .56188 L .73467 .55617 L F
.74178 .56272 m .7436 .5643 L p .7377 .55888 L F P
0 g
s
.617 .19 .208 r
.73247 .55432 m .6761 .55747 L .73233 .5542 L F
.735 .628 .74 r
.6761 .55747 m .72864 .55035 L .73373 .55515 L F
.617 .19 .208 r
.73404 .55564 m .73498 .55642 L .6761 .55747 L F
0 .104 .604 r
.7436 .5643 m .74486 .56529 L p .73721 .5583 L F P
0 g
s
0 .104 .604 r
.73286 .55432 m .73648 .55768 L .73721 .5583 L F
.73648 .55768 m .7436 .5643 L .73721 .5583 L F
.7377 .55888 m .7436 .5643 L .73286 .55432 L F
.617 .19 .208 r
.73498 .55642 m .73604 .55731 L .6761 .55747 L F
.735 .628 .74 r
.73604 .55731 m .6761 .55747 L p .73373 .55515 L F P
0 g
s
.606 .35 .503 r
.74911 .5591 m .75923 .55412 L .76114 .55507 L F
.75923 .55412 m .77947 .54558 L p .76114 .55507 L F P
0 g
s
.606 .35 .503 r
.75364 .55758 m .76114 .55507 L .75521 .55819 L F
.7823 .54798 m .76314 .55606 L p .76114 .55507 L F P
0 g
s
.657 .456 .6 r
.77783 .54413 m .77947 .54558 L p .76978 .54845 L F P
0 g
s
.697 .551 .684 r
.7703 .53738 m .75632 .54328 L p .75466 .54133 L F P
0 g
s
.697 .551 .684 r
.75466 .54133 m .75632 .54328 L .75236 .54293 L F
0 .104 .604 r
.71086 .53422 m .71888 .5417 L .7189 .54171 L F
.697 .551 .684 r
.76602 .53346 m .7703 .53738 L p .75466 .54133 L F P
0 g
s
.616 .187 .205 r
.75368 .54305 m .76061 .54601 L p .75236 .54293 L F P
0 g
s
.697 .551 .684 r
.76473 .53227 m .74875 .54262 L .75148 .54286 L F
0 g
.75125 .57813 m
.75411 .56138 L
s
.23938 .49373 m
.24873 .49572 L
s
.75954 .55092 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .126 .629 r
.76473 .53227 m .7703 .53738 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.75909 .52704 m .76473 .53227 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.74949 .51793 m .75387 .52212 L .75909 .52704 L p F P
0 g
s
0 .126 .629 r
.7703 .53738 m .77536 .54194 L p .74949 .51793 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .126 .629 r
.77536 .54194 m .77947 .54558 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.78325 .54839 m .78129 .54636 L .74949 .51793 L p F P
0 g
s
0 .126 .629 r
.78359 .54895 m .78325 .54839 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.7823 .54798 m .78359 .54895 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.77947 .54558 m .7823 .54798 L p .74949 .51793 L F P
0 g
s
0 .126 .629 r
.74949 .51793 m .6113 .3838 L .68219 .44707 L p F P
0 g
s
0 .126 .629 r
.78129 .54636 m .74949 .51793 L p .68219 .44707 L F P
0 g
s
.669 .483 .625 r
.59036 .47163 m .41313 .31051 L .45176 .29422 L p F P
0 g
s
0 .08 .577 r
.59036 .47163 m .41313 .31051 L .33332 .2336 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.743 .697 .807 r
.35202 .20175 m .31337 .21805 L .29556 .2011 L p F P
0 g
s
.743 .697 .807 r
.31337 .21805 m .35202 .20175 L .33437 .18473 L p F P
0 g
s
.743 .697 .807 r
.33437 .18473 m .29556 .2011 L .31337 .21805 L p F P
0 g
s
0 .08 .577 r
.29556 .2011 m .31337 .21805 L p .33332 .2336 L F P
0 g
s
.743 .697 .807 r
.29556 .2011 m .33437 .18473 L .35202 .20175 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.405 .014 .181 r
.74486 .56529 m .78359 .54895 L .7823 .54798 L p F P
0 g
s
.62 .196 .217 r
.62699 .58218 m .62349 .5806 L .66655 .58044 L p F P
0 g
s
.62 .196 .217 r
.66655 .58044 m .67008 .58202 L .62699 .58218 L p F P
0 g
s
.66408 .6065 m
.66818 .58203 L
s
.66832 .58123 m
.66865 .57922 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.735 .628 .74 r
.67103 .5764 m .67008 .58202 L .62699 .58218 L p F P
0 g
s
.605 .947 .926 r
.78325 .54839 m .74447 .56475 L .74486 .56529 L p F P
0 g
s
.605 .947 .926 r
.74486 .56529 m .78359 .54895 L .78325 .54839 L p F P
0 g
s
.605 .947 .926 r
.78359 .54895 m .74486 .56529 L .74447 .56475 L p F P
0 g
s
.605 .947 .926 r
.74447 .56475 m .78325 .54839 L .78359 .54895 L p F P
0 g
s
.76062 .55117 m
.76816 .55328 L
s
.75965 .55164 m
.76754 .55502 L
s
.76822 .55531 m
.76899 .55564 L
s
.735 .628 .74 r
.62699 .58218 m .62793 .57654 L .67103 .5764 L p F P
0 g
s
.67055 .57921 m
.68653 .58634 L
s
.67527 .55105 m
.67704 .55183 L
s
.22619 .48972 m
.23184 .49173 L
s
.516 .421 .686 r
.62793 .57654 m .62699 .58218 L .62349 .5806 L p F P
0 g
s
.516 .421 .686 r
.62349 .5806 m .62443 .57497 L .62793 .57654 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.758 .802 .888 r
.78129 .54636 m .74247 .56273 L .74447 .56475 L p F P
0 g
s
.76899 .55564 m
.76949 .55586 L
s
.758 .802 .888 r
.74447 .56475 m .78325 .54839 L .78129 .54636 L p F P
0 g
s
.758 .802 .888 r
.74247 .56273 m .78129 .54636 L .78325 .54839 L p F P
0 g
s
.758 .802 .888 r
.78325 .54839 m .74447 .56475 L .74247 .56273 L p F P
0 g
s
.76949 .55586 m
.77414 .55786 L
s
.7693 .55371 m
.76971 .55386 L
s
.612 .18 .196 r
.63377 .51851 m .67693 .51847 L .68048 .52 L p F P
0 g
s
.758 .802 .888 r
.33437 .18473 m .29556 .2011 L .28555 .19127 L p F P
0 g
s
.758 .802 .888 r
.29556 .2011 m .33437 .18473 L .32456 .17482 L p F P
0 g
s
.758 .802 .888 r
.32456 .17482 m .28555 .19127 L .29556 .2011 L p F P
0 g
s
0 .08 .577 r
.28555 .19127 m .29556 .2011 L p .33332 .2336 L F P
0 g
s
.758 .802 .888 r
.28555 .19127 m .32456 .17482 L .33437 .18473 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.753 .745 .845 r
.68219 .44707 m .78129 .54636 L .74247 .56273 L p F P
0 g
s
.76971 .55386 m
.77381 .55541 L
s
.753 .745 .845 r
.74247 .56273 m .64201 .46401 L .68219 .44707 L p F P
0 g
s
.67704 .55183 m
.69128 .55808 L
s
.67392 .52206 m
.67823 .52206 L
s
0 .092 .591 r
.39567 .26765 m .41508 .28524 L p .4143 .28326 L F P
0 g
s
0 .092 .591 r
.37139 .24516 m .39567 .26765 L p .4143 .28326 L F P
0 g
s
0 .092 .591 r
.35132 .22619 m .37139 .24516 L p .4143 .28326 L F P
0 g
s
.735 .628 .74 r
.68048 .52 m .67953 .52565 L .63635 .5257 L p F P
0 g
s
.516 .421 .686 r
.63093 .54986 m .6307 .55127 L .62982 .55088 L p F P
0 g
s
.516 .421 .686 r
.62982 .55088 m .63006 .54947 L .63093 .54986 L p F P
0 g
s
.6307 .55057 m
.63263 .55142 L
s
.62982 .55018 m
.6307 .55057 L
s
.62802 .54937 m
.62982 .55018 L
s
.735 .628 .74 r
.63635 .5257 m .63729 .52004 L .68048 .52 L p F P
0 g
s
.68 .52282 m
.69605 .52974 L
s
.612 .18 .196 r
.68048 .52 m .63729 .52004 L .63377 .51851 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.516 .421 .686 r
.63729 .52004 m .63635 .5257 L .63283 .52417 L p F P
0 g
s
.516 .421 .686 r
.63283 .52417 m .63377 .51851 L .63729 .52004 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .092 .591 r
.41508 .28524 m .42225 .29126 L .4143 .28326 L p F P
0 g
s
0 .092 .591 r
.34308 .21792 m .35132 .22619 L p .4143 .28326 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.484 .9 .841 r
.32456 .17482 m .28555 .19127 L .28463 .18983 L p F P
0 g
s
.484 .9 .841 r
.28555 .19127 m .32456 .17482 L .32385 .17329 L p F P
0 g
s
.484 .9 .841 r
.32385 .17329 m .28463 .18983 L .28555 .19127 L p F P
0 g
s
0 .08 .577 r
.28463 .18983 m .28555 .19127 L p .33332 .2336 L F P
0 g
s
.484 .9 .841 r
.28463 .18983 m .32385 .17329 L .32456 .17482 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73286 .44859 L
s
.73286 .44859 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70548 .47041 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67242 .49675 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .092 .591 r
.34995 .22365 m .34308 .21792 L p .4143 .28326 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .08 .577 r
.29305 .19707 m .28463 .18983 L p .33332 .2336 L F P
0 g
s
0 .104 .604 r
.33247 .18044 m .32385 .17329 L p .37301 .21686 L F P
0 g
s
.517 .19 .352 r
.32385 .17329 m .28463 .18983 L .29305 .19707 L p F P
0 g
s
.517 .19 .352 r
.29305 .19707 m .33247 .18044 L .32385 .17329 L p F P
0 g
s
.517 .19 .352 r
.28463 .18983 m .32385 .17329 L .33247 .18044 L p F P
0 g
s
.517 .19 .352 r
.33247 .18044 m .29305 .19707 L .28463 .18983 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .092 .591 r
.36946 .24133 m .34995 .22365 L p .4143 .28326 L F P
0 g
s
0 .092 .591 r
.4143 .28326 m .39411 .26416 L .36946 .24133 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.37561 .47345 m
.38182 .47141 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
0 .08 .577 r
.33332 .2336 m .30994 .21225 L .29305 .19707 L p F P
0 g
s
0 .104 .604 r
.37301 .21686 m .34952 .19555 L .33247 .18044 L p F P
0 g
s
.642 .424 .571 r
.33247 .18044 m .29305 .19707 L .30994 .21225 L p F P
0 g
s
.642 .424 .571 r
.30994 .21225 m .34952 .19555 L .33247 .18044 L p F P
0 g
s
.642 .424 .571 r
.29305 .19707 m .33247 .18044 L .34952 .19555 L p F P
0 g
s
.642 .424 .571 r
.34952 .19555 m .30994 .21225 L .29305 .19707 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59368 .431 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.679 .506 .645 r
.34952 .19555 m .30994 .21225 L .33332 .2336 L p F P
0 g
s
.679 .506 .645 r
.33332 .2336 m .37301 .21686 L .34952 .19555 L p F P
0 g
s
.679 .506 .645 r
.30994 .21225 m .34952 .19555 L .37301 .21686 L p F P
0 g
s
.679 .506 .645 r
.37301 .21686 m .33332 .2336 L .30994 .21225 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55446 .43858 L
s
.55464 .43855 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
0 .08 .577 r
.54849 .43113 m .59036 .47163 L p .33332 .2336 L F P
0 g
s
.749 .722 .827 r
.6113 .3838 m .57155 .40056 L .5631 .39233 L p F P
0 g
s
.749 .722 .827 r
.5631 .39233 m .60294 .37552 L .6113 .3838 L p F P
0 g
s
.749 .722 .827 r
.57155 .40056 m .6113 .3838 L .60294 .37552 L p F P
0 g
s
.749 .722 .827 r
.60294 .37552 m .5631 .39233 L .57155 .40056 L p F P
0 g
s
.755 .858 .926 r
.60294 .37552 m .5631 .39233 L .55915 .38819 L p F P
0 g
s
.755 .858 .926 r
.55915 .38819 m .5991 .37135 L .60294 .37552 L p F P
0 g
s
.755 .858 .926 r
.5631 .39233 m .60294 .37552 L .5991 .37135 L p F P
0 g
s
.755 .858 .926 r
.5991 .37135 m .55915 .38819 L .5631 .39233 L p F P
0 g
s
0 0 0 r
.5991 .37135 m .55915 .38819 L .56018 .38866 L p F P
0 g
s
0 .126 .629 r
.5991 .37135 m .60294 .37552 L p .68219 .44707 L F P
0 g
s
0 .126 .629 r
.60025 .37176 m .5991 .37135 L p .68219 .44707 L F P
0 g
s
0 0 0 r
.56018 .38866 m .60025 .37176 L .5991 .37135 L p F P
0 g
s
0 0 0 r
.55915 .38819 m .5991 .37135 L .60025 .37176 L p F P
0 g
s
0 0 0 r
.60025 .37176 m .56018 .38866 L .55915 .38819 L p F P
0 g
s
.563 .27 .429 r
.60025 .37176 m .56018 .38866 L .56613 .39372 L p F P
0 g
s
0 .126 .629 r
.60294 .37552 m .6113 .3838 L p .68219 .44707 L F P
0 g
s
0 .126 .629 r
.60631 .37677 m .60025 .37176 L p .68219 .44707 L F P
0 g
s
.563 .27 .429 r
.56613 .39372 m .60631 .37677 L .60025 .37176 L p F P
0 g
s
.563 .27 .429 r
.56018 .38866 m .60025 .37176 L .60631 .37677 L p F P
0 g
s
.563 .27 .429 r
.60631 .37677 m .56613 .39372 L .56018 .38866 L p F P
0 g
s
.65 .439 .585 r
.60631 .37677 m .56613 .39372 L .57635 .40281 L p F P
0 g
s
0 .126 .629 r
.61662 .38583 m .60631 .37677 L p .68219 .44707 L F P
0 g
s
.65 .439 .585 r
.56613 .39372 m .60631 .37677 L .61662 .38583 L p F P
0 g
s
.65 .439 .585 r
.61662 .38583 m .57635 .40281 L .56613 .39372 L p F P
0 g
s
.65 .439 .585 r
.57635 .40281 m .61662 .38583 L .60631 .37677 L p F P
0 g
s
.681 .511 .649 r
.61662 .38583 m .57635 .40281 L .58932 .41459 L p F P
0 g
s
.681 .511 .649 r
.58932 .41459 m .5897 .41493 L p .59046 .4141 L F P
0 g
s
.681 .511 .649 r
.59046 .4141 m .61662 .38583 L .58932 .41459 L F
0 .126 .629 r
.63002 .39792 m .61662 .38583 L p .68219 .44707 L F P
0 g
s
.681 .511 .649 r
.57635 .40281 m .61662 .38583 L .63002 .39792 L p F P
0 g
s
.681 .511 .649 r
.63002 .39792 m .5897 .41493 L .58932 .41459 L p F P
0 g
s
.681 .511 .649 r
.58932 .41459 m .57635 .40281 L p .6285 .39806 L F P
0 g
s
.681 .511 .649 r
.63002 .39792 m .58932 .41459 L .6285 .39806 L F
0 .104 .604 r
.60063 .4258 m .63008 .45488 L p .59928 .42637 L F P
0 g
s
0 .104 .604 r
.37301 .21686 m .60063 .4258 L .59928 .42637 L F
.58881 .41412 m .60063 .4258 L p .37301 .21686 L F P
0 g
s
.7 .558 .69 r
.63002 .39792 m .5897 .41493 L .5922 .41724 L p F P
0 g
s
.7 .558 .69 r
.5922 .41724 m .60314 .42731 L p .62576 .40308 L F P
0 g
s
0 .126 .629 r
.64498 .41167 m .63002 .39792 L p .68219 .44707 L F P
0 g
s
.7 .558 .69 r
.60314 .42731 m .5922 .41724 L p .63863 .41234 L F P
0 g
s
0 .104 .604 r
.60124 .42554 m .60066 .42582 L .63008 .45488 L p F P
0 g
s
.714 .598 .725 r
.64498 .41167 m .60463 .42868 L .60798 .4318 L p F P
0 g
s
.714 .598 .725 r
.60798 .4318 m .61699 .4402 L p .6392 .41864 L F P
0 g
s
0 .126 .629 r
.65976 .42547 m .64498 .41167 L p .68219 .44707 L F P
0 g
s
.714 .598 .725 r
.65976 .42547 m .61943 .44248 L .61699 .4402 L p F P
0 g
s
.714 .598 .725 r
.61699 .4402 m .60798 .4318 L p .65066 .426 L F P
0 g
s
0 .104 .604 r
.61384 .43725 m .60124 .42554 L p .61307 .43758 L F P
0 g
s
0 .104 .604 r
.5631 .39233 m .57155 .40056 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.55915 .38819 m .5631 .39233 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.56018 .38866 m .55915 .38819 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.56613 .39372 m .56018 .38866 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.57635 .40281 m .56613 .39372 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.5897 .41493 m .57635 .40281 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.60463 .42868 m .5897 .41493 L p .64201 .46401 L F P
0 g
s
0 .104 .604 r
.61943 .44248 m .60463 .42868 L p .64201 .46401 L F P
0 g
s
.71 .586 .714 r
.56089 .44256 m .60124 .42554 L .60798 .4318 L p F P
0 g
s
.71 .586 .714 r
.60798 .4318 m .61384 .43725 L p .58922 .43972 L F P
0 g
s
.71 .586 .714 r
.58922 .43972 m .56089 .44256 L .60798 .4318 L F
.714 .598 .725 r
.60798 .4318 m .60463 .42868 L p .61711 .42796 L F P
0 g
s
.714 .598 .725 r
.65066 .426 m .60798 .4318 L .61711 .42796 L F
.65976 .42547 m .61699 .4402 L .65066 .426 L F
0 .104 .604 r
.61384 .43725 m .61312 .43763 L p .63008 .45488 L F P
0 g
s
.728 .641 .761 r
.65976 .42547 m .61943 .44248 L .62187 .44478 L p F P
0 g
s
.728 .641 .761 r
.62187 .44478 m .6296 .45209 L p .65461 .43097 L F P
0 g
s
0 .126 .629 r
.68219 .44707 m .67265 .43774 L .65976 .42547 L p F P
0 g
s
.728 .641 .761 r
.67265 .43774 m .63239 .45472 L .6296 .45209 L p F P
0 g
s
.728 .641 .761 r
.6296 .45209 m .62187 .44478 L p .6612 .43876 L F P
0 g
s
0 .104 .604 r
.6256 .44829 m .61384 .43725 L p .62445 .44877 L F P
0 g
s
0 .104 .604 r
.64201 .46401 m .63239 .45472 L .61943 .44248 L p F P
0 g
s
.722 .62 .743 r
.5735 .45426 m .61384 .43725 L .62187 .44478 L p F P
0 g
s
.722 .62 .743 r
.62187 .44478 m .6256 .44829 L p .60905 .45019 L F P
0 g
s
.722 .62 .743 r
.60905 .45019 m .5735 .45426 L .62187 .44478 L F
.728 .641 .761 r
.62187 .44478 m .61943 .44248 L p .62944 .44159 L F P
0 g
s
.728 .641 .761 r
.6612 .43876 m .62187 .44478 L .62944 .44159 L F
.67265 .43774 m .6296 .45209 L .6612 .43876 L F
0 .104 .604 r
.6256 .44829 m .62456 .44889 L p .63008 .45488 L F P
0 g
s
.744 .7 .81 r
.63992 .462 m .63361 .45591 L p .67011 .44927 L F P
0 g
s
0 .104 .604 r
.63008 .45488 m .63183 .45625 L .63246 .45613 L F
.63183 .45625 m .64293 .46492 L .63246 .45613 L F
.744 .7 .81 r
.63361 .45591 m .63992 .462 L p .66732 .44169 L F P
0 g
s
0 .104 .604 r
.64293 .46492 m .63557 .45777 L p .63246 .45613 L F P
0 g
s
0 .104 .604 r
.63008 .45488 m .63246 .45613 L .6256 .44829 L F
.63246 .45613 m .63557 .45777 L .6256 .44829 L F
.64713 .4692 m .64293 .46492 L p .63008 .45488 L F P
0 g
s
0 .104 .604 r
.64783 .47026 m .64713 .4692 L p .63008 .45488 L F P
0 g
s
0 .104 .604 r
.64502 .46806 m .64783 .47026 L p .63008 .45488 L F P
0 g
s
0 .104 .604 r
.63008 .45488 m .63894 .46279 L .64502 .46806 L p F P
0 g
s
.655 .451 .596 r
.59036 .47163 m .63008 .45488 L .63894 .46279 L p F P
0 g
s
.655 .451 .596 r
.59915 .47957 m .63894 .46279 L .63008 .45488 L p F P
0 g
s
.655 .451 .596 r
.63008 .45488 m .59036 .47163 L .59915 .47957 L p F P
0 g
s
.734 .66 .777 r
.5853 .46529 m .6256 .44829 L .63361 .45591 L p F P
0 g
s
.734 .66 .777 r
.63361 .45591 m .63557 .45777 L p .62571 .45924 L F P
0 g
s
.734 .66 .777 r
.62571 .45924 m .5853 .46529 L .63361 .45591 L F
.744 .7 .81 r
.67265 .43774 m .63239 .45472 L .63361 .45591 L p F P
0 g
s
.744 .7 .81 r
.66732 .44169 m .67265 .43774 L .63361 .45591 L F
.63992 .462 m .64201 .46401 L p .64866 .45831 L F P
0 g
s
.744 .7 .81 r
.64866 .45831 m .67265 .43774 L .63992 .462 L F
.655 .451 .596 r
.63894 .46279 m .59915 .47957 L .59036 .47163 L p F P
0 g
s
.602 .342 .496 r
.64502 .46806 m .60515 .48488 L .59915 .47957 L p F P
0 g
s
.602 .342 .496 r
.59915 .47957 m .63894 .46279 L .64502 .46806 L p F P
0 g
s
.602 .342 .496 r
.60515 .48488 m .64502 .46806 L .63894 .46279 L p F P
0 g
s
.602 .342 .496 r
.63894 .46279 m .59915 .47957 L .60515 .48488 L p F P
0 g
s
.748 .717 .823 r
.60277 .48186 m .64293 .46492 L .63992 .462 L p F P
0 g
s
.748 .717 .823 r
.63992 .462 m .63557 .45777 L p .61618 .47201 L F P
0 g
s
.748 .717 .823 r
.60277 .48186 m .63992 .462 L .61618 .47201 L F
.63557 .45777 m .59532 .47474 L .59973 .47895 L p F P
0 g
s
.748 .717 .823 r
.59973 .47895 m .60277 .48186 L p .61618 .47201 L F P
0 g
s
.748 .717 .823 r
.61618 .47201 m .63557 .45777 L .59973 .47895 L F
.744 .7 .81 r
.68219 .44707 m .64201 .46401 L .63992 .462 L p F P
0 g
s
.744 .7 .81 r
.68219 .44707 m .63992 .462 L .67011 .44927 L F
.63361 .45591 m .63239 .45472 L p .63874 .45375 L F P
0 g
s
.744 .7 .81 r
.68219 .44707 m .63361 .45591 L .63874 .45375 L F
.734 .66 .777 r
.59532 .47474 m .63557 .45777 L .63361 .45591 L p F P
0 g
s
.734 .66 .777 r
.63361 .45591 m .6296 .45209 L p .60655 .46732 L F P
0 g
s
.734 .66 .777 r
.59532 .47474 m .63361 .45591 L .60655 .46732 L F
.6296 .45209 m .6256 .44829 L p .61346 .45889 L F P
0 g
s
.734 .66 .777 r
.59532 .47474 m .6296 .45209 L .61346 .45889 L F
.6256 .44829 m .5853 .46529 L .58932 .46908 L p F P
0 g
s
.734 .66 .777 r
.58932 .46908 m .59532 .47474 L p .61346 .45889 L F P
0 g
s
.734 .66 .777 r
.61346 .45889 m .6256 .44829 L .58932 .46908 L F
.728 .641 .761 r
.6296 .45209 m .63239 .45472 L p .63827 .44843 L F P
0 g
s
.728 .641 .761 r
.63827 .44843 m .65461 .43097 L .6296 .45209 L F
.65461 .43097 m .65976 .42547 L .62187 .44478 L F
.722 .62 .743 r
.5853 .46529 m .6256 .44829 L .62187 .44478 L p F P
0 g
s
.722 .62 .743 r
.62187 .44478 m .61699 .4402 L p .59904 .45441 L F P
0 g
s
.722 .62 .743 r
.5853 .46529 m .62187 .44478 L .59904 .45441 L F
.61699 .4402 m .61384 .43725 L p .60621 .44475 L F P
0 g
s
.722 .62 .743 r
.5853 .46529 m .61699 .4402 L .60621 .44475 L F
.61384 .43725 m .5735 .45426 L .57666 .45721 L p F P
0 g
s
.722 .62 .743 r
.57666 .45721 m .5853 .46529 L p .60621 .44475 L F P
0 g
s
.722 .62 .743 r
.60621 .44475 m .61384 .43725 L .57666 .45721 L F
.714 .598 .725 r
.61699 .4402 m .61943 .44248 L p .62365 .43739 L F P
0 g
s
.714 .598 .725 r
.62365 .43739 m .6392 .41864 L .61699 .4402 L F
.6392 .41864 m .64498 .41167 L .60798 .4318 L F
.71 .586 .714 r
.5735 .45426 m .61384 .43725 L .60798 .4318 L p F P
0 g
s
.71 .586 .714 r
.60798 .4318 m .60314 .42731 L p .58973 .4395 L F P
0 g
s
.71 .586 .714 r
.5735 .45426 m .60798 .4318 L .58973 .4395 L F
.60314 .42731 m .60124 .42554 L p .59706 .42987 L F P
0 g
s
.71 .586 .714 r
.5735 .45426 m .60314 .42731 L .59706 .42987 L F
.7 .558 .69 r
.64498 .41167 m .60463 .42868 L .60314 .42731 L p F P
0 g
s
.7 .558 .69 r
.64498 .41167 m .60314 .42731 L .63863 .41234 L F
.5922 .41724 m .5897 .41493 L p .59897 .41438 L F P
0 g
s
.7 .558 .69 r
.64498 .41167 m .5922 .41724 L .59897 .41438 L F
0 .104 .604 r
.60124 .42554 m .58881 .41412 L p .60063 .4258 L F P
0 g
s
.698 .552 .685 r
.54849 .43113 m .58881 .41412 L .5922 .41724 L p F P
0 g
s
.698 .552 .685 r
.5922 .41724 m .60124 .42554 L p .56288 .4296 L F P
0 g
s
.698 .552 .685 r
.56288 .4296 m .54849 .43113 L .5922 .41724 L F
.71 .586 .714 r
.60124 .42554 m .56089 .44256 L .56279 .44432 L p F P
0 g
s
.71 .586 .714 r
.56279 .44432 m .5735 .45426 L p .59706 .42987 L F P
0 g
s
.71 .586 .714 r
.59706 .42987 m .60124 .42554 L .56279 .44432 L F
.7 .558 .69 r
.60314 .42731 m .60463 .42868 L p .60717 .4256 L F P
0 g
s
.7 .558 .69 r
.60717 .4256 m .62576 .40308 L .60314 .42731 L F
.62576 .40308 m .63002 .39792 L .5922 .41724 L F
.698 .552 .685 r
.56089 .44256 m .60124 .42554 L .5922 .41724 L p F P
0 g
s
.698 .552 .685 r
.5922 .41724 m .58932 .41459 L p .58244 .42136 L F P
0 g
s
.698 .552 .685 r
.56089 .44256 m .5922 .41724 L .58244 .42136 L F
.58932 .41459 m .58881 .41412 L p .58767 .41528 L F P
0 g
s
.698 .552 .685 r
.56089 .44256 m .58932 .41459 L .58767 .41528 L F
.58881 .41412 m .54849 .43113 L .54899 .43159 L p F P
0 g
s
.698 .552 .685 r
.54899 .43159 m .56089 .44256 L p .58767 .41528 L F P
0 g
s
.698 .552 .685 r
.58767 .41528 m .58881 .41412 L .54899 .43159 L F
.69 .533 .669 r
.54849 .43113 m .33332 .2336 L .37301 .21686 L p F P
0 g
s
.69 .533 .669 r
.37301 .21686 m .58881 .41412 L .54849 .43113 L p F P
0 g
s
0 .08 .577 r
.56089 .44256 m .54849 .43113 L .59036 .47163 L p F P
0 g
s
0 .08 .577 r
.5735 .45426 m .56089 .44256 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.5853 .46529 m .5735 .45426 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.59532 .47474 m .5853 .46529 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.60277 .48186 m .59532 .47474 L p .59036 .47163 L F P
0 g
s
.401 .008 .175 r
.64783 .47026 m .60786 .48712 L .60515 .48488 L p F P
0 g
s
.401 .008 .175 r
.60515 .48488 m .64502 .46806 L .64783 .47026 L p F P
0 g
s
.401 .008 .175 r
.64502 .46806 m .60515 .48488 L .60786 .48712 L p F P
0 g
s
0 .08 .577 r
.60706 .48609 m .60277 .48186 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.60786 .48712 m .60706 .48609 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.60515 .48488 m .60786 .48712 L p .59036 .47163 L F P
0 g
s
0 .08 .577 r
.59036 .47163 m .59915 .47957 L .60515 .48488 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.401 .008 .175 r
.60786 .48712 m .64783 .47026 L .64502 .46806 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.572 .938 .906 r
.64713 .4692 m .60706 .48609 L .60786 .48712 L p F P
0 g
s
.572 .938 .906 r
.60786 .48712 m .64783 .47026 L .64713 .4692 L p F P
0 g
s
.572 .938 .906 r
.60706 .48609 m .64713 .4692 L .64783 .47026 L p F P
0 g
s
.572 .938 .906 r
.64783 .47026 m .60786 .48712 L .60706 .48609 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65202 .43374 m
.66575 .43239 L
s
.66691 .43228 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.759 .819 .9 r
.64293 .46492 m .60277 .48186 L .60706 .48609 L p F P
0 g
s
.759 .819 .9 r
.60706 .48609 m .64713 .4692 L .64293 .46492 L p F P
0 g
s
.759 .819 .9 r
.64713 .4692 m .60706 .48609 L .60277 .48186 L p F P
0 g
s
.759 .819 .9 r
.60277 .48186 m .64293 .46492 L .64713 .4692 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.748 .717 .823 r
.64293 .46492 m .60277 .48186 L .59532 .47474 L p F P
0 g
s
.748 .717 .823 r
.59532 .47474 m .63557 .45777 L .64293 .46492 L p F P
0 g
s
.744 .7 .81 r
.64201 .46401 m .68219 .44707 L .67265 .43774 L p F P
0 g
s
.744 .7 .81 r
.63239 .45472 m .67265 .43774 L .68219 .44707 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.734 .66 .777 r
.63557 .45777 m .59532 .47474 L .5853 .46529 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.728 .641 .761 r
.63239 .45472 m .67265 .43774 L .65976 .42547 L p F P
0 g
s
.728 .641 .761 r
.61943 .44248 m .65976 .42547 L .67265 .43774 L p F P
0 g
s
.681 .511 .649 r
.5897 .41493 m .63002 .39792 L .61662 .38583 L p F P
0 g
s
.53659 .44393 m
.56005 .44194 L
s
.43933 .4522 m
.46341 .45012 L
s
.722 .62 .743 r
.6256 .44829 m .5853 .46529 L .5735 .45426 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.698 .552 .685 r
.60124 .42554 m .56089 .44256 L .54849 .43113 L p F P
0 g
s
.714 .598 .725 r
.61943 .44248 m .65976 .42547 L .64498 .41167 L p F P
0 g
s
.714 .598 .725 r
.60463 .42868 m .64498 .41167 L .65976 .42547 L p F P
0 g
s
.7 .558 .69 r
.60463 .42868 m .64498 .41167 L .63002 .39792 L p F P
0 g
s
.7 .558 .69 r
.5897 .41493 m .63002 .39792 L .64498 .41167 L p F P
0 g
s
.71 .586 .714 r
.61384 .43725 m .5735 .45426 L .56089 .44256 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080ZgbQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:]lX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0ZgbQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
ZgbQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:]lX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000T0O2A>0P00000I0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0800000>02dTk@3000000P0O2A>0`00000I0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0<000000P24<5X00`000000]9>d0;BC]00c0;BC]08000002@1l94h2
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000608@`
FP800000<@2dTk@2000000T0O2A>0P00000I0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d0`00000908@`FP800000;@2dTk@3000000P0O2A>0`00000I0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01`0;BC]0<000002P24<5X200000080Y6bB00<000000;BC]02dTk@0
:02dTk@2000000T0O2A>0P00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]08000002`24<5X2000000D0Y6bB00<000000;BC]02dTk@09@2dTk@2000000P0O2A>0`00
000I0:]lX@<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0<000002P24<5X3
000000P0Y6bB00<000000;BC]02dTk@08@2dTk@3000000P0O2A>0P00000J0:]lX@8000008@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]00300000024<5X0Q31J00X0Q31J0P00000<0:A/
TP8000007`2dTk@2000000T0O2A>0P00000J0:]lX@8000008`2dTk@200000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0
]9>d0P00000808@`FP<00000402TK9800`000000]9>d0;BC]00J0;BC]0800000201l94h3000001T0
ZgbQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0800000
1@24<5X2000001@0Y6bB00<000000;BC]02dTk@05P2dTk@3000000P0O2A>0P00000J0:]lX@800000
902dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@200000080Q31J0P00
000F0:A/TP8000005@2dTk@2000000T0O2A>0P00000J0:]lX@8000008`2dTk@3000000P0^jO500<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000001L0Y6bB0P0000020:f1Y@030000002dTk@0
]9>d00l0]9>d0`00000807`TCP<000006@2[O:43000002<0]9>d0P00000<0;^Wa@030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06d0]9>d0P00000D0:A/TP8000001@2]PJD00`000000]9>d0;BC]00<0;BC
]08000002@1l94h2000001X0ZgbQ0P00000T0;BC]08000003`2kYlD200000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d0P00000@0:A/TP<00000202]PJD00`000000]9>d0;BC]0090;BC]08000002@1l94h2000001T0
ZgbQ0`00000S0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0800000
3@2TK982000000`0[H6U00<000000;BC]02dTk@01@2dTk@3000000P0O2A>0`00000I0:]lX@800000
902dTk@2000001L0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@3000000P0Y6bB0`00
000?0:f1Y@8000000`2dTk@2000000T0O2A>0P00000J0:]lX@800000902dTk@2000001X0^jO500<0
00000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`00000001BC000000050:A/TP800000502]PJD3
000000T0O2A>0P00000I0:]lX@<000008`2dTk@3000001`0^jO50P00002V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC
]0030000000059<000000080Y6bB0P00000G0:f1Y@030000001l94h0O2A>00D0O2A>0`00000I0:]l
X@800000902dTk@2000001d0^jO50P0000020<;Bi`030000002dTk@0]9>d0:<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d00<001BC0000000000006P2]PJD00`000000O2A>07`TCP0207`TCP8000006P2[O:42000002@0
]9>d0P00000M0;^Wa@8000001032d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0800000
6`2]PJD010000000O2A>00000000000I0:]lX@<000008`2dTk@3000001`0^jO50`0000070<;Bi`03
0000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000J0:f1Y@8000006@2[O:42000002@0]9>d
0P00000M0;^Wa@8000002P32d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000G0:f1Y@8000000P2`
R:/00`000000ZgbQ0:]lX@0D0:]lX@800000902dTk@2000001`0^jO50`00000:0<;Bi`800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0N02dTk@2000001@0[H6U0P0000050;28Z`030000002[O:40ZgbQ0100ZgbQ0`00000S
0;BC]0<00000702kYlD3000000X0`];W0P00002W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0<000003`2]PJD30000
00P0/8R[00<000000:]lX@2[O:403@2[O:42000002@0]9>d0P00000M0;^Wa@8000002P32d^L30000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<00000000DT`000000302]PJD2000000`0/8R[00<000000:]lX@2[
O:402P2[O:42000002<0]9>d0`00000L0;^Wa@<000002P32d^L200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<00000000DT`000000202]PJD3000000l0/8R[0P0000070:]lX@<000008`2dTk@2000001d0^jO5
0`00000:0<;Bi`800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00000001BC000000050:f1Y@800000502`
R:/00`000000ZgbQ0:]lX@020:]lX@800000902dTk@2000001d0^jO50P00000:0<;Bi`<00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O@2dTk@00`00000001BC000000020:f1Y@8000005`2`R:/010000000ZgbQ00000000
000S0;BC]0<00000702kYlD3000000X0`];W0P00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0040000000059<0
0000000001X0/8R[00<000000;BC]02dTk@08@2dTk@2000001d0^jO50`00000:0<;Bi`<00000]02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`00000001BC0000000K0;28Z`030000002dTk@0]9>d01h0]9>d0P00000L
0;^Wa@<000002P32d^L3000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000000D
T`0000006`2`R:/00`000000]9>d0;BC]00J0;BC]0<00000702kYlD3000000X0`];W0P00000207;P
b@030000002^dV4000000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000000DT`0000006`2`R:/00`000000
]9>d0;BC]00G0;BC]08000007@2kYlD3000000X0`];W0P00000407;Pb@800000]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@00`00000001BC0000000K0;28Z`030000002dTk@0]9>d01@0]9>d0P00000L0;^Wa@<00000
2P32d^L3000000D0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00000001BC0000
000K0;28Z`030000002dTk@0]9>d0100]9>d0`00000L0;^Wa@<000002P32d^L3000000L0L^3900<0
00000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@01000000001BC00000000000J0;28Z`030000002d
Tk@0]9>d00d0]9>d0P00000M0;^Wa@8000002`32d^L3000000T0L^390P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0@000006P2`R:/00`000000]9>d0;BC]00:0;BC]0800000702kYlD3000000X0`];W1000000;
07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0`00000J0;28Z`8000001`2dTk@30000
01`0^jO50`00000:0<;Bi`<000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d0`00000K0;28Z`03
0000002dTk@0]9>d0080]9>d0P00000L0;^Wa@<000002P32d^L5000000`0L^390P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0<000006`2`R:/010000000]9>d00000000000L0;^Wa@<000002P32d^L400000080
;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0`00000K0;28Z`030000
002kYlD0^jO501X0^jO50`00000:0<;Bi`<000001@0^]=d00`000000L^3907;Pb@0607;Pb@800000
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@3000001/0/8R[00<000000;^Wa@2kYlD05P2kYlD3000000X0`];W1000
000702jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000006`2`R:/0
0`000000^jO50;^Wa@0C0;^Wa@<000002P32d^L4000000T0;[CM00@0000007;Pb@1bh<T0L^390P00
00330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02>0;BC]08000006`2`R:/00`000000^jO50;^Wa@0@0;^Wa@<000002P32d^L3
000000`0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001/0/8R[00<00000
0;^Wa@2kYlD0302kYlD3000000X0`];W500000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]08000006`2`R:/00`00
0000^jO50;^Wa@090;^Wa@<000002P32d^L3000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@2000001/0/8R[00<000000;^Wa@2kYlD01@2kYlD4000000X0`];W0`0000090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0`00000J0;28Z`8000000`2kYlD3000000X0`];W
1000000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0`00000K0;28Z`@000002P32
d^L3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`0059<000000000000K
0;28Z`0300000032d^L0`];W00P0`];W0`00000@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09D0]9>d00<001BC0000000000006`2`R:/00`000000`];W0<;Bi`040<;Bi`@000004P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]003000DT`000000000001/0/8R[00@000000<;Bi`32
d^L0`];W0`00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<001BC00000000
00006`2`R:/4000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`0059<00000
0000000K0;28Z`030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2d
Tk@00`0059<000000000000K0;28Z`030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@00`0059<000000000000K0;28Z`030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@3000001/0/8R[00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02L0;BC]0<000006`2`R:/00`000000]9>d0;BC]00C0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0`00000K0;28Z`8000004`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02N0;BC]0@000006`2`R:/00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09l0]9>d0P0000000`0059<000000;28Z`0J0;28Z`030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@200000003000DT`000000/8R[
01X0/8R[00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]003
0000000059<0000001/0/8R[00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@0302dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02T0;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000000059<0000001/0/8R[00<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000000059<00000
01/0/8R[00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]003
0000000059<0000001/0/8R[00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02X0;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0030000000059<0000001/0/8R[0P0000070;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000000DT`000000702`R:/00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d1000000K0;28Z`030000002dTk@0]9>d
00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00000001BC0000000K0;28Z`03
0000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`00000001BC
0000000K0;28Z`050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00000001BC
0000000K0;28Z`040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000000DT`000000
6`2`R:/00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000000059<0000001/0/8R[0P00
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/`2dTk@00`00000001BC0000000K0;28Z`030000002dTk@0]9>d0<l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<00000000DT`0000006`2`R:/200000<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0`00000L0;28Z`030000
002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000L0;28Z`030000002dTk@0]9>d0</0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;P0]9>d0`00000K0;28Z`030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000000D
T`0000006`2`R:/00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000000059<0000001/0
/8R[00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00000001BC0000000K0;28Z`030000
002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000000DT`0000006`2`R:/00`000000]9>d0;BC
]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02m0;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@0a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_P2dTk@00`00000001BC0000000K0;28Z`030000002dTk@0]9>d0<@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0
]9>d00<00000000DT`0000006`2`R:/00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0<00000
6`2`R:/200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000L0;28Z`030000002dTk@0]9>d0<00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d0P00000L0;28Z`030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000L0;28
Z`030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`00000K0;28Z`030000002dTk@0]9>d0;d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<H0]9>d00<00000000DT`0000006`2`R:/00`000000]9>d0;BC]00G0;BC]0800000
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a`2dTk@00`00000001BC0000000K0;28Z`030000002dTk@0]9>d01@0]9>d1@00
002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]0030000000059<0000001/0/8R[00<000000;BC]02dTk@04@2dTk@5
00000080T4E]0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000000059<0000001/0/8R[00<000000;BC
]02dTk@03@2dTk@6000000D0T4E]0P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000000059<0000001/0
/8R[00<000000;BC]02dTk@02P2dTk@6000000D0T4E]0P0000020:I`U@030000002dTk@0]9>d09`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0</0]9>d0`00000K0;28Z`8000001`2dTk@6000000H0T4E]0P0000050:I`U@800000
W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000001`0/8R[00<000000;BC]02dTk@00P2dTk@6000000D0T4E]0`00
00090:I`U@030000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P00000L0;28Z`030000002dTk@0
000000@000001P2@AFd2000000`0YW2E0P00002J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000702`R:/40000
00D0T4E]0`00000<0:I`U@8000000P2^PZH00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080
0000702`R:/00`000000T4E]0915K@030915K@8000003@2VL9D2000000D0[X:V00<000000;BC]02d
Tk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@3000001`0/8R[00<000000915K@2@AFd00P00000<0:I`U@<00000
202^PZH00`000000]9>d0;BC]02E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000008000006`2`
R:/00`000000YW2E0:I`U@0;0:I`U@800000302^PZH00`000000]9>d0;BC]02D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0060000002dTk@0]9>d0000000059<000006`2`R:/00`000000YW2E0:I`U@070:I`U@<00000
3`2^PZH00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0070000002dTk@0]9>d0;BC]0000000
01BC0000000K0;28Z`8000001@2VL9D200000180[X:V0P00002D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0080]9>d0`00000K0;28Z`8000000P2VL9D200000180[X:V0P0000020;>>/0030000
002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000001/0/8R[0P00
000C0:j2YP8000001@2cS[000`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00D0]9>d0P00000K0;28Z`8000003`2^PZH3000000P0/hj`00<000000;BC]02dTk@0S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0800000702`R:/00`000000[X:V0:j2YP0:0:j2
YP800000302cS[000`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0
]9>d0P00000L0;28Z`030000002^PZH0[X:V00H0[X:V0`00000?0;>>/0030000002dTk@0]9>d08d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000001`0/8R[00<000000:j2YP2^PZH0
0`2^PZH2000001<0/hj`00<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]0800000702`R:/00`000000[X:V0:j2YP02000001H0/hj`00<000000;BC]02dTk@0?P2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000K
0;28Z`<000005@2cS[0200000080]YVi00<000000;BC]02dTk@0>`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@2000001P0/8R[0P0000020;:=[`030000002cS[00/hj`
0140/hj`0P0000050;JI^@800000>02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0302dTk@3000001<0/8R[0`0000050;:=[`030000002cS[00/hj`00d0/hj`0`0000090;JI^@03
0000002dTk@0]9>d0380]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00d0]9>d0`00000@0;28Z`8000002@2bSJl00`000000/hj`0;>>/00:0;>>/0800000
3@2fVKT00`000000]9>d0;BC]00]0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d0P00000<0;28Z`<00000302bSJl00`000000/hj`0;>>
/0060;>>/0<00000402fVKT2000002P0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00@0;BC]08000002@2`R:/2000000l0/Xf_0P0000050;>>/08000005@2fVKT0
0`000000]9>d0;BC]00N0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@2000000D0/8R[0`00000?0;:=[`8000000P2eU[H00`000000/hj`0;>>/0020000
01@0]YVi0P0000020;ZT`P030000002dTk@0]9>d01H0]9>d1`00000>0;BC]0030000002dTk@0]9>d
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000080/8R[0P00000@0;:=[`80
00001@2eU[H2000001<0]YVi0`0000050;ZT`P030000002dTk@0]9>d00D0]9>d4000000D0;BC]003
0000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@200000100/Xf_
0`0000090;FF]P030000002fVKT0]YVi00h0]YVi0P0000090;ZT`P030000002dTk@0000000@00000
8`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0P00
000=0;:=[`8000003@2eU[H00`000000]YVi0;JI^@0:0;JI^@<00000302jY<800`000000]9>d0;BC
]00T0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]08000002@2bSJl3
00000100]IJf00<000000;JI^@2fVKT01`2fVKT200000100^ZC200<000000;BC]02dTk@08P2dTk@0
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0`0000050;:=
[`8000004`2eU[H2000000D0]YVi0`00000C0;ZT`P030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0D000000P2bSJl2000001<0
]IJf0P0000020;RN_P030000002fVKT0]YVi008000004`2jY<8200000080_[??00<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d
3000000C0;FF]P<000001@2hW[h200000180^ZC20`0000050;jcc`030000002dTk@0]9>d01/0]9>d
0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000050;BC]0800000402e
U[H2000000P0^9jn00<000000;ZT`P2jY<803`2jY<82000000P0_[??00<000000;BC]02dTk@06P2d
Tk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d000004@2dTk@2000000`0]IJf0`00000;
0;RN_P800000302jY<83000000/0_[??00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]1800000602dTk@2000000T0]IJf0P00000?0;RN_P8000002@2jY<820000
00l0_[??00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]180
00001@2dTk@00`000000]9>d0;BC]00M0;BC]08000001@2eU[H3000000l0^9jn0P0000020;^XaP03
0000002jY<80^ZC200<0^ZC20`00000>0;jcc`8000000P30_]P00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d
0;BC]00N0;BC]08000000P2eU[H200000100^9jn0P0000050;^XaP030000002jY<80^ZC200800000
3`2n/ll2000000D0`;kH00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@07`2dTk@3000000l0^9jn0`00
00080;^XaP8000003P2n/ll3000000P0`;kH00<000000;BC]02dTk@03`2dTk@2000006D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00P0;BC]08000003@2hW[h2
000000`0^jS600<000000;jcc`2n/ll02P2n/ll2000000`0`;kH00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC
]02dTk@08@2dTk@2000000T0^9jn0`00000>0;^XaP800000202n/ll3000000l0`;kH00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240
]9>d00<000000;BC]02dTk@08P2dTk@3000000D0^9jn0P00000?0;^XaP8000000P2o]m800`000000
_[??0;jcc`030;jcc`8000004`30_]P00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00T0;BC]004000D
T`000000^9jn0;RN_P8000003`2kZ<H2000000D0_kOB00<000000;jcc`2n/ll00P00000F0<2nf003
0000002dTk@0]9>d00H0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d
00<000000;BC]02dTk@09@2dTk@00`0059<000000000000>0;^XaP<00000202o]m82000001T0`;kH
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02d
Tk@4000002h0]9>d00<000000;BC]02dTk@09P2dTk@00`0059<000000;^XaP0;0;^XaP800000202o
]m8200000080`]7V00<000000<2nf030_]P06030_]P00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00W
0;BC]003000DT`000000^jS600L0^jS60`0000080;ngdP8000001@32dNH00`000000`;kH0<2nf00H
0<2nf0040000002dTk@0]9>d000006h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@0
0`000000]9>d0;BC]00X0;BC]08000001@2kZ<H2000000P0_kOB0`0000040<;AiP80000000<0T_3W
0000000000006P30_]P2000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`00
0000]9>d0;BC]00Y0;BC]08000000P2kZ<H2000000P0_kOB0P0000050<;AiP80000000<0T_3W0000
000000000`00000J0<2nf0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]080
0000?02dTk@00`000000]9>d0;BC]00Z0;BC]0<000001`2o]m83000000@0`]7V0`0000000`2Bl>L0
0000000000030;BC]0<000006P30_]P00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000
?02dTk@2000003h0]9>d00<000000;BC]02dTk@0:`2dTk@2000000D0_kOB0P0000050<;AiP800000
00@0T_3W00000000000000001P2dTk@3000001X0`;kH00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d02`0]9>d0P0000020;ngdP800000
1032dNH30000000309;`i`000000000000X0]9>d0`00000J0<2nf0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0;@2d
Tk@3000000@0`]7V0P000000102Bl>L0000000000000000=0;BC]0<000006P30_]P00`000000]9>d
0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2d
Tk@00`000000]9>d0;BC]00^0;BC]08000000P32dNH20000000309;`i`00000000000180]9>d0P00
000J0<2nf0030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d02l0]9>d0`0000000`2Bl>L000000000000E
0;BC]08000006P30_]P00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00`0;BC]0<00000602dTk@20000
01X0`;kH00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01<0;BC]08000006P30_]P00`000000]9>d0;BC]01U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0C@2dTk@2000001X0`;kH
00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d04h0]9>d0P00000J0<2nf0030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g
0;BC]0800000?02dTk@00`000000]9>d0;BC]01?0;BC]08000006P30_]P00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@30000
01X0`;kH0P00001R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo000002X000006`30_]QS000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0
C02dTk@2000000@0]9>d0P00000K0<2nf0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000
000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00D0]9>d0P00
000K0<2nf0030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00L0]9>d0P00000K0<2nf0030000002dTk@0
]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d00T0]9>d0P00000K0<2nf0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0
]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]08000003@2dTk@2000001/0
`;kH00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@03P2dTk@2000001/0`;kH00<000000;BC]02dTk@0
F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0402dTk@3000001X0`;kH00<000000;BC]02dTk@0F02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;
000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@04P2dTk@0
0`00000001ZJ0000000J0<2nf0030000002dTk@0]9>d05L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC
]0030000002dTk@0]9>d03d0]9>d5P0000080;BC]003000JVP000000`;kH01T0`;kH00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@<000003l0]9>d600000070;BC]003000JVP000000`;kH01T0
`;kH00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003D0]9>d0P0000000`2lX;d00000
0000000A0;bP_@<000001`2dTk@00`006YX000000<2nf00I0<2nf0030000002dTk@0]9>d05@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002X0]9>d5`0000000`2lX;d000000000
00070;BC]003000JVP000000`;kH01T0`;kH00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@03P2dTk@2
08A/[`060000002lX;d0_:2m0;bP_@000000]9>d0`0000050;BC]003000JVP000000`;kH01T0`;kH
00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2d
Tk@:000001@0]9>d0P00000A0;BC]00308A/[`00000000000080_:2m00<000000;BC]02dTk@00`2d
Tk@2000000@0]9>d00<001ZJ00000030_]P06@30_]P00`000000]9>d0;BC]01A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@200000180]9>d00<00000
08A/[`0000000`2lX;d00`000000]9>d0;BC]00:0;BC]003000JVP000000`;kH01T0`;kH00<00000
0;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:0000
0140]9>d00<0000008A/[`0000000`2lX;d00`000000]9>d0;BC]00;0;BC]08000006P30_]P00`00
0000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0080]9>d2@0000080;BC]00300000024K:l0000000<0_:2m00<000000;BC]02d
Tk@0302dTk@2000001X0`;kH00<000000;BC]02dTk@0CP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000001P24K:l000000;bP_@2lX;d0Q6b_0000
00l0]9>d0P00000J0<2nf0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05P2dTk@00`000000_:2m000000030;bP_@@0
00003@2dTk@2000001X0`;kH00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00G0;BC]0<000000P2lX;d00`000000]9>d
0;BC]0020;BC]0P000001P2dTk@2000001X0`;kH00<000000;BC]02dTk@0B`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0D000006@2dTk@00`000000Q6b_000000020;bP_@0308A/[`00
0000WBld0180WBld0P00000J0<2nf0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<P2dTk@5000001H0]9>d00@0000008A/[`000000_:2m6@00000I0<2nf0800000B`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000D
0;BC]00600000024K:l000000;bP_@24K:l000005P2lX;d2000001H0`;kH0P0000000`32cN<00000
0000001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]1D0000000<0
Q6b_0000002lX;d00P00000G0;bP_@8000004`30_]P2000000030<;=h`000000000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]1@0000000@0_:2m
0000000000000000602lX;d00`000000`;kH0<2nf00=0<2nf0<0000000<0`/gS000000000000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<00000
0;BC]02dTk@0302dTk@01@24K:l000000000002lX;d000000080_:2m0P00000G0;bP_@0300000030
_]P0`;kH00X0`;kH0P0000001032cN<0000000000000001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000000/0]9>d00L0000008A/[`0000000000
0;bP_@000000_:2m00<0WC0e0P0000080;bP_@l000002030_]P3000000040<;=h`00000000000;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000
]9>d0;BC]0090;BC]00300000024K:l000000080_:2m3`00000>0;BC]003000JVP000000`;kH00@0
`;kH0P0000001032cN<000000000000000040;BC]0@00000C@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0202dTk@00`000000
Q6b_000000040;bP_@030000002dTk@0]9>d01T0]9>d00@001ZJ00000030_]P0`;kH0P0000000`32
cN<000000000000:0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]003
0000002dTk@0]9>d0240]9>d00<0000008A/[`0000000`2lX;d00`000000]9>d0;BC]00K0;BC]0<0
000000D0`/gS000000000000]9>d000000080;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0280]9>d00<0000008A/[`0000000`2lX;d00`000000
]9>d0;BC]00L0;BC]0<000000P2dTk@00`000000]9>d0;BC]0020;BC]0D00000D02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00U0;BC]08000009@2dTk@00`000000Q6b_000000030;bP_@030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@00P00001E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0902dTk@010000000Q6b_0000000000030;bP_@030000
002dTk@0]9>d0240]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<0
00000;BC]02dTk@09@2dTk@00`000000Q6b_000000040;bP_@030000002dTk@0]9>d01l0]9>d0`00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@09P2dTk@0
0`000000Q6b_000000040;bP_@030000002dTk@0]9>d01`0]9>d0`0000000`2dTk@000000;BC]01I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@05@2dTk@C0000
000308A/[`000000_:2m0080_:2m00<000000;BC]02dTk@06`2dTk@2000000@0]9>d00<000000;BC
]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d01H0
]9>d5`0000000`2lX;d000000;BC]00J0;BC]08000001P2dTk@00`000000]9>d0;BC]01H0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00000H0;BC]00300000024Jjl0000001<0_:2m
1000000H0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d01P0]9>d5`0000020;BC]08000005@2dTk@2000006H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@06`2dTk@200000340]9>d00<000000;BC]02dTk@00P2dTk@200000100]9>d0`00001X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000c0;BC]0030000002dTk@0]9>d
00@0]9>d0P00000<0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@04@2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d00h0]9>d
0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0=02d
Tk@00`000000]9>d0;BC]00<0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d03D0]9>d00<000000;BC]02dTk@02@2dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d
00L0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000i0;BC]003
0000002dTk@0]9>d00@0]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]0030;BC]0800000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03T0]9>d00@000000;BC]02dTk@0]9>d
0P00001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>P2d
Tk@400000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P000023
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@30000
08D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]080
0000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d
0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@30000
0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]080
0000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d
0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2d
Tk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]0000000
9P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00
002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@3
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC
]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00
002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@3
00000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`00
00340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000
0;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P0
00006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo
YP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool1
00000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`00
0000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo
00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond
0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`40
00000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000
003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool0
00030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80
oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@00
00010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<00000
0?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0
103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?oo
o`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@00000
0?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000
003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool0
0?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv340.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .194 .697 r
.54594 .17141 m .57032 .19386 L p .59113 .20854 L F P
0 g
s
0 .194 .697 r
.5263 .15226 m .54594 .17141 L p .59113 .20854 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .1853 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20687 L p .56455 .19631 L F P
0 g
s
0 0 .465 r
.55849 .1853 m .57025 .20729 L .56455 .19631 L F
.707 .577 .707 r
.57032 .19386 m .56455 .19631 L p .56411 .19547 L F P
0 g
s
.672 .49 .631 r
.57032 .19386 m .5903 .21121 L p .57516 .21562 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56411 .19547 m .55683 .18148 L .57032 .19386 L F
.55679 .1814 m .55692 .18152 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55692 .18152 m .57032 .19386 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18198 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18198 m .55683 .18148 L p .54011 .17388 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18198 L .54011 .17388 L F
.732 .653 .771 r
.54594 .17141 m .54011 .17388 L p .53903 .17336 L F P
0 g
s
.707 .577 .707 r
.54594 .17141 m .55679 .1814 L p .55672 .18143 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.5263 .15226 m .54594 .17141 L p .53903 .17336 L F P
0 g
s
0 .455 .835 r
.5248 .16644 m .52171 .16553 L .5255 .16725 L F
.52175 .16495 m .52171 .16553 L p .5248 .16644 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50992 .1592 m .5263 .15226 L p .53407 .16514 L F P
0 g
s
.732 .653 .771 r
.52175 .16495 m .53407 .16514 L .53903 .17336 L F
.50992 .1592 m .53407 .16514 L .52175 .16495 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16615 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16615 m .52175 .16495 L p .49724 .16458 L F P
0 g
s
.238 .738 .904 r
.48065 .16433 m .52167 .16615 L .49724 .16458 L F
.759 .817 .898 r
.5263 .15226 m .49724 .16458 L p .49284 .1643 L F P
0 g
s
.707 .577 .707 r
.55672 .18143 m .55679 .1814 L .55683 .18148 L F
.54011 .17388 m .54594 .17141 L p .55672 .18143 L F P
0 g
s
0 .194 .697 r
.51883 .14367 m .5263 .15226 L p .59113 .20854 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52967 .16881 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54011 .17388 L .52967 .16881 L F
.54011 .17388 m .55683 .18148 L .52967 .16881 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47884 .1634 L F P
0 g
s
.759 .817 .898 r
.47315 .16304 m .51883 .14367 L p .51575 .14611 L F P
0 g
s
.759 .817 .898 r
.47815 .16336 m .51575 .14611 L .49284 .1643 L F
.47315 .16304 m .51575 .14611 L .47815 .16336 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16336 L p .44355 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16336 m .47954 .18477 L p .47884 .1634 L F P
0 g
s
.759 .817 .898 r
.51883 .14367 m .5263 .15226 L p .49284 .1643 L F P
0 g
s
.732 .653 .771 r
.49724 .16458 m .50992 .1592 L p .52175 .16495 L F P
0 g
s
.238 .738 .904 r
.52175 .16495 m .52187 .16304 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48065 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .106 .605 r
.35258 .20254 m .37617 .22471 L p .37521 .22261 L F P
0 g
s
.759 .817 .898 r
.3629 .21015 m .47315 .16304 L .47815 .16336 L F
.36265 .2099 m .47315 .16304 L p .3629 .21015 L F P
0 g
s
0 .106 .605 r
.37084 .21819 m .35258 .20254 L .37521 .22261 L F
.36265 .2099 m .35914 .20714 L .37084 .21819 L F
.35914 .20714 m .35258 .20254 L .37084 .21819 L F
.759 .817 .898 r
.44324 .17865 m .44282 .17957 L .41519 .19224 L F
.76 .881 .465 r
.43077 .20463 m .43169 .20435 L .43701 .19219 L F
.44644 .19981 m .44296 .18034 L p .43169 .20435 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44282 .17957 L p .43833 .18956 L F P
0 g
s
.76 .881 .465 r
.43169 .20435 m .44296 .18034 L .43833 .18956 L F
.732 .653 .771 r
.37084 .21819 m .43833 .18956 L p .37307 .2203 L F P
0 g
s
.732 .653 .771 r
.43833 .18956 m .43739 .19144 L .37307 .2203 L F
.37307 .2203 m .43739 .19144 L .43115 .20387 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44355 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17957 m .44644 .19981 L p .44355 .17923 L F P
0 g
s
.759 .817 .898 r
.41519 .19224 m .47815 .16336 L .49284 .1643 L F
.728 .639 .76 r
.37617 .22471 m .33769 .24103 L .31399 .21891 L p F P
0 g
s
.728 .639 .76 r
.31399 .21891 m .35258 .20254 L .37617 .22471 L p F P
0 g
s
.728 .639 .76 r
.33769 .24103 m .37617 .22471 L .35258 .20254 L p F P
0 g
s
.728 .639 .76 r
.35258 .20254 m .31399 .21891 L .33769 .24103 L p F P
0 g
s
.759 .817 .898 r
.3514 .22643 m .34313 .21818 L p .36357 .21082 L F P
0 g
s
.759 .817 .898 r
.36357 .21082 m .49284 .1643 L .37063 .21798 L F
.36357 .21082 m .37063 .21798 L .3514 .22643 L F
.49724 .16458 m .3514 .22643 L p .49284 .1643 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56455 .19631 m .57032 .19386 L p .57237 .20305 L F P
0 g
s
.672 .49 .631 r
.57035 .20687 m .57237 .20305 L .57516 .21562 L F
.56455 .19631 m .57237 .20305 L .57035 .20687 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56923 .209 L F P
0 g
s
0 0 .465 r
.57019 .20658 m .57077 .20511 L p .55849 .1853 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .23009 L F P
0 g
s
0 .106 .605 r
.39529 .24127 m .3764 .22377 L .40272 .24933 L F
.39468 .2406 m .39092 .23715 L .39529 .24127 L F
.39092 .23715 m .3764 .22377 L .39529 .24127 L F
.759 .817 .898 r
.36372 .21077 m .44324 .17865 L .41519 .19224 L F
.36357 .21082 m .4565 .17329 L .36372 .21077 L F
.34313 .21818 m .36304 .21029 L .36357 .21082 L F
.36304 .21029 m .4565 .17329 L .36357 .21082 L F
0 .106 .605 r
.33467 .18538 m .35258 .20254 L p .36171 .20895 L F P
0 g
s
.759 .817 .898 r
.36304 .21029 m .47815 .16336 L .4565 .17329 L F
.34313 .21818 m .3629 .21015 L .36304 .21029 L F
.3629 .21015 m .47815 .16336 L .36304 .21029 L F
0 .106 .605 r
.32458 .17527 m .33467 .18538 L p .35484 .20199 L F P
0 g
s
.732 .653 .771 r
.4285 .20462 m .43115 .20387 L .42902 .20563 L F
.43115 .20387 m .421 .22411 L .39084 .23707 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39213 .23826 m .41836 .2292 L .39363 .23964 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .42975 .20729 L .43545 .21826 L F
.707 .577 .707 r
.43767 .22253 m .55672 .18143 L .43828 .2237 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .1853 L F P
0 g
s
.707 .577 .707 r
.44029 .22755 m .55672 .18143 L .56411 .19547 L F
.43828 .2237 m .55672 .18143 L .44029 .22755 L F
.76 .881 .465 r
.43169 .20435 m .43833 .18956 L .43701 .19219 L F
.732 .653 .771 r
.43115 .20387 m .53903 .17336 L .4353 .21796 L F
0 0 .38 r
.42975 .20729 m .42965 .20687 L p .43545 .21826 L F P
0 g
s
.732 .653 .771 r
.42965 .20687 m .4353 .21796 L .421 .22411 L F
.43115 .20387 m .4353 .21796 L .42965 .20687 L F
.707 .577 .707 r
.44029 .22755 m .56411 .19547 L .45945 .24049 L F
0 .411 .788 r
.44644 .24845 m .44325 .23351 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23351 m .44317 .2331 L p .45989 .24069 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23351 L .45989 .24069 L F
.672 .49 .631 r
.46601 .24333 m .56455 .19631 L .57035 .20687 L F
.46417 .24253 m .56455 .19631 L .46601 .24333 L F
.707 .577 .707 r
.44029 .22755 m .45945 .24049 L .44317 .2331 L F
.672 .49 .631 r
.45989 .24069 m .56455 .19631 L p .46417 .24253 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45989 .24069 L .47033 .24519 L F
.672 .49 .631 r
.47165 .24577 m .57035 .20687 L .56403 .21886 L F
0 .411 .788 r
.4752 .24729 m .4745 .24732 L .47033 .24519 L F
.47954 .26349 m .44644 .24845 L p .4752 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20687 m .56621 .22413 L p .56923 .209 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56167 .22336 L F P
0 g
s
.68 .821 .38 r
.56923 .209 m .56831 .21132 L .56167 .22336 L F
.56831 .21132 m .55356 .24845 L .56167 .22336 L F
0 .411 .788 r
.47825 .24861 m .47954 .26349 L p .4752 .24729 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24742 L p .55645 .23182 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55645 .23182 L F P
0 g
s
.446 .876 .788 r
.55718 .23149 m .55356 .24845 L p .55645 .23182 L F P
0 g
s
.672 .49 .631 r
.47165 .24577 m .57516 .21562 L .50018 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24951 L p .50276 .24833 L F P
0 g
s
.672 .49 .631 r
.47165 .24577 m .50018 .24836 L .47825 .24861 L F
.501 .164 .328 r
.51601 .2477 m .56021 .22599 L .55663 .23248 L F
.68 .821 .38 r
.55704 .23214 m .55718 .23149 L p .56167 .22336 L F P
0 g
s
.501 .164 .328 r
.50276 .24833 m .5903 .21121 L p .51601 .2477 L F P
0 g
s
.672 .49 .631 r
.57606 .21725 m .50276 .24833 L p .57516 .21562 L F P
0 g
s
.183 .707 .866 r
.47833 .24951 m .47825 .24861 L p .50276 .24833 L F P
0 g
s
.682 .513 .651 r
.39076 .28993 m .42924 .27362 L .4527 .29482 L p F P
0 g
s
.682 .513 .651 r
.42924 .27362 m .39076 .28993 L .41413 .31118 L p F P
0 g
s
0 .106 .605 r
.42924 .27362 m .4527 .29482 L p .43171 .27433 L F P
0 g
s
0 .106 .605 r
.41532 .25962 m .42924 .27362 L .43171 .27433 L F
.40272 .24933 m .42924 .27362 L p .41533 .25963 L F P
0 g
s
0 .106 .605 r
.41532 .25962 m .41532 .25962 L .41533 .25963 L F
.41532 .25962 m .40272 .24933 L .41533 .25963 L F
.38931 .2369 m .40272 .24933 L p .3764 .22377 L F P
0 g
s
0 .106 .605 r
.37521 .22261 m .37586 .22327 L .3764 .22377 L F
.37586 .22327 m .38931 .2369 L .3764 .22377 L F
.707 .577 .707 r
.43767 .22253 m .54011 .17388 L .55672 .18143 L F
.43594 .2192 m .54011 .17388 L .43767 .22253 L F
0 0 .38 r
.44151 .23015 m .43545 .21826 L .43946 .22597 L F
.707 .577 .707 r
.39092 .23715 m .54011 .17388 L p .39213 .23826 L F P
0 g
s
.732 .653 .771 r
.54011 .17388 m .39092 .23715 L p .53903 .17336 L F P
0 g
s
.732 .653 .771 r
.53903 .17336 m .39092 .23715 L .39084 .23707 L F
.707 .577 .707 r
.39213 .23826 m .43594 .2192 L .43767 .22253 L F
0 0 .38 r
.44172 .23031 m .44151 .23015 L .43946 .22597 L F
.707 .577 .707 r
.39363 .23964 m .44029 .22755 L .41018 .25488 L F
.41836 .2292 m .41732 .23119 L .39363 .23964 L F
.39363 .23964 m .43828 .2237 L .44029 .22755 L F
.732 .653 .771 r
.37307 .2203 m .4285 .20462 L .39084 .23707 L F
.4285 .20462 m .42902 .20563 L .39084 .23707 L F
0 .106 .605 r
.38096 .22574 m .3764 .22377 L .39468 .2406 L F
0 0 .38 r
.42965 .20687 m .42923 .20511 L p .43946 .22597 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43946 .22597 L .42923 .20511 L F
.76 .881 .465 r
.44282 .17957 m .44274 .17911 L p .43701 .19219 L F P
0 g
s
.76 .881 .465 r
.43833 .18956 m .44282 .17957 L .43701 .19219 L F
.732 .653 .771 r
.43833 .18956 m .49724 .16458 L p .43739 .19144 L F P
0 g
s
.732 .653 .771 r
.43115 .20387 m .49724 .16458 L .53903 .17336 L F
.43739 .19144 m .49724 .16458 L .43115 .20387 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43701 .19219 L .44274 .17911 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49724 .16458 m .52175 .16495 L .53903 .17336 L F
0 .194 .697 r
.52654 .14904 m .51883 .14367 L p .59113 .20854 L F P
0 g
s
.672 .49 .631 r
.57516 .21562 m .50276 .24833 L .50018 .24836 L F
.46601 .24333 m .57035 .20687 L .47165 .24577 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16336 L p .47884 .1634 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16495 L p .5248 .16644 L F P
0 g
s
0 0 .38 r
.44325 .23351 m .44644 .24845 L p .44144 .23009 L F P
0 g
s
.707 .577 .707 r
.56455 .19631 m .4153 .2596 L p .56411 .19547 L F P
0 g
s
.707 .577 .707 r
.56411 .19547 m .4153 .2596 L .41521 .25952 L F
0 .106 .605 r
.39529 .24127 m .40328 .24881 L .4153 .2596 L F
.39728 .24342 m .40272 .24933 L .41532 .25962 L F
.7 .559 .691 r
.36428 .26563 m .40272 .24933 L .42924 .27362 L p F P
0 g
s
.7 .559 .691 r
.39076 .28993 m .42924 .27362 L .40272 .24933 L p F P
0 g
s
.7 .559 .691 r
.40272 .24933 m .36428 .26563 L .39076 .28993 L p F P
0 g
s
.672 .49 .631 r
.41646 .26064 m .44942 .24513 L .45121 .2485 L F
.39592 .26782 m .4153 .2596 L p .41646 .26064 L F P
0 g
s
.672 .49 .631 r
.4153 .2596 m .44942 .24513 L p .41646 .26064 L F P
0 g
s
.183 .707 .866 r
.52116 .24745 m .51935 .24815 L .50276 .24833 L F
.51935 .24815 m .47954 .26349 L .50276 .24833 L F
.501 .164 .328 r
.43565 .2778 m .50276 .24833 L .51601 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.74 .681 .794 r
.5717 .39976 m .61139 .38293 L p .63127 .41254 L F P
0 g
s
.74 .681 .794 r
.71342 .53488 m .59932 .42609 L p .63127 .41254 L F P
0 g
s
.74 .681 .794 r
.59932 .42609 m .5717 .39976 L p .63127 .41254 L F P
0 g
s
0 .106 .605 r
.71342 .53488 m .5717 .39976 L .64178 .46247 L p F P
0 g
s
.668 .481 .623 r
.63043 .45395 m .59076 .47077 L p .5666 .43997 L F P
0 g
s
.668 .481 .623 r
.4527 .29482 m .59932 .42609 L p .5666 .43997 L F P
0 g
s
.668 .481 .623 r
.59932 .42609 m .63043 .45395 L p .5666 .43997 L F P
0 g
s
0 .106 .605 r
.4527 .29482 m .43328 .27587 L p .44875 .28983 L F P
0 g
s
0 .106 .605 r
.63043 .45395 m .4606 .30189 L p .44875 .28983 L F P
0 g
s
0 .106 .605 r
.4606 .30189 m .4527 .29482 L p .44875 .28983 L F P
0 g
s
0 .106 .605 r
.43461 .27695 m .44782 .28889 L .43328 .27587 L F
.44782 .28889 m .63043 .45395 L .44875 .28983 L F
.44782 .28889 m .44875 .28983 L .43328 .27587 L F
.707 .577 .707 r
.55726 .23111 m .55288 .22734 L .55481 .2264 L F
.55288 .22734 m .47813 .16304 L .55481 .2264 L F
.47813 .16304 m .52187 .16304 L p .55481 .2264 L F P
0 g
s
.501 .164 .328 r
.51601 .2477 m .54685 .23615 L .52185 .24742 L F
.183 .707 .866 r
.52116 .24745 m .50276 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56923 .209 m .56167 .22336 L .55726 .23111 L F
.55718 .23149 m .55726 .23111 L p .56167 .22336 L F P
0 g
s
.501 .164 .328 r
.5903 .21121 m .5983 .21687 L p .55663 .23248 L F P
0 g
s
.501 .164 .328 r
.56021 .22599 m .5903 .21121 L .55663 .23248 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23149 L p .55645 .23182 L F P
0 g
s
.501 .164 .328 r
.55514 .23518 m .52685 .24718 L p .55663 .23248 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52116 .24745 L F P
0 g
s
.183 .707 .866 r
.52185 .24742 m .52046 .26349 L p .52116 .24745 L F P
0 g
s
.501 .164 .328 r
.52685 .24718 m .45151 .27913 L p .52311 .24736 L F P
0 g
s
.501 .164 .328 r
.55663 .23248 m .52685 .24718 L .52311 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24742 L p .52116 .24745 L F P
0 g
s
.501 .164 .328 r
.45151 .27913 m .44213 .2831 L p .49079 .26142 L F P
0 g
s
0 .106 .605 r
.46638 .30294 m .57567 .40355 L .43484 .27714 L F
.57567 .40355 m .63043 .45395 L .43461 .27695 L F
.43484 .27714 m .43461 .27695 L .43171 .27433 L F
.57567 .40355 m .43461 .27695 L .43484 .27714 L F
.682 .513 .651 r
.41413 .31118 m .4527 .29482 L .42924 .27362 L p F P
0 g
s
.501 .164 .328 r
.42261 .29138 m .41541 .28538 L p .43565 .2778 L F P
0 g
s
.501 .164 .328 r
.43565 .2778 m .51601 .2477 L .44147 .28256 L F
.43565 .2778 m .44147 .28256 L .42261 .29138 L F
.44213 .2831 m .42261 .29138 L p .44189 .28291 L F P
0 g
s
.501 .164 .328 r
.49079 .26142 m .44213 .2831 L .44189 .28291 L F
.55663 .23248 m .45151 .27913 L .49079 .26142 L F
.52185 .24742 m .55663 .23248 L .52275 .24737 L F
.54685 .23615 m .55663 .23248 L .52185 .24742 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55645 .23182 L F P
0 g
s
.446 .876 .788 r
.52185 .24742 m .52187 .24718 L p .55645 .23182 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52116 .24745 L F P
0 g
s
.501 .164 .328 r
.51601 .2477 m .52275 .24737 L .42261 .29138 L F
.5983 .21687 m .55514 .23518 L p .55663 .23248 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56923 .209 L F P
0 g
s
.672 .49 .631 r
.5903 .21121 m .57606 .21725 L p .57516 .21562 L F P
0 g
s
0 .194 .697 r
.57032 .19386 m .5903 .21121 L p .59113 .20854 L F P
0 g
s
0 .194 .697 r
.5903 .21121 m .5983 .21687 L .59113 .20854 L p F P
0 g
s
.707 .577 .707 r
.55672 .18143 m .55683 .18148 L .56411 .19547 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.759 .817 .898 r
.44324 .17865 m .4565 .17329 L .44282 .17957 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17957 L p .44355 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44355 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16336 m .47813 .16304 L p .44355 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.759 .824 .903 r
.5983 .21687 m .59113 .20854 L p .44126 .28222 L F P
0 g
s
.759 .824 .903 r
.44213 .2831 m .5983 .21687 L p .44126 .28222 L F P
0 g
s
.501 .164 .328 r
.43484 .27714 m .50276 .24833 L p .43565 .2778 L F P
0 g
s
.672 .49 .631 r
.50276 .24833 m .43484 .27714 L p .50018 .24836 L F P
0 g
s
.672 .49 .631 r
.50018 .24836 m .43484 .27714 L .43466 .27697 L F
.183 .707 .866 r
.47825 .24861 m .47813 .24718 L p .50276 .24833 L F P
0 g
s
.672 .49 .631 r
.47825 .24861 m .50018 .24836 L .48899 .25325 L F
0 .106 .605 r
.43328 .27587 m .43171 .27433 L p .43461 .27695 L F P
0 g
s
.672 .49 .631 r
.47165 .24577 m .48899 .25325 L .41541 .28538 L F
.56403 .21886 m .57035 .20687 L .57516 .21562 L F
.759 .824 .903 r
.59113 .20854 m .43424 .27508 L p .44126 .28222 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44325 .23351 L .44144 .23009 L F
.44317 .2331 m .44325 .23351 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44029 .22755 m .44928 .24487 L .41521 .25952 L F
.44029 .22755 m .41521 .25952 L .41018 .25488 L F
.671 .488 .629 r
.52654 .14904 m .36964 .21558 L p .3871 .23124 L F P
0 g
s
.672 .49 .631 r
.41747 .26155 m .47165 .24577 L .43144 .27409 L F
.39592 .26782 m .46601 .24333 L .47165 .24577 L F
0 0 .38 r
.43545 .21826 m .42965 .20687 L .43946 .22597 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4752 .24729 L F P
0 g
s
0 .411 .788 r
.4752 .24729 m .47033 .24519 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47033 .24519 L F P
0 g
s
.707 .577 .707 r
.41836 .2292 m .43767 .22253 L .41732 .23119 L F
.43767 .22253 m .43828 .2237 L .41732 .23119 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .194 .697 r
.54663 .16648 m .52654 .14904 L p .59113 .20854 L F P
0 g
s
.707 .577 .707 r
.54663 .16648 m .38929 .2332 L p .41128 .25346 L F P
0 g
s
0 .106 .605 r
.39279 .23634 m .40323 .2458 L .40635 .24892 L F
.43171 .27433 m .39432 .23784 L p .40635 .24892 L F P
0 g
s
0 .106 .605 r
.39432 .23784 m .39279 .23634 L p .40635 .24892 L F P
0 g
s
0 .106 .605 r
.40635 .24892 m .44548 .2857 L .43171 .27433 L F
0 .411 .788 r
.45989 .24069 m .44317 .2331 L .47033 .24519 L F
.707 .577 .707 r
.44317 .2331 m .45945 .24049 L .44928 .24487 L F
0 .194 .697 r
.59113 .20854 m .57138 .18927 L .54663 .16648 L p F P
0 g
s
.707 .577 .707 r
.57138 .18927 m .54663 .16648 L p .41128 .25346 L F P
0 g
s
.707 .577 .707 r
.41403 .25599 m .57138 .18927 L p .41128 .25346 L F P
0 g
s
0 .106 .605 r
.40323 .2458 m .41403 .25599 L .40635 .24892 L F
.41403 .25599 m .44548 .2857 L .40635 .24892 L F
.39529 .24127 m .4153 .2596 L .41523 .25954 L F
.39468 .2406 m .39529 .24127 L .41523 .25954 L F
.707 .577 .707 r
.41018 .25488 m .41521 .25952 L .39592 .26782 L F
0 .106 .605 r
.38717 .2313 m .39468 .2406 L .41532 .25962 L F
.671 .488 .629 r
.54663 .16648 m .52654 .14904 L p .3871 .23124 L F P
0 g
s
.671 .488 .629 r
.38929 .2332 m .54663 .16648 L p .3871 .23124 L F P
0 g
s
0 .106 .605 r
.37236 .21641 m .38096 .22574 L .38717 .2313 L F
.38096 .22574 m .39468 .2406 L .38717 .2313 L F
.37974 .22361 m .41532 .25962 L .43171 .27433 L F
.37236 .21641 m .37615 .22022 L .37974 .22361 L F
.37615 .22022 m .41532 .25962 L .37974 .22361 L F
0 .411 .788 r
.47813 .24718 m .47825 .24861 L p .4752 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20687 L p .56923 .209 L F P
0 g
s
.732 .654 .772 r
.59113 .20854 m .57138 .18927 L p .432 .27296 L F P
0 g
s
0 .106 .605 r
.46638 .30294 m .43484 .27714 L .43171 .27433 L F
.7 .559 .691 r
.42924 .27362 m .39076 .28993 L .36428 .26563 L p F P
0 g
s
.672 .49 .631 r
.41541 .28538 m .39592 .26782 L p .41747 .26155 L F P
0 g
s
.672 .49 .631 r
.41747 .26155 m .43144 .27409 L .41541 .28538 L F
.732 .654 .772 r
.41463 .2834 m .43424 .27508 L p .432 .27296 L F P
0 g
s
.732 .654 .772 r
.43424 .27508 m .59113 .20854 L p .432 .27296 L F P
0 g
s
0 .106 .605 r
.37496 .22208 m .37084 .21819 L .37521 .22261 L F
.715 .598 .725 r
.40272 .24933 m .36428 .26563 L .33769 .24103 L p F P
0 g
s
.715 .598 .725 r
.33769 .24103 m .37617 .22471 L .40272 .24933 L p F P
0 g
s
.715 .598 .725 r
.36428 .26563 m .40272 .24933 L .37617 .22471 L p F P
0 g
s
.715 .598 .725 r
.37617 .22471 m .33769 .24103 L .36428 .26563 L p F P
0 g
s
.732 .653 .771 r
.37155 .24537 m .3514 .22643 L p .37307 .2203 L F P
0 g
s
0 .106 .605 r
.3741 .21958 m .3764 .22377 L .38096 .22574 L F
.37236 .21641 m .37521 .22261 L .3764 .22377 L F
.37617 .22471 m .38931 .2369 L p .37521 .22261 L F P
0 g
s
.732 .653 .771 r
.37307 .2203 m .39084 .23707 L .37155 .24537 L F
.671 .488 .629 r
.36962 .24154 m .38929 .2332 L p .3871 .23124 L F P
0 g
s
0 .106 .605 r
.39468 .2406 m .41523 .25954 L .41532 .25962 L F
.707 .577 .707 r
.39592 .26782 m .37155 .24537 L p .39363 .23964 L F P
0 g
s
0 .106 .605 r
.39529 .24127 m .39728 .24342 L .40328 .24881 L F
.707 .577 .707 r
.39363 .23964 m .41018 .25488 L .39592 .26782 L F
.39436 .26434 m .41403 .25599 L p .41128 .25346 L F P
0 g
s
.732 .653 .771 r
.39092 .23715 m .37155 .24537 L p .39084 .23707 L F P
0 g
s
.707 .577 .707 r
.37155 .24537 m .39092 .23715 L p .39213 .23826 L F P
0 g
s
.707 .577 .707 r
.37155 .24537 m .39213 .23826 L .39363 .23964 L F
.36962 .24154 m .39436 .26434 L p .41128 .25346 L F P
0 g
s
.707 .577 .707 r
.38929 .2332 m .36962 .24154 L p .41128 .25346 L F P
0 g
s
.707 .577 .707 r
.4153 .2596 m .39592 .26782 L p .41521 .25952 L F P
0 g
s
.732 .654 .772 r
.39436 .26434 m .41463 .2834 L p .432 .27296 L F P
0 g
s
.672 .49 .631 r
.44942 .24513 m .45989 .24069 L p .45121 .2485 L F P
0 g
s
.672 .49 .631 r
.45989 .24069 m .46417 .24253 L .45121 .2485 L F
.45121 .2485 m .46417 .24253 L .46601 .24333 L F
.732 .654 .772 r
.57138 .18927 m .41403 .25599 L p .432 .27296 L F P
0 g
s
0 .106 .605 r
.41523 .25954 m .4153 .2596 L .41532 .25962 L F
.732 .654 .772 r
.41403 .25599 m .39436 .26434 L p .432 .27296 L F P
0 g
s
0 .106 .605 r
.40323 .2458 m .46638 .30294 L .44548 .2857 L F
.39279 .23634 m .37236 .21641 L p .44139 .27995 L F P
0 g
s
0 .106 .605 r
.44139 .27995 m .46638 .30294 L .39279 .23634 L F
.759 .824 .903 r
.42261 .29138 m .44213 .2831 L p .44126 .28222 L F P
0 g
s
.501 .164 .328 r
.41541 .28538 m .43484 .27714 L p .43565 .2778 L F P
0 g
s
.672 .49 .631 r
.43484 .27714 m .41541 .28538 L p .43466 .27697 L F P
0 g
s
.759 .824 .903 r
.41463 .2834 m .42261 .29138 L p .44126 .28222 L F P
0 g
s
.759 .824 .903 r
.43424 .27508 m .41463 .2834 L p .44126 .28222 L F P
0 g
s
0 .106 .605 r
.37236 .21641 m .3741 .21958 L .38096 .22574 L F
.732 .653 .771 r
.3514 .22643 m .37084 .21819 L p .37307 .2203 L F P
0 g
s
.671 .488 .629 r
.35003 .2239 m .36962 .24154 L p .3871 .23124 L F P
0 g
s
.487 .142 .307 r
.36886 .21495 m .44161 .18037 L .36265 .2099 L F
.44486 .17504 m .36265 .2099 L p .44161 .18037 L F P
0 g
s
.487 .142 .307 r
.52654 .14904 m .51883 .14367 L p .36886 .21495 L F P
0 g
s
.487 .142 .307 r
.36964 .21558 m .52654 .14904 L p .36886 .21495 L F P
0 g
s
0 .106 .605 r
.37236 .21641 m .36171 .20895 L .36265 .2099 L F
.37166 .21722 m .36265 .2099 L .37084 .21819 L F
.37236 .21641 m .36265 .2099 L .37166 .21722 L F
.487 .142 .307 r
.35003 .2239 m .36964 .21558 L p .36886 .21495 L F P
0 g
s
0 .106 .605 r
.37236 .21641 m .37084 .21819 L .37496 .22208 L F
.671 .488 .629 r
.36964 .21558 m .35003 .2239 L p .3871 .23124 L F P
0 g
s
.487 .142 .307 r
.51883 .14367 m .44486 .17504 L p .44161 .18037 L F P
0 g
s
0 .106 .605 r
.37236 .21641 m .35047 .19756 L .35484 .20199 L F
.35047 .19756 m .32458 .17527 L .35484 .20199 L F
.37236 .21641 m .35484 .20199 L .36171 .20895 L F
.35484 .20199 m .33467 .18538 L .36171 .20895 L F
.487 .142 .307 r
.34313 .21818 m .35003 .2239 L p .36886 .21495 L F P
0 g
s
.759 .817 .898 r
.34313 .21818 m .36265 .2099 L p .3629 .21015 L F P
0 g
s
.487 .142 .307 r
.36265 .2099 m .34313 .21818 L p .36886 .21495 L F P
0 g
s
0 .106 .605 r
.36171 .20895 m .36004 .20777 L .36265 .2099 L F
.36004 .20777 m .35914 .20714 L .36265 .2099 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .083 .579 r
.36428 .26563 m .39076 .28993 L p .33274 .23321 L F P
0 g
s
0 .083 .579 r
.33769 .24103 m .36428 .26563 L p .33274 .23321 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.682 .513 .651 r
.4527 .29482 m .41413 .31118 L .39076 .28993 L p F P
0 g
s
0 .083 .579 r
.39076 .28993 m .41413 .31118 L p .33274 .23321 L F P
0 g
s
0 .083 .579 r
.31399 .21891 m .33769 .24103 L p .33274 .23321 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.696 .549 .683 r
.73441 .55435 m .72884 .54926 L p .75225 .54329 L F P
0 g
s
.696 .549 .683 r
.75225 .54329 m .75477 .5435 L .73441 .55435 L F
.74683 .54909 m .73441 .55435 L p .75785 .54186 L F P
0 g
s
.696 .549 .683 r
.76739 .53291 m .72884 .54926 L .73441 .55435 L p F P
0 g
s
.733 .626 .739 r
.74095 .55294 m .75249 .54585 L .75443 .55477 L F
.75621 .54372 m .75443 .55477 L p .75249 .54585 L F P
0 g
s
.733 .626 .739 r
.75443 .55477 m .7381 .55481 L p .74095 .55294 L F P
0 g
s
.681 .51 .648 r
.73441 .55435 m .74052 .5527 L .73682 .55481 L F
.73566 .55548 m .73461 .55453 L p .73682 .55481 L F P
0 g
s
.681 .51 .648 r
.73461 .55453 m .73441 .55435 L p .73682 .55481 L F P
0 g
s
.696 .549 .683 r
.73441 .55435 m .74683 .54909 L p .76739 .53291 L F P
0 g
s
.696 .549 .683 r
.72884 .54926 m .76739 .53291 L .76911 .53448 L p F P
0 g
s
.696 .549 .683 r
.76911 .53448 m .77297 .538 L p .75785 .54186 L F P
0 g
s
.696 .549 .683 r
.72884 .54926 m .76911 .53448 L .75785 .54186 L F
.76911 .53448 m .76739 .53291 L p .74683 .54909 L F P
0 g
s
.709 .582 .711 r
.76739 .53291 m .72884 .54926 L .72317 .54403 L p F P
0 g
s
.709 .582 .711 r
.72884 .54926 m .76739 .53291 L .76172 .52768 L p F P
0 g
s
.709 .582 .711 r
.76172 .52768 m .72317 .54403 L .72884 .54926 L p F P
0 g
s
.709 .582 .711 r
.72317 .54403 m .76172 .52768 L .76739 .53291 L p F P
0 g
s
.721 .616 .74 r
.76172 .52768 m .72317 .54403 L .71788 .5391 L p F P
0 g
s
.721 .616 .74 r
.72317 .54403 m .76172 .52768 L .75645 .52275 L p F P
0 g
s
.721 .616 .74 r
.75645 .52275 m .71788 .5391 L .72317 .54403 L p F P
0 g
s
.733 .626 .739 r
.72297 .5436 m .75528 .54355 L p .73159 .55167 L F P
0 g
s
.733 .626 .739 r
.75528 .54355 m .75624 .54354 L p .75431 .54418 L F P
0 g
s
.733 .626 .739 r
.75528 .54355 m .75431 .54418 L .73159 .55167 L F
.721 .616 .74 r
.71788 .5391 m .75645 .52275 L .76172 .52768 L p F P
0 g
s
.733 .626 .739 r
.7381 .55481 m .73682 .55481 L p .74095 .55294 L F P
0 g
s
.681 .51 .648 r
.73441 .55435 m .74683 .54909 L p .74052 .5527 L F P
0 g
s
.733 .626 .739 r
.74095 .55294 m .73682 .55481 L .74005 .55297 L F
.617 .192 .213 r
.73682 .55481 m .75443 .55477 L p .74105 .55535 L F P
0 g
s
.733 .626 .739 r
.75431 .54418 m .75624 .54354 L .74095 .55294 L F
.617 .192 .213 r
.75443 .55477 m .76122 .55788 L .76094 .55788 L p F P
0 g
s
.681 .51 .648 r
.74443 .55578 m .74201 .55547 L .73944 .55889 L F
.617 .192 .213 r
.75443 .55477 m .76094 .55788 L .74623 .55601 L F
.74258 .55528 m .74623 .55601 L .74105 .55535 L F
.75443 .55477 m .74623 .55601 L .74258 .55528 L F
.656 .453 .597 r
.74349 .56249 m .73944 .55889 L p .74793 .55635 L F P
0 g
s
.656 .453 .597 r
.75476 .55771 m .74349 .56249 L p .74793 .55635 L F P
0 g
s
.681 .51 .648 r
.73566 .55548 m .73944 .55889 L p .74201 .55547 L F P
0 g
s
.733 .626 .739 r
.74026 .55285 m .74683 .54909 L .74095 .55294 L F
.681 .51 .648 r
.74683 .54909 m .73441 .55435 L .73566 .55548 L p F P
0 g
s
.733 .656 .773 r
.75645 .52275 m .71788 .5391 L .71342 .53488 L p F P
0 g
s
.733 .656 .773 r
.71788 .5391 m .75645 .52275 L .75201 .51852 L p F P
0 g
s
.733 .656 .773 r
.75201 .51852 m .71342 .53488 L .71788 .5391 L p F P
0 g
s
0 .106 .605 r
.73441 .55435 m .73461 .55453 L p .71342 .53488 L F P
0 g
s
.733 .626 .739 r
.73159 .55167 m .74095 .55294 L .73319 .55317 L F
.73159 .55167 m .75431 .54418 L .74683 .54909 L F
.73159 .55167 m .74683 .54909 L .74026 .55285 L F
0 .106 .605 r
.71342 .53488 m .73461 .55453 L .73495 .55482 L F
.733 .626 .739 r
.73682 .55481 m .73495 .55482 L p .74005 .55297 L F P
0 g
s
.733 .626 .739 r
.74005 .55297 m .73495 .55482 L .73319 .55317 L F
.617 .192 .213 r
.73495 .55482 m .73682 .55481 L p .73506 .55491 L F P
0 g
s
.681 .51 .648 r
.73682 .55481 m .73566 .55548 L .74201 .55547 L F
.77802 .54253 m .75873 .55071 L p .75799 .54865 L F P
0 g
s
.51 .416 .685 r
.75443 .55477 m .75573 .54668 L p .75873 .55071 L F P
0 g
s
.51 .416 .685 r
.75573 .54668 m .75621 .54372 L p .75664 .54492 L F P
0 g
s
.51 .416 .685 r
.75716 .5486 m .75664 .54492 L .75873 .55071 L F
.75573 .54668 m .75664 .54492 L .75716 .5486 L F
.696 .549 .683 r
.77297 .538 m .76911 .53448 L p .75635 .54284 L F P
0 g
s
.696 .549 .683 r
.75664 .54492 m .77297 .538 L p .75635 .54284 L F P
0 g
s
.681 .51 .648 r
.77297 .538 m .75664 .54492 L p .75733 .54683 L F P
0 g
s
.681 .51 .648 r
.77297 .538 m .74201 .55547 L .74443 .55578 L F
.77297 .538 m .77802 .54253 L p .74052 .5527 L F P
0 g
s
.681 .51 .648 r
.74683 .54909 m .77297 .538 L p .74052 .5527 L F P
0 g
s
.681 .51 .648 r
.74052 .5527 m .77802 .54253 L .73566 .55548 L F
.696 .549 .683 r
.77297 .538 m .75664 .54492 L p .75785 .54186 L F P
0 g
s
.51 .416 .685 r
.75621 .54372 m .75624 .54354 L p .75659 .54457 L F P
0 g
s
.51 .416 .685 r
.75621 .54372 m .75659 .54457 L .75664 .54492 L F
.696 .549 .683 r
.75785 .54186 m .75664 .54492 L .75635 .54284 L F
.681 .51 .648 r
.73944 .55889 m .77802 .54253 L .77297 .538 L p F P
0 g
s
.51 .416 .685 r
.75624 .54354 m .76304 .54663 L p .75873 .55071 L F P
0 g
s
.733 .626 .739 r
.75624 .54354 m .75621 .54372 L p .75249 .54585 L F P
0 g
s
.616 .189 .209 r
.75528 .54355 m .75624 .54354 L .75646 .54365 L p F P
0 g
s
.696 .549 .683 r
.75664 .54492 m .74683 .54909 L p .75528 .54355 L F P
0 g
s
.696 .549 .683 r
.75635 .54284 m .75646 .54365 L .75528 .54355 L F
.75646 .54365 m .75664 .54492 L .75528 .54355 L F
.51 .416 .685 r
.75664 .54492 m .75659 .54457 L .75873 .55071 L F
.696 .549 .683 r
.74683 .54909 m .75664 .54492 L p .75635 .54284 L F P
0 g
s
.681 .51 .648 r
.75733 .54683 m .74683 .54909 L .74201 .55547 L F
.75664 .54492 m .74683 .54909 L p .75733 .54683 L F P
0 g
s
.51 .416 .685 r
.76122 .55788 m .75443 .55477 L p .75873 .55071 L F P
0 g
s
.656 .453 .597 r
.78211 .54611 m .76174 .55475 L p .76173 .55474 L F P
0 g
s
.656 .453 .597 r
.76019 .55267 m .77307 .54882 L .76173 .55474 L F
.77307 .54882 m .78211 .54611 L .76173 .55474 L F
.77802 .54253 m .78211 .54611 L p .76019 .55267 L F P
0 g
s
.51 .416 .685 r
.75873 .55071 m .76071 .55336 L .76021 .5548 L F
.76125 .5577 m .76122 .55788 L p .75873 .55071 L F P
0 g
s
.681 .51 .648 r
.73944 .55889 m .73566 .55548 L p .75799 .54865 L F P
0 g
s
.681 .51 .648 r
.75873 .55071 m .73944 .55889 L p .75799 .54865 L F P
0 g
s
0 .106 .605 r
.73461 .55453 m .73944 .55889 L p .7357 .55544 L F P
0 g
s
.617 .192 .213 r
.74105 .55535 m .74623 .55601 L .73673 .5563 L F
.74105 .55535 m .73673 .5563 L .73586 .55557 L F
.656 .453 .597 r
.73944 .55889 m .74623 .55601 L p .74793 .55635 L F P
0 g
s
.617 .192 .213 r
.76094 .55788 m .7557 .55789 L p .75476 .55771 L F P
0 g
s
.617 .192 .213 r
.74623 .55601 m .75254 .55681 L .75476 .55771 L F
.75254 .55681 m .76094 .55788 L .75476 .55771 L F
.602 .343 .497 r
.74623 .56485 m .74349 .56249 L p .75605 .55823 L F P
0 g
s
.51 .416 .685 r
.76021 .5548 m .76046 .55407 L .76125 .5577 L F
.656 .453 .597 r
.73944 .55889 m .74349 .56249 L p .76028 .55278 L F P
0 g
s
.656 .453 .597 r
.77802 .54253 m .75873 .55071 L p .76028 .55278 L F P
0 g
s
.656 .453 .597 r
.75873 .55071 m .73944 .55889 L p .76028 .55278 L F P
0 g
s
.51 .416 .685 r
.76046 .55407 m .76071 .55336 L .76173 .55475 L F
.656 .453 .597 r
.75873 .55071 m .77802 .54253 L p .76019 .55267 L F P
0 g
s
.51 .416 .685 r
.76173 .55474 m .76173 .55475 L p .76071 .55336 L F P
0 g
s
.51 .416 .685 r
.76173 .55475 m .76125 .5577 L p .76046 .55407 L F P
0 g
s
.733 .626 .739 r
.76122 .55788 m .7557 .55789 L p .76164 .55479 L F P
0 g
s
.733 .626 .739 r
.76173 .55474 m .76173 .55475 L p .76164 .55479 L F P
0 g
s
.733 .626 .739 r
.76173 .55475 m .76122 .55788 L p .76164 .55479 L F P
0 g
s
.656 .453 .597 r
.78211 .54611 m .77802 .54253 L p .75253 .55726 L F P
0 g
s
.656 .453 .597 r
.74349 .56249 m .75476 .55771 L p .75253 .55726 L F P
0 g
s
.656 .453 .597 r
.75476 .55771 m .78211 .54611 L p .75253 .55726 L F P
0 g
s
.617 .192 .213 r
.74623 .55601 m .75476 .55771 L .73869 .55793 L F
.7557 .55789 m .75523 .55789 L p .75476 .55771 L F P
0 g
s
.602 .343 .497 r
.74349 .56249 m .76164 .55479 L p .751 .55994 L F P
0 g
s
.602 .343 .497 r
.78211 .54611 m .76164 .55479 L p .74623 .56485 L F P
0 g
s
.602 .343 .497 r
.76164 .55479 m .74349 .56249 L .7443 .56319 L p F P
0 g
s
.733 .626 .739 r
.7557 .55789 m .75523 .55789 L p .76164 .55479 L F P
0 g
s
.602 .343 .497 r
.7443 .56319 m .74623 .56485 L p .76164 .55479 L F P
0 g
s
.617 .192 .213 r
.74623 .55601 m .73869 .55793 L .73673 .5563 L F
.74105 .55535 m .73586 .55557 L .73682 .55481 L F
0 .106 .605 r
.7357 .55544 m .73944 .55889 L .73694 .55648 L F
.71342 .53488 m .73495 .55482 L .72991 .5501 L F
.72884 .54926 m .73441 .55435 L p .72151 .54239 L F P
0 g
s
.733 .626 .739 r
.73495 .55482 m .67106 .55496 L p .73319 .55317 L F P
0 g
s
.733 .626 .739 r
.67106 .55496 m .67284 .5437 L p .73159 .55167 L F P
0 g
s
.733 .626 .739 r
.73159 .55167 m .73319 .55317 L .67106 .55496 L F
.504 .412 .684 r
.67707 .55573 m .67352 .57824 L p .67841 .55635 L F P
0 g
s
.504 .412 .684 r
.67352 .57824 m .67685 .57982 L .68041 .55729 L p F P
0 g
s
.617 .192 .213 r
.73495 .55482 m .7207 .55563 L .67556 .55502 L F
.67541 .55495 m .73495 .55482 L p .67556 .55502 L F P
0 g
s
.504 .412 .684 r
.67352 .57824 m .68041 .55729 L .67841 .55635 L F
.733 .626 .739 r
.67352 .57824 m .67707 .55573 L p .6736 .55574 L F P
0 g
s
.617 .192 .213 r
.67106 .55496 m .67541 .55495 L p .67556 .55502 L F P
0 g
s
.617 .192 .213 r
.67273 .55574 m .67106 .55496 L p .7207 .55563 L F P
0 g
s
.733 .626 .739 r
.66918 .57825 m .67352 .57824 L p .67361 .55011 L F P
0 g
s
.504 .412 .684 r
.67273 .55574 m .67106 .55496 L p .67317 .55292 L F P
0 g
s
.617 .192 .213 r
.73586 .55557 m .73506 .55491 L .73682 .55481 L F
0 .106 .605 r
.71342 .53488 m .7357 .55544 L .73694 .55648 L F
.72109 .54204 m .72884 .54926 L .72151 .54239 L F
.72317 .54403 m .72884 .54926 L p .71342 .53488 L F P
0 g
s
0 .106 .605 r
.71342 .53488 m .71788 .5391 L .72317 .54403 L p F P
0 g
s
.656 .453 .597 r
.74793 .55635 m .75873 .55071 L .76019 .55267 L F
.74623 .55601 m .75873 .55071 L p .74793 .55635 L F P
0 g
s
.656 .453 .597 r
.74793 .55635 m .76019 .55267 L .75476 .55771 L F
.76174 .55475 m .75476 .55771 L p .76019 .55267 L F P
0 g
s
.733 .626 .739 r
.73639 .55578 m .76173 .55474 L .76164 .55479 L F
.73635 .55575 m .76173 .55474 L .73639 .55578 L F
.616 .189 .209 r
.72297 .5436 m .75528 .54355 L p .72512 .5454 L F P
0 g
s
0 .106 .605 r
.7236 .54413 m .73985 .55902 L .73503 .55451 L F
.71342 .53488 m .72295 .54359 L .7236 .54413 L F
.72295 .54359 m .73985 .55902 L .7236 .54413 L F
.617 .192 .213 r
.75523 .55789 m .73869 .55793 L p .75476 .55771 L F P
0 g
s
.733 .626 .739 r
.75523 .55789 m .73869 .55793 L p .76164 .55479 L F P
0 g
s
0 .106 .605 r
.74349 .56249 m .7443 .56319 L p .71342 .53488 L F P
0 g
s
0 .106 .605 r
.71342 .53488 m .7443 .56319 L .73985 .55902 L F
.733 .626 .739 r
.66902 .57825 m .66918 .57825 L p .66923 .57787 L F P
0 g
s
.504 .412 .684 r
.67106 .55496 m .67284 .5437 L .6745 .54447 L p F P
0 g
s
.504 .412 .684 r
.67106 .55496 m .6745 .54447 L .67332 .55199 L F
.733 .626 .739 r
.67284 .5437 m .72297 .5436 L p .72488 .54539 L F P
0 g
s
.616 .189 .209 r
.6745 .54447 m .67284 .5437 L p .67753 .54385 L F P
0 g
s
.616 .189 .209 r
.67753 .54385 m .69542 .54443 L .67885 .54446 L F
.67753 .54385 m .67885 .54446 L .6745 .54447 L F
.617 .192 .213 r
.7207 .55563 m .69208 .55726 L .6781 .55573 L F
.67785 .5573 m .6781 .55573 L p .69208 .55726 L F P
0 g
s
.504 .412 .684 r
.68041 .55729 m .68219 .54601 L p .67841 .55635 L F P
0 g
s
.504 .412 .684 r
.67841 .55635 m .68219 .54601 L .68085 .54539 L F
.733 .626 .739 r
.67508 .54447 m .6736 .55574 L .67653 .54447 L F
.504 .412 .684 r
.67885 .54446 m .67707 .55573 L p .67996 .54498 L F P
0 g
s
.616 .189 .209 r
.67284 .5437 m .67718 .54369 L p .67733 .54376 L F P
0 g
s
.733 .626 .739 r
.73639 .55578 m .76164 .55479 L .73869 .55793 L F
.602 .343 .497 r
.75902 .55942 m .74623 .56485 L p .75605 .55823 L F P
0 g
s
.51 .416 .685 r
.76304 .54663 m .76173 .55474 L p .76071 .55336 L F P
0 g
s
.51 .416 .685 r
.75873 .55071 m .76304 .54663 L .76071 .55336 L F
.681 .51 .648 r
.74683 .54909 m .73682 .55481 L .74201 .55547 L F
.733 .626 .739 r
.76304 .54663 m .76173 .55474 L p .73635 .55575 L F P
0 g
s
.733 .626 .739 r
.73118 .55091 m .76304 .54663 L .73635 .55575 L F
.602 .343 .497 r
.74623 .56485 m .78488 .54845 L .78211 .54611 L p F P
0 g
s
.384 0 .152 r
.78612 .54936 m .74742 .56577 L .74623 .56485 L p F P
0 g
s
.384 0 .152 r
.74623 .56485 m .78488 .54845 L .78612 .54936 L p F P
0 g
s
.384 0 .152 r
.78488 .54845 m .74623 .56485 L .74742 .56577 L p F P
0 g
s
0 .106 .605 r
.74742 .56577 m .74697 .56517 L p .73138 .5511 L F P
0 g
s
0 .106 .605 r
.71342 .53488 m .73503 .55451 L .73138 .5511 L F
.73503 .55451 m .74742 .56577 L .73138 .5511 L F
.733 .626 .739 r
.67361 .5525 m .6736 .55574 L .67408 .55204 L F
.616 .189 .209 r
.67284 .5437 m .67733 .54376 L .67753 .54385 L F
.733 .626 .739 r
.67361 .5525 m .67408 .55204 L .67806 .52189 L F
.67361 .55011 m .67361 .5525 L .67806 .52189 L F
.616 .189 .209 r
.67753 .54385 m .7239 .54438 L .69542 .54443 L F
.67733 .54376 m .7239 .54438 L .67753 .54385 L F
.67733 .54376 m .72297 .5436 L .7239 .54438 L F
.67718 .54369 m .72297 .5436 L p .67733 .54376 L F P
0 g
s
.733 .626 .739 r
.67707 .55573 m .68241 .52189 L p .6736 .55574 L F P
0 g
s
.504 .412 .684 r
.67317 .55292 m .67784 .54602 L .67739 .54884 L F
.67106 .55496 m .67332 .55199 L .67317 .55292 L F
.67332 .55199 m .67784 .54602 L .67317 .55292 L F
.733 .626 .739 r
.67363 .54447 m .66918 .57825 L .67361 .55011 L F
.6261 .57558 m .66962 .57544 L .66873 .58106 L p F P
0 g
s
.62 .198 .22 r
.67685 .57982 m .67352 .57824 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.67206 .58264 m .66873 .58106 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.6725 .57983 m .67206 .58264 L p .67084 .57904 L F P
0 g
s
.62 .198 .22 r
.67352 .57824 m .66918 .57825 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.66962 .57544 m .67295 .57702 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.66873 .58106 m .66918 .57825 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.66918 .57825 m .66962 .57544 L p .67084 .57904 L F P
0 g
s
.62 .198 .22 r
.66483 .57827 m .66816 .57985 L p .67084 .57904 L F P
0 g
s
.62 .198 .22 r
.66918 .57825 m .66483 .57827 L p .67084 .57904 L F P
0 g
s
.62 .198 .22 r
.66816 .57985 m .6725 .57983 L p .67084 .57904 L F P
0 g
s
.62 .198 .22 r
.6725 .57983 m .67685 .57982 L p .67084 .57904 L F P
0 g
s
.504 .412 .684 r
.67295 .57702 m .6725 .57983 L p .67084 .57904 L F P
0 g
s
.733 .626 .739 r
.67363 .54447 m .66902 .57825 L .66923 .57787 L F
.66483 .57827 m .66902 .57825 L p .67363 .54447 L F P
0 g
s
.733 .626 .739 r
.67015 .54448 m .66483 .57827 L p .67363 .54447 L F P
0 g
s
.619 .197 .219 r
.66962 .57544 m .67295 .57702 L p .66827 .57687 L F P
0 g
s
.504 .411 .684 r
.66528 .57545 m .66483 .57827 L p .66843 .57695 L F P
0 g
s
.619 .197 .219 r
.6261 .57558 m .66528 .57545 L p .66827 .57687 L F P
0 g
s
.619 .197 .219 r
.66528 .57545 m .66962 .57544 L p .66827 .57687 L F P
0 g
s
.504 .411 .684 r
.66483 .57827 m .66816 .57985 L p .66843 .57695 L F P
0 g
s
.733 .626 .739 r
.67371 .5219 m .67015 .54448 L p .67363 .54447 L F P
0 g
s
.733 .626 .739 r
.66873 .58106 m .62522 .58121 L .6261 .57558 L p F P
0 g
s
.619 .197 .219 r
.62939 .57716 m .6261 .57558 L p .66827 .57687 L F P
0 g
s
.619 .197 .219 r
.67295 .57702 m .6686 .57703 L p .66827 .57687 L F P
0 g
s
.504 .411 .684 r
.66816 .57985 m .6686 .57703 L p .66843 .57695 L F P
0 g
s
.619 .197 .219 r
.6686 .57703 m .62939 .57716 L p .66827 .57687 L F P
0 g
s
.733 .626 .739 r
.67806 .52189 m .67371 .5219 L p .67361 .55011 L F P
0 g
s
.504 .412 .684 r
.6745 .54447 m .67784 .54602 L p .67332 .55199 L F P
0 g
s
.733 .626 .739 r
.67475 .55139 m .6704 .5514 L p .67042 .55126 L F P
0 g
s
.504 .411 .684 r
.66983 .55113 m .66528 .57545 L .66652 .57605 L F
.66915 .55082 m .66528 .57545 L p .66983 .55113 L F P
0 g
s
.733 .626 .739 r
.67497 .54998 m .67475 .55139 L p .67042 .55126 L F P
0 g
s
.733 .626 .739 r
.67062 .54999 m .67497 .54998 L p .67042 .55126 L F P
0 g
s
.504 .412 .684 r
.67475 .55139 m .67497 .54998 L .67581 .55037 L p F P
0 g
s
.616 .19 .211 r
.67497 .54998 m .67581 .55037 L p .67137 .55034 L F P
0 g
s
.504 .411 .684 r
.67002 .54971 m .66983 .55113 L .67015 .54977 L F
.66983 .55113 m .6704 .5514 L .67062 .54999 L F
.67015 .54977 m .67062 .54999 L .67162 .54365 L F
.66983 .55113 m .67062 .54999 L .67015 .54977 L F
.733 .626 .739 r
.67762 .52472 m .63401 .52476 L .63489 .5191 L p F P
0 g
s
.733 .626 .739 r
.63489 .5191 m .67851 .51907 L .67762 .52472 L p F P
0 g
s
.504 .411 .684 r
.67333 .52475 m .66915 .55082 L .66983 .55113 L F
.613 .184 .203 r
.67326 .52472 m .67762 .52472 L p .6736 .52487 L F P
0 g
s
.504 .411 .684 r
.67371 .5219 m .67326 .52472 L p .67333 .52475 L F P
0 g
s
.504 .411 .684 r
.67326 .52472 m .66915 .55082 L p .67333 .52475 L F P
0 g
s
.613 .184 .203 r
.63732 .5263 m .63401 .52476 L .67326 .52472 L p F P
0 g
s
.504 .411 .684 r
.67343 .5248 m .67002 .54971 L .67162 .54365 L F
.67371 .5219 m .67333 .52475 L .67343 .5248 L F
.67333 .52475 m .67002 .54971 L .67343 .5248 L F
.733 .626 .739 r
.68241 .52189 m .67806 .52189 L p .67508 .54447 L F P
0 g
s
.613 .184 .203 r
.67762 .52472 m .68096 .52625 L .6766 .52625 L p F P
0 g
s
.613 .184 .203 r
.67762 .52472 m .6766 .52625 L .6736 .52487 L F
.616 .19 .211 r
.67581 .55037 m .67146 .55038 L p .67137 .55034 L F P
0 g
s
.616 .19 .211 r
.67062 .54999 m .67497 .54998 L p .67137 .55034 L F P
0 g
s
.504 .412 .684 r
.68085 .54539 m .67996 .54498 L .67707 .55573 L F
.67841 .55635 m .68085 .54539 L .67707 .55573 L F
.733 .626 .739 r
.68041 .55729 m .68219 .54601 L p .67695 .55166 L F P
0 g
s
.616 .189 .209 r
.6745 .54447 m .67905 .54455 L .67935 .54602 L F
.67784 .54602 m .6745 .54447 L p .67935 .54602 L F P
0 g
s
.616 .189 .209 r
.76304 .54663 m .72668 .5467 L p .72512 .5454 L F P
0 g
s
.616 .189 .209 r
.72512 .5454 m .75528 .54355 L .76304 .54663 L F
.733 .626 .739 r
.72668 .5467 m .76304 .54663 L p .73118 .55091 L F P
0 g
s
0 .106 .605 r
.74697 .56517 m .74489 .56309 L .72842 .54832 L p F P
0 g
s
0 .106 .605 r
.72842 .54832 m .71342 .53488 L p .73138 .5511 L F P
0 g
s
0 .106 .605 r
.73138 .5511 m .74697 .56517 L .72842 .54832 L F
.733 .626 .739 r
.67871 .54602 m .67695 .55166 L .68219 .54601 L F
.68038 .55746 m .68041 .55729 L p .6803 .55748 L F P
0 g
s
.733 .626 .739 r
.6803 .55748 m .66816 .57985 L .68038 .55746 L F
.66816 .57985 m .67685 .57982 L .68038 .55746 L p F P
0 g
s
.733 .626 .739 r
.69269 .54639 m .72489 .5454 L p .73159 .55167 L F P
0 g
s
.733 .626 .739 r
.67695 .55166 m .67606 .5573 L .68041 .55729 L F
.67519 .5573 m .66816 .57985 L .67428 .56857 L F
.67606 .5573 m .67428 .56857 L .68041 .55729 L F
.67519 .5573 m .67428 .56857 L .67606 .5573 L F
.504 .412 .684 r
.67951 .54679 m .67773 .55808 L .67606 .5573 L p F P
0 g
s
.504 .412 .684 r
.67606 .5573 m .67273 .55574 L p .67724 .54978 L F P
0 g
s
.616 .189 .209 r
.67905 .54455 m .72512 .5454 L .70664 .54596 L F
.68219 .54601 m .70664 .54596 L .68361 .54667 L F
.67905 .54455 m .70664 .54596 L .68219 .54601 L F
.733 .626 .739 r
.67508 .54447 m .67653 .54447 L .68241 .52189 L F
.504 .412 .684 r
.68576 .52342 m .68241 .52189 L .67885 .54446 L p F P
0 g
s
.504 .412 .684 r
.68096 .52625 m .67762 .52472 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.68576 .52342 m .68241 .52189 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.6814 .52342 m .68576 .52342 L p .67973 .52266 L F P
0 g
s
.504 .412 .684 r
.67762 .52472 m .67806 .52189 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.67371 .5219 m .67705 .52343 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.68241 .52189 m .67806 .52189 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.67806 .52189 m .67371 .5219 L p .67973 .52266 L F P
0 g
s
.504 .412 .684 r
.67851 .51907 m .68185 .52059 L p .67973 .52266 L F P
0 g
s
.504 .412 .684 r
.67806 .52189 m .67851 .51907 L p .67973 .52266 L F P
0 g
s
.504 .412 .684 r
.68185 .52059 m .6814 .52342 L p .67973 .52266 L F P
0 g
s
.504 .412 .684 r
.6814 .52342 m .68096 .52625 L p .67973 .52266 L F P
0 g
s
.613 .183 .202 r
.67705 .52343 m .6814 .52342 L p .67973 .52266 L F P
0 g
s
.733 .626 .739 r
.68576 .52342 m .67705 .52343 L .67348 .54603 L p F P
0 g
s
.504 .412 .684 r
.67317 .55292 m .67739 .54884 L .67273 .55574 L F
.733 .626 .739 r
.67871 .54602 m .67784 .54602 L .67695 .55166 L F
.504 .412 .684 r
.67739 .54884 m .67951 .54679 L .67724 .54978 L F
.67739 .54884 m .67724 .54978 L .67273 .55574 L F
.616 .191 .211 r
.67475 .55139 m .67559 .55178 L .67123 .55179 L p F P
0 g
s
.616 .191 .211 r
.67475 .55139 m .67123 .55179 L .67048 .55144 L F
.6704 .5514 m .67475 .55139 L p .67048 .55144 L F P
0 g
s
.504 .412 .684 r
.67581 .55037 m .67559 .55178 L .67475 .55139 L p F P
0 g
s
.733 .626 .739 r
.67581 .55037 m .67559 .55178 L .67123 .55179 L p F P
0 g
s
.733 .626 .739 r
.67143 .55052 m .67581 .55037 L .67123 .55179 L F
.504 .411 .684 r
.66983 .55113 m .66652 .57605 L .6704 .5514 L F
.616 .191 .211 r
.632 .55188 m .63118 .55149 L .6704 .5514 L p F P
0 g
s
.504 .411 .684 r
.67162 .54365 m .66652 .57605 L .66735 .57644 L F
.67162 .54365 m .66735 .57644 L .67024 .55814 L F
.733 .626 .739 r
.6314 .55008 m .67062 .54999 L p .67042 .55126 L F P
0 g
s
.733 .626 .739 r
.63118 .55149 m .6314 .55008 L p .67042 .55126 L F P
0 g
s
.733 .626 .739 r
.6704 .5514 m .63118 .55149 L p .67042 .55126 L F P
0 g
s
.733 .626 .739 r
.67146 .55038 m .67581 .55037 L p .67143 .55052 L F P
0 g
s
.504 .411 .684 r
.67162 .54365 m .66843 .57695 L .67496 .52247 L F
.733 .626 .739 r
.632 .55188 m .63222 .55046 L .67146 .55038 L p F P
0 g
s
.733 .626 .739 r
.632 .55188 m .67146 .55038 L .67143 .55052 L F
.504 .411 .684 r
.67024 .55814 m .66735 .57644 L .66843 .57695 L F
.67705 .52343 m .67579 .52285 L p .66843 .57695 L F P
0 g
s
.504 .411 .684 r
.67579 .52285 m .67496 .52247 L p .67212 .54618 L F P
0 g
s
.504 .411 .684 r
.67212 .54618 m .66843 .57695 L .67579 .52285 L F
.616 .191 .211 r
.67123 .55179 m .632 .55188 L p .67048 .55144 L F P
0 g
s
.616 .191 .211 r
.67048 .55144 m .632 .55188 L .6704 .5514 L F
.733 .626 .739 r
.67123 .55179 m .632 .55188 L p .67143 .55052 L F P
0 g
s
.733 .626 .739 r
.67348 .54603 m .67248 .55238 L p .67695 .55166 L F P
0 g
s
.733 .626 .739 r
.67248 .55238 m .66816 .57985 L p .67673 .55237 L F P
0 g
s
.733 .626 .739 r
.67695 .55166 m .67248 .55238 L .67673 .55237 L F
.67784 .54602 m .67348 .54603 L .67695 .55166 L F
.616 .189 .209 r
.67905 .54455 m .68361 .54667 L .67951 .54679 L F
.69542 .54443 m .72512 .5454 L .6745 .54447 L F
.504 .412 .684 r
.67996 .54498 m .68576 .52342 L .67885 .54446 L F
.733 .626 .739 r
.68576 .52342 m .67348 .54603 L .67871 .54602 L F
.504 .412 .684 r
.67724 .54978 m .67951 .54679 L .67606 .5573 L F
.617 .192 .213 r
.67773 .55808 m .67785 .5573 L p .69208 .55726 L F P
0 g
s
.733 .656 .773 r
.71342 .53488 m .75201 .51852 L .75645 .52275 L p F P
0 g
s
.74 .681 .794 r
.61139 .38293 m .75201 .51852 L .71342 .53488 L p F P
0 g
s
0 .106 .605 r
.74489 .56309 m .71342 .53488 L p .64178 .46247 L F P
0 g
s
.733 .626 .739 r
.67773 .55808 m .67951 .54679 L .72668 .5467 L p F P
0 g
s
0 .106 .605 r
.72991 .5501 m .73495 .55482 L .7357 .55544 L F
.733 .626 .739 r
.67773 .55808 m .72668 .5467 L .73118 .55091 L F
.504 .412 .684 r
.68085 .54539 m .68576 .52342 L .67996 .54498 L F
.68219 .54601 m .68576 .52342 L p .68085 .54539 L F P
0 g
s
.733 .626 .739 r
.68219 .54601 m .68576 .52342 L p .67871 .54602 L F P
0 g
s
.616 .189 .209 r
.67951 .54679 m .67784 .54602 L p .67935 .54602 L F P
0 g
s
.504 .411 .684 r
.67496 .52247 m .67371 .5219 L p .67162 .54365 L F P
0 g
s
.504 .411 .684 r
.6686 .57703 m .67705 .52343 L p .66843 .57695 L F P
0 g
s
.613 .184 .203 r
.6766 .52625 m .63732 .5263 L p .6736 .52487 L F P
0 g
s
.613 .184 .203 r
.6736 .52487 m .63732 .5263 L .67326 .52472 L F
.616 .19 .211 r
.63222 .55046 m .6314 .55008 L p .67137 .55034 L F P
0 g
s
.616 .19 .211 r
.67146 .55038 m .63222 .55046 L p .67137 .55034 L F P
0 g
s
.616 .19 .211 r
.6314 .55008 m .67062 .54999 L p .67137 .55034 L F P
0 g
s
.504 .411 .684 r
.67002 .54971 m .67015 .54977 L .67162 .54365 L F
.617 .192 .213 r
.73586 .55557 m .68173 .55791 L .73506 .55491 L F
.68173 .55791 m .67773 .55808 L .68164 .55787 L F
.68173 .55791 m .68164 .55787 L .73506 .55491 L F
.73586 .55557 m .73673 .5563 L .67773 .55808 L F
.73506 .55491 m .67773 .55808 L .73495 .55482 L F
.733 .626 .739 r
.67773 .55808 m .73118 .55091 L .73635 .55575 L F
0 .106 .605 r
.73944 .55889 m .74349 .56249 L p .73694 .55648 L F P
0 g
s
.617 .192 .213 r
.73869 .55793 m .67773 .55808 L p .73673 .5563 L F P
0 g
s
.733 .626 .739 r
.73869 .55793 m .67773 .55808 L p .73639 .55578 L F P
0 g
s
0 .106 .605 r
.7443 .56319 m .74623 .56485 L p .73985 .55902 L F P
0 g
s
.616 .189 .209 r
.72668 .5467 m .67951 .54679 L p .72512 .5454 L F P
0 g
s
0 .106 .605 r
.74623 .56485 m .74742 .56577 L p .73503 .55451 L F P
0 g
s
0 .106 .605 r
.73985 .55902 m .74623 .56485 L .73503 .55451 L F
.733 .626 .739 r
.67773 .55808 m .73635 .55575 L .73639 .55578 L F
.504 .412 .684 r
.67784 .54602 m .67951 .54679 L p .67739 .54884 L F P
0 g
s
.733 .626 .739 r
.67695 .55166 m .67519 .5573 L .67606 .5573 L F
.616 .189 .209 r
.69542 .54443 m .7239 .54438 L .72512 .5454 L F
.602 .343 .497 r
.78211 .54611 m .78488 .54845 L p .75605 .55823 L F P
0 g
s
.602 .343 .497 r
.751 .55994 m .75543 .55797 L .75605 .55823 L F
.75543 .55797 m .78211 .54611 L .75605 .55823 L F
.76164 .55479 m .78211 .54611 L p .751 .55994 L F P
0 g
s
.602 .343 .497 r
.75605 .55823 m .76352 .5557 L .75902 .55942 L F
.78488 .54845 m .76542 .55671 L p .76352 .5557 L F P
0 g
s
.602 .343 .497 r
.76542 .55671 m .75902 .55942 L p .76352 .5557 L F P
0 g
s
0 .106 .605 r
.71342 .53488 m .72109 .54204 L .72151 .54239 L F
.616 .189 .209 r
.75646 .54365 m .76304 .54663 L p .75528 .54355 L F P
0 g
s
.696 .549 .683 r
.75225 .54329 m .75785 .54186 L .75477 .5435 L F
0 g
.7542 .57877 m
.75695 .56173 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
0 .129 .63 r
.76739 .53291 m .77297 .538 L p .75201 .51852 L F P
0 g
s
0 .129 .63 r
.76172 .52768 m .76739 .53291 L p .75201 .51852 L F P
0 g
s
0 .129 .63 r
.75201 .51852 m .75645 .52275 L .76172 .52768 L p F P
0 g
s
0 .129 .63 r
.77297 .538 m .77802 .54253 L p .75201 .51852 L F P
0 g
s
.668 .481 .623 r
.59076 .47077 m .41413 .31118 L .4527 .29482 L p F P
0 g
s
0 .083 .579 r
.59076 .47077 m .41413 .31118 L .33274 .23321 L p F P
0 g
s
0 .129 .63 r
.77802 .54253 m .78211 .54611 L p .75201 .51852 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.743 .695 .805 r
.35258 .20254 m .31399 .21891 L .29593 .20181 L p F P
0 g
s
.743 .695 .805 r
.31399 .21891 m .35258 .20254 L .33467 .18538 L p F P
0 g
s
.743 .695 .805 r
.33467 .18538 m .29593 .20181 L .31399 .21891 L p F P
0 g
s
0 .083 .579 r
.29593 .20181 m .31399 .21891 L p .33274 .23321 L F P
0 g
s
.743 .695 .805 r
.29593 .20181 m .33467 .18538 L .35258 .20254 L p F P
0 g
s
0 .129 .63 r
.78571 .54874 m .78367 .54664 L .75201 .51852 L p F P
0 g
s
0 .129 .63 r
.78612 .54936 m .78571 .54874 L p .75201 .51852 L F P
0 g
s
0 .129 .63 r
.78488 .54845 m .78612 .54936 L p .75201 .51852 L F P
0 g
s
0 .129 .63 r
.78211 .54611 m .78488 .54845 L p .75201 .51852 L F P
0 g
s
0 .129 .63 r
.75201 .51852 m .61139 .38293 L .68191 .44545 L p F P
0 g
s
0 .129 .63 r
.78367 .54664 m .75201 .51852 L p .68191 .44545 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.62 .198 .221 r
.62851 .58279 m .62522 .58121 L .66873 .58106 L p F P
0 g
s
.62 .198 .221 r
.66873 .58106 m .67206 .58264 L .62851 .58279 L p F P
0 g
s
.66641 .60713 m
.67027 .58265 L
s
.6704 .58185 m
.67071 .57984 L
s
.384 0 .152 r
.74742 .56577 m .78612 .54936 L .78488 .54845 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.733 .626 .739 r
.67295 .57702 m .67206 .58264 L .62851 .58279 L p F P
0 g
s
.733 .626 .739 r
.62851 .58279 m .62939 .57716 L .67295 .57702 L p F P
0 g
s
.6725 .57983 m
.68755 .58697 L
s
.632 .951 .939 r
.78571 .54874 m .74697 .56517 L .74742 .56577 L p F P
0 g
s
.632 .951 .939 r
.74742 .56577 m .78612 .54936 L .78571 .54874 L p F P
0 g
s
.632 .951 .939 r
.74697 .56517 m .78571 .54874 L .78612 .54936 L p F P
0 g
s
.632 .951 .939 r
.78612 .54936 m .74742 .56577 L .74697 .56517 L p F P
0 g
s
.76197 .55154 m
.76816 .55328 L
s
.76213 .55226 m
.7695 .55561 L
s
.77023 .55595 m
.77102 .55631 L
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.501 .409 .683 r
.62939 .57716 m .62851 .58279 L .62522 .58121 L p F P
0 g
s
.501 .409 .683 r
.62522 .58121 m .6261 .57558 L .62939 .57716 L p F P
0 g
s
.67695 .55166 m
.67862 .55244 L
s
.759 .797 .884 r
.78367 .54664 m .74489 .56309 L .74697 .56517 L p F P
0 g
s
.77102 .55631 m
.77141 .55648 L
s
.759 .797 .884 r
.74697 .56517 m .78571 .54874 L .78367 .54664 L p F P
0 g
s
.759 .797 .884 r
.74489 .56309 m .78367 .54664 L .78571 .54874 L p F P
0 g
s
.759 .797 .884 r
.78571 .54874 m .74697 .56517 L .74489 .56309 L p F P
0 g
s
.77141 .55648 m
.77581 .55849 L
s
.77097 .55434 m
.7714 .5545 L
s
.759 .798 .885 r
.33467 .18538 m .29593 .20181 L .28565 .19179 L p F P
0 g
s
.759 .798 .885 r
.29593 .20181 m .33467 .18538 L .32458 .17527 L p F P
0 g
s
.759 .798 .885 r
.32458 .17527 m .28565 .19179 L .29593 .20181 L p F P
0 g
s
0 .083 .579 r
.28565 .19179 m .29593 .20181 L p .33274 .23321 L F P
0 g
s
.759 .798 .885 r
.28565 .19179 m .32458 .17527 L .33467 .18538 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.613 .182 .201 r
.63489 .5191 m .67851 .51907 L .68185 .52059 L p F P
0 g
s
0 .095 .592 r
.39592 .26782 m .41541 .28538 L p .41463 .2834 L F P
0 g
s
0 .095 .592 r
.37155 .24537 m .39592 .26782 L p .41463 .2834 L F P
0 g
s
0 .095 .592 r
.3514 .22643 m .37155 .24537 L p .41463 .2834 L F P
0 g
s
.67538 .52266 m
.67973 .52266 L
s
.733 .626 .739 r
.68185 .52059 m .68096 .52625 L .63732 .5263 L p F P
0 g
s
.752 .741 .842 r
.74489 .56309 m .64178 .46247 L .68191 .44545 L p F P
0 g
s
.752 .741 .842 r
.68191 .44545 m .78367 .54664 L .74489 .56309 L p F P
0 g
s
.67862 .55244 m
.69203 .55869 L
s
.7714 .5545 m
.77381 .55541 L
s
.501 .409 .683 r
.63222 .55046 m .632 .55188 L .63118 .55149 L p F P
0 g
s
.501 .409 .683 r
.63118 .55149 m .6314 .55008 L .63222 .55046 L p F P
0 g
s
.63206 .55117 m
.63263 .55142 L
s
.63118 .55078 m
.63206 .55117 L
s
.62802 .54937 m
.63118 .55078 L
s
.733 .626 .739 r
.63732 .5263 m .6382 .52063 L .68185 .52059 L p F P
0 g
s
.6814 .52342 m
.69652 .53034 L
s
.613 .182 .201 r
.68185 .52059 m .6382 .52063 L .63489 .5191 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.501 .409 .683 r
.6382 .52063 m .63732 .5263 L .63401 .52476 L p F P
0 g
s
.501 .409 .683 r
.63401 .52476 m .63489 .5191 L .6382 .52063 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .095 .592 r
.41541 .28538 m .42261 .29138 L .41463 .2834 L p F P
0 g
s
0 .095 .592 r
.34313 .21818 m .3514 .22643 L p .41463 .2834 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.517 .916 .866 r
.32458 .17527 m .28565 .19179 L .28447 .1901 L p F P
0 g
s
.517 .916 .866 r
.28565 .19179 m .32458 .17527 L .32361 .1735 L p F P
0 g
s
.517 .916 .866 r
.32361 .1735 m .28447 .1901 L .28565 .19179 L p F P
0 g
s
0 .083 .579 r
.28447 .1901 m .28565 .19179 L p .33274 .23321 L F P
0 g
s
0 .106 .605 r
.32361 .1735 m .32458 .17527 L p .37236 .21641 L F P
0 g
s
.517 .916 .866 r
.28447 .1901 m .32361 .1735 L .32458 .17527 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72234 .45697 L
s
.72234 .45697 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70633 .46973 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67323 .4961 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .095 .592 r
.35003 .2239 m .34313 .21818 L p .41463 .2834 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .083 .579 r
.29267 .19709 m .28447 .1901 L p .33274 .23321 L F P
0 g
s
.508 .177 .34 r
.32361 .1735 m .28447 .1901 L .29267 .19709 L p F P
0 g
s
0 .106 .605 r
.33202 .1804 m .32361 .1735 L p .37236 .21641 L F P
0 g
s
.508 .177 .34 r
.28447 .1901 m .32361 .1735 L .33202 .1804 L p F P
0 g
s
.508 .177 .34 r
.33202 .1804 m .29267 .19709 L .28447 .1901 L p F P
0 g
s
.508 .177 .34 r
.29267 .19709 m .33202 .1804 L .32361 .1735 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .095 .592 r
.36962 .24154 m .35003 .2239 L p .41463 .2834 L F P
0 g
s
0 .095 .592 r
.41463 .2834 m .39436 .26434 L .36962 .24154 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
0 .106 .605 r
.37236 .21641 m .34892 .19528 L .33202 .1804 L p F P
0 g
s
.64 .42 .568 r
.33202 .1804 m .29267 .19709 L .30941 .21204 L p F P
0 g
s
.64 .42 .568 r
.30941 .21204 m .34892 .19528 L .33202 .1804 L p F P
0 g
s
.64 .42 .568 r
.29267 .19709 m .33202 .1804 L .34892 .19528 L p F P
0 g
s
0 .083 .579 r
.33274 .23321 m .30941 .21204 L .29267 .19709 L p F P
0 g
s
.64 .42 .568 r
.34892 .19528 m .30941 .21204 L .29267 .19709 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.58991 .43179 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.678 .505 .644 r
.34892 .19528 m .30941 .21204 L .33274 .23321 L p F P
0 g
s
.678 .505 .644 r
.30941 .21204 m .34892 .19528 L .37236 .21641 L p F P
0 g
s
.678 .505 .644 r
.37236 .21641 m .33274 .23321 L .30941 .21204 L p F P
0 g
s
.678 .505 .644 r
.33274 .23321 m .37236 .21641 L .34892 .19528 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55536 .43842 L
s
.55558 .43838 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.748 .718 .824 r
.61139 .38293 m .5717 .39976 L .56306 .3914 L p F P
0 g
s
.748 .718 .824 r
.56306 .3914 m .60284 .37453 L .61139 .38293 L p F P
0 g
s
.748 .718 .824 r
.5717 .39976 m .61139 .38293 L .60284 .37453 L p F P
0 g
s
.748 .718 .824 r
.60284 .37453 m .56306 .3914 L .5717 .39976 L p F P
0 g
s
.757 .851 .921 r
.60284 .37453 m .56306 .3914 L .55891 .38711 L p F P
0 g
s
.757 .851 .921 r
.55891 .38711 m .5988 .37019 L .60284 .37453 L p F P
0 g
s
.757 .851 .921 r
.56306 .3914 m .60284 .37453 L .5988 .37019 L p F P
0 g
s
.757 .851 .921 r
.5988 .37019 m .55891 .38711 L .56306 .3914 L p F P
0 g
s
0 0 0 r
.5988 .37019 m .55891 .38711 L .55976 .3874 L p F P
0 g
s
0 .129 .63 r
.5988 .37019 m .60284 .37453 L p .68191 .44545 L F P
0 g
s
0 .129 .63 r
.59977 .37043 m .5988 .37019 L p .68191 .44545 L F P
0 g
s
0 0 0 r
.55976 .3874 m .59977 .37043 L .5988 .37019 L p F P
0 g
s
0 0 0 r
.55891 .38711 m .5988 .37019 L .59977 .37043 L p F P
0 g
s
0 0 0 r
.59977 .37043 m .55976 .3874 L .55891 .38711 L p F P
0 g
s
.556 .259 .419 r
.59977 .37043 m .55976 .3874 L .56556 .39228 L p F P
0 g
s
0 .129 .63 r
.60284 .37453 m .61139 .38293 L p .68191 .44545 L F P
0 g
s
0 .129 .63 r
.60568 .37527 m .59977 .37043 L p .68191 .44545 L F P
0 g
s
.556 .259 .419 r
.56556 .39228 m .60568 .37527 L .59977 .37043 L p F P
0 g
s
.556 .259 .419 r
.55976 .3874 m .59977 .37043 L .60568 .37527 L p F P
0 g
s
.556 .259 .419 r
.60568 .37527 m .56556 .39228 L .55976 .3874 L p F P
0 g
s
.648 .436 .582 r
.60568 .37527 m .56556 .39228 L .57569 .40123 L p F P
0 g
s
0 .129 .63 r
.6159 .38418 m .60568 .37527 L p .68191 .44545 L F P
0 g
s
.648 .436 .582 r
.57569 .40123 m .6159 .38418 L .60568 .37527 L p F P
0 g
s
.648 .436 .582 r
.56556 .39228 m .60568 .37527 L .6159 .38418 L p F P
0 g
s
.648 .436 .582 r
.6159 .38418 m .57569 .40123 L .56556 .39228 L p F P
0 g
s
.68 .509 .648 r
.6159 .38418 m .57569 .40123 L .58867 .41295 L p F P
0 g
s
.68 .509 .648 r
.58867 .41295 m .58899 .41324 L p .58965 .41253 L F P
0 g
s
.68 .509 .648 r
.58965 .41253 m .6159 .38418 L .58867 .41295 L F
0 .129 .63 r
.62926 .39616 m .6159 .38418 L p .68191 .44545 L F P
0 g
s
.68 .509 .648 r
.57569 .40123 m .6159 .38418 L .62926 .39616 L p F P
0 g
s
.68 .509 .648 r
.62926 .39616 m .58899 .41324 L .58867 .41295 L p F P
0 g
s
.68 .509 .648 r
.58867 .41295 m .57569 .40123 L p .62795 .39629 L F P
0 g
s
.68 .509 .648 r
.62926 .39616 m .58867 .41295 L .62795 .39629 L F
0 .106 .605 r
.58823 .41255 m .58633 .41335 L p .37236 .21641 L F P
0 g
s
0 .106 .605 r
.58865 .41295 m .63043 .45395 L p .58674 .41373 L F P
0 g
s
.699 .556 .689 r
.62926 .39616 m .58899 .41324 L .59132 .41537 L p F P
0 g
s
.699 .556 .689 r
.59132 .41537 m .60252 .42562 L p .62533 .40095 L F P
0 g
s
0 .129 .63 r
.64425 .40985 m .62926 .39616 L p .68191 .44545 L F P
0 g
s
.699 .556 .689 r
.60252 .42562 m .59132 .41537 L p .6382 .41048 L F P
0 g
s
0 .106 .605 r
.60068 .42392 m .60011 .4242 L .63043 .45395 L p F P
0 g
s
.714 .596 .723 r
.64425 .40985 m .60396 .42694 L .60734 .43007 L p F P
0 g
s
.714 .596 .723 r
.60734 .43007 m .61645 .43851 L p .63849 .41687 L F P
0 g
s
0 .129 .63 r
.65913 .42367 m .64425 .40985 L p .68191 .44545 L F P
0 g
s
.714 .596 .723 r
.65913 .42367 m .61886 .44074 L .61645 .43851 L p F P
0 g
s
.714 .596 .723 r
.61645 .43851 m .60734 .43007 L p .6502 .4242 L F P
0 g
s
0 .106 .605 r
.61335 .43562 m .60068 .42392 L p .61259 .43594 L F P
0 g
s
0 .106 .605 r
.56306 .3914 m .5717 .39976 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.55891 .38711 m .56306 .3914 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.55976 .3874 m .55891 .38711 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.56556 .39228 m .55976 .3874 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.57569 .40123 m .56556 .39228 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.58899 .41324 m .57569 .40123 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.60396 .42694 m .58899 .41324 L p .64178 .46247 L F P
0 g
s
0 .106 .605 r
.61886 .44074 m .60396 .42694 L p .64178 .46247 L F P
0 g
s
.71 .585 .713 r
.56039 .44101 m .60068 .42392 L .60734 .43007 L p F P
0 g
s
.71 .585 .713 r
.60734 .43007 m .61335 .43562 L p .58824 .43818 L F P
0 g
s
.71 .585 .713 r
.58824 .43818 m .56039 .44101 L .60734 .43007 L F
.714 .596 .723 r
.60734 .43007 m .60396 .42694 L p .61649 .4262 L F P
0 g
s
.714 .596 .723 r
.6502 .4242 m .60734 .43007 L .61649 .4262 L F
.65913 .42367 m .61645 .43851 L .6502 .4242 L F
0 .106 .605 r
.61335 .43562 m .61265 .436 L p .63043 .45395 L F P
0 g
s
.728 .639 .759 r
.65913 .42367 m .61886 .44074 L .62136 .44309 L p F P
0 g
s
.728 .639 .759 r
.62136 .44309 m .62917 .45043 L p .65395 .42928 L F P
0 g
s
0 .129 .63 r
.68191 .44545 m .67218 .436 L .65913 .42367 L p F P
0 g
s
.728 .639 .759 r
.67218 .436 m .63197 .45306 L .62917 .45043 L p F P
0 g
s
.728 .639 .759 r
.62917 .45043 m .62136 .44309 L p .66082 .43701 L F P
0 g
s
0 .106 .605 r
.62521 .44668 m .61335 .43562 L p .6241 .44715 L F P
0 g
s
0 .106 .605 r
.64178 .46247 m .63197 .45306 L .61886 .44074 L p F P
0 g
s
.721 .618 .742 r
.57307 .4527 m .61335 .43562 L .62136 .44309 L p F P
0 g
s
.721 .618 .742 r
.62136 .44309 m .62521 .44668 L p .60829 .44864 L F P
0 g
s
.721 .618 .742 r
.60829 .44864 m .57307 .4527 L .62136 .44309 L F
.728 .639 .759 r
.62136 .44309 m .61886 .44074 L p .62904 .43984 L F P
0 g
s
.728 .639 .759 r
.66082 .43701 m .62136 .44309 L .62904 .43984 L F
.67218 .436 m .62917 .45043 L .66082 .43701 L F
0 .106 .605 r
.62521 .44668 m .6242 .44726 L p .63043 .45395 L F P
0 g
s
.654 .449 .594 r
.63924 .46176 m .5995 .47861 L .59076 .47077 L p F P
0 g
s
.654 .449 .594 r
.59076 .47077 m .63043 .45395 L .63924 .46176 L p F P
0 g
s
.654 .449 .594 r
.63043 .45395 m .59076 .47077 L .5995 .47861 L p F P
0 g
s
.744 .697 .807 r
.67218 .436 m .63197 .45306 L .63325 .45429 L p F P
0 g
s
.744 .697 .807 r
.63325 .45429 m .63962 .4604 L p .6682 .43947 L F P
0 g
s
.744 .697 .807 r
.68191 .44545 m .64178 .46247 L .63962 .4604 L p F P
0 g
s
0 .106 .605 r
.63043 .45395 m .63136 .45466 L .63178 .45458 L F
.63136 .45466 m .64279 .46346 L .63178 .45458 L F
.744 .697 .807 r
.63962 .4604 m .63325 .45429 L p .67093 .44712 L F P
0 g
s
0 .106 .605 r
.64279 .46346 m .63529 .45622 L p .63178 .45458 L F P
0 g
s
0 .106 .605 r
.63043 .45395 m .63178 .45458 L .62521 .44668 L F
.63178 .45458 m .63529 .45622 L .62521 .44668 L F
.64712 .46783 m .64279 .46346 L p .63043 .45395 L F P
0 g
s
0 .106 .605 r
.64795 .46901 m .64712 .46783 L p .63043 .45395 L F P
0 g
s
0 .106 .605 r
.64524 .46693 m .64795 .46901 L p .63043 .45395 L F P
0 g
s
0 .106 .605 r
.63043 .45395 m .63924 .46176 L .64524 .46693 L p F P
0 g
s
.654 .449 .594 r
.5995 .47861 m .63924 .46176 L .63043 .45395 L p F P
0 g
s
.733 .658 .775 r
.58496 .46375 m .62521 .44668 L .63325 .45429 L p F P
0 g
s
.733 .658 .775 r
.63325 .45429 m .63529 .45622 L p .62511 .45774 L F P
0 g
s
.733 .658 .775 r
.62511 .45774 m .58496 .46375 L .63325 .45429 L F
.744 .697 .807 r
.63325 .45429 m .63197 .45306 L p .63851 .45206 L F P
0 g
s
.744 .697 .807 r
.67093 .44712 m .63325 .45429 L .63851 .45206 L F
.68191 .44545 m .63962 .4604 L .67093 .44712 L F
.599 .337 .491 r
.5995 .47861 m .63924 .46176 L .64524 .46693 L p F P
0 g
s
.599 .337 .491 r
.60542 .48381 m .64524 .46693 L .63924 .46176 L p F P
0 g
s
.599 .337 .491 r
.63924 .46176 m .5995 .47861 L .60542 .48381 L p F P
0 g
s
.599 .337 .491 r
.64524 .46693 m .60542 .48381 L .5995 .47861 L p F P
0 g
s
.747 .714 .821 r
.60268 .48047 m .64279 .46346 L .63962 .4604 L p F P
0 g
s
.747 .714 .821 r
.63962 .4604 m .63529 .45622 L p .61645 .47023 L F P
0 g
s
.747 .714 .821 r
.60268 .48047 m .63962 .4604 L .61645 .47023 L F
.63529 .45622 m .5951 .47326 L .59948 .47743 L p F P
0 g
s
.747 .714 .821 r
.59948 .47743 m .60268 .48047 L p .61645 .47023 L F P
0 g
s
.747 .714 .821 r
.61645 .47023 m .63529 .45622 L .59948 .47743 L F
.744 .697 .807 r
.63962 .4604 m .64178 .46247 L p .64846 .45665 L F P
0 g
s
.744 .697 .807 r
.64846 .45665 m .6682 .43947 L .63962 .4604 L F
.6682 .43947 m .67218 .436 L .63325 .45429 L F
.733 .658 .775 r
.5951 .47326 m .63529 .45622 L .63325 .45429 L p F P
0 g
s
.733 .658 .775 r
.63325 .45429 m .62917 .45043 L p .60645 .46566 L F P
0 g
s
.733 .658 .775 r
.5951 .47326 m .63325 .45429 L .60645 .46566 L F
.62917 .45043 m .62521 .44668 L p .61337 .45714 L F P
0 g
s
.733 .658 .775 r
.5951 .47326 m .62917 .45043 L .61337 .45714 L F
.62521 .44668 m .58496 .46375 L .58895 .46749 L p F P
0 g
s
.733 .658 .775 r
.58895 .46749 m .5951 .47326 L p .61337 .45714 L F P
0 g
s
.733 .658 .775 r
.61337 .45714 m .62521 .44668 L .58895 .46749 L F
.728 .639 .759 r
.62917 .45043 m .63197 .45306 L p .63776 .44679 L F P
0 g
s
.728 .639 .759 r
.63776 .44679 m .65395 .42928 L .62917 .45043 L F
.65395 .42928 m .65913 .42367 L .62136 .44309 L F
.721 .618 .742 r
.58496 .46375 m .62521 .44668 L .62136 .44309 L p F P
0 g
s
.721 .618 .742 r
.62136 .44309 m .61645 .43851 L p .59879 .45267 L F P
0 g
s
.721 .618 .742 r
.58496 .46375 m .62136 .44309 L .59879 .45267 L F
.61645 .43851 m .61335 .43562 L p .60594 .44297 L F P
0 g
s
.721 .618 .742 r
.58496 .46375 m .61645 .43851 L .60594 .44297 L F
.61335 .43562 m .57307 .4527 L .57617 .45559 L p F P
0 g
s
.721 .618 .742 r
.57617 .45559 m .58496 .46375 L p .60594 .44297 L F P
0 g
s
.721 .618 .742 r
.60594 .44297 m .61335 .43562 L .57617 .45559 L F
.714 .596 .723 r
.61645 .43851 m .61886 .44074 L p .62297 .43574 L F P
0 g
s
.714 .596 .723 r
.62297 .43574 m .63849 .41687 L .61645 .43851 L F
.63849 .41687 m .64425 .40985 L .60734 .43007 L F
.71 .585 .713 r
.57307 .4527 m .61335 .43562 L .60734 .43007 L p F P
0 g
s
.71 .585 .713 r
.60734 .43007 m .60252 .42562 L p .5894 .43769 L F P
0 g
s
.71 .585 .713 r
.57307 .4527 m .60734 .43007 L .5894 .43769 L F
.60252 .42562 m .60068 .42392 L p .59668 .42809 L F P
0 g
s
.71 .585 .713 r
.57307 .4527 m .60252 .42562 L .59668 .42809 L F
.699 .556 .689 r
.64425 .40985 m .60396 .42694 L .60252 .42562 L p F P
0 g
s
.699 .556 .689 r
.64425 .40985 m .60252 .42562 L .6382 .41048 L F
.59132 .41537 m .58899 .41324 L p .59759 .41271 L F P
0 g
s
.699 .556 .689 r
.64425 .40985 m .59132 .41537 L .59759 .41271 L F
0 .106 .605 r
.60068 .42392 m .58823 .41255 L p .60008 .42418 L F P
0 g
s
.697 .551 .684 r
.60068 .42392 m .56039 .44101 L .55105 .43245 L p F P
0 g
s
.697 .551 .684 r
.55105 .43245 m .54796 .42962 L p .56105 .42821 L F P
0 g
s
.697 .551 .684 r
.60068 .42392 m .55105 .43245 L .56105 .42821 L F
.71 .585 .713 r
.60068 .42392 m .56039 .44101 L .56223 .4427 L p F P
0 g
s
.71 .585 .713 r
.56223 .4427 m .57307 .4527 L p .59668 .42809 L F P
0 g
s
.71 .585 .713 r
.59668 .42809 m .60068 .42392 L .56223 .4427 L F
.699 .556 .689 r
.60252 .42562 m .60396 .42694 L p .6064 .42397 L F P
0 g
s
.699 .556 .689 r
.6064 .42397 m .62533 .40095 L .60252 .42562 L F
.62533 .40095 m .62926 .39616 L .59132 .41537 L F
.697 .551 .684 r
.58867 .41295 m .59132 .41537 L p .54981 .42942 L F P
0 g
s
.697 .551 .684 r
.59132 .41537 m .60068 .42392 L p .56105 .42821 L F P
0 g
s
.697 .551 .684 r
.56105 .42821 m .54981 .42942 L .59132 .41537 L F
.54796 .42962 m .58823 .41255 L .58867 .41295 L p F P
0 g
s
.697 .551 .684 r
.54981 .42942 m .54796 .42962 L .58867 .41295 L F
.58823 .41255 m .54796 .42962 L .5484 .43002 L p F P
0 g
s
.697 .551 .684 r
.5484 .43002 m .56039 .44101 L p .58725 .41355 L F P
0 g
s
.697 .551 .684 r
.58725 .41355 m .58823 .41255 L .5484 .43002 L F
.69 .532 .668 r
.54796 .42962 m .33274 .23321 L .37236 .21641 L p F P
0 g
s
.69 .532 .668 r
.37236 .21641 m .58823 .41255 L .54796 .42962 L p F P
0 g
s
0 .083 .579 r
.54796 .42962 m .59076 .47077 L p .33274 .23321 L F P
0 g
s
0 .083 .579 r
.56039 .44101 m .54796 .42962 L .59076 .47077 L p F P
0 g
s
0 .083 .579 r
.57307 .4527 m .56039 .44101 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.58496 .46375 m .57307 .4527 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.5951 .47326 m .58496 .46375 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.60268 .48047 m .5951 .47326 L p .59076 .47077 L F P
0 g
s
.384 0 .152 r
.64795 .46901 m .60803 .48594 L .60542 .48381 L p F P
0 g
s
.384 0 .152 r
.60542 .48381 m .64524 .46693 L .64795 .46901 L p F P
0 g
s
.384 0 .152 r
.64524 .46693 m .60542 .48381 L .60803 .48594 L p F P
0 g
s
0 .083 .579 r
.6071 .4848 m .60268 .48047 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.60803 .48594 m .6071 .4848 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.60542 .48381 m .60803 .48594 L p .59076 .47077 L F P
0 g
s
0 .083 .579 r
.59076 .47077 m .5995 .47861 L .60542 .48381 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.384 0 .152 r
.60803 .48594 m .64795 .46901 L .64524 .46693 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.597 .945 .92 r
.64712 .46783 m .6071 .4848 L .60803 .48594 L p F P
0 g
s
.597 .945 .92 r
.60803 .48594 m .64795 .46901 L .64712 .46783 L p F P
0 g
s
.597 .945 .92 r
.6071 .4848 m .64712 .46783 L .64795 .46901 L p F P
0 g
s
.597 .945 .92 r
.64795 .46901 m .60803 .48594 L .6071 .4848 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.66688 .43228 L
s
.66812 .43216 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.759 .814 .896 r
.64279 .46346 m .60268 .48047 L .6071 .4848 L p F P
0 g
s
.759 .814 .896 r
.6071 .4848 m .64712 .46783 L .64279 .46346 L p F P
0 g
s
.759 .814 .896 r
.64712 .46783 m .6071 .4848 L .60268 .48047 L p F P
0 g
s
.759 .814 .896 r
.60268 .48047 m .64279 .46346 L .64712 .46783 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.64961 .43397 m
.65037 .4339 L
s
.37071 .45851 m
.3928 .4564 L
s
.747 .714 .821 r
.5951 .47326 m .63529 .45622 L .64279 .46346 L p F P
0 g
s
.747 .714 .821 r
.64279 .46346 m .60268 .48047 L .5951 .47326 L p F P
0 g
s
.744 .697 .807 r
.64178 .46247 m .68191 .44545 L .67218 .436 L p F P
0 g
s
.744 .697 .807 r
.63197 .45306 m .67218 .436 L .68191 .44545 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56107 .44185 L
s
.41574 .4543 m
.43933 .4522 L
s
.733 .658 .775 r
.63529 .45622 m .5951 .47326 L .58496 .46375 L p F P
0 g
s
.68 .509 .648 r
.58899 .41324 m .62926 .39616 L .6159 .38418 L p F P
0 g
s
.728 .639 .759 r
.63197 .45306 m .67218 .436 L .65913 .42367 L p F P
0 g
s
.728 .639 .759 r
.61886 .44074 m .65913 .42367 L .67218 .436 L p F P
0 g
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.721 .618 .742 r
.62521 .44668 m .58496 .46375 L .57307 .4527 L p F P
0 g
s
.697 .551 .684 r
.56039 .44101 m .60068 .42392 L .58823 .41255 L p F P
0 g
s
.699 .556 .689 r
.60396 .42694 m .64425 .40985 L .62926 .39616 L p F P
0 g
s
.699 .556 .689 r
.58899 .41324 m .62926 .39616 L .64425 .40985 L p F P
0 g
s
.714 .596 .723 r
.61886 .44074 m .65913 .42367 L .64425 .40985 L p F P
0 g
s
.714 .596 .723 r
.60396 .42694 m .64425 .40985 L .65913 .42367 L p F P
0 g
s
.71 .585 .713 r
.61335 .43562 m .57307 .4527 L .56039 .44101 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080ZgbQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:]lX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0ZgbQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
ZgbQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:]lX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000T0O2A>0P00000I0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0800000>02dTk@3000000P0O2A>0`00000I0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]08000000P22;EL00`000000]9>d0;BC]00c0;BC]08000002@1l94h2
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P000005088]
E`800000<@2dTk@2000000T0O2A>0P00000I0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0`000008088]E`800000;@2dTk@3000000P0O2A>0`00000I0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]08000002@22;EL200000080Xf^A00<000000;BC]02dTk@0
:02dTk@2000000T0O2A>0P00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]0<000002@22;EL2000000D0Xf^A00<000000;BC]02dTk@09@2dTk@2000000P0O2A>0`00
000I0:]lX@<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000002@22;EL3
000000P0Xf^A00<000000;BC]02dTk@08@2dTk@3000000P0O2A>0P00000J0:]lX@8000008@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]08000002@22;EL2000000`0Xf^A0P00000O0;BC
]08000002@1l94h2000001X0ZgbQ0P00000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
PReG088]E`07088]E`<00000402SJi400`000000]9>d0;BC]00J0;BC]0800000201l94h3000001T0
ZgbQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000
0022;EL0PReG00@0PReG0P00000D0:=[T@030000002dTk@0]9>d01H0]9>d0`00000807`TCP800000
6P2[O:42000002@0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00
0002088]E`8000005P2SJi42000001D0]9>d0P00000907`TCP8000006P2[O:42000002<0]9>d0`00
00080;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000G0:=[T@8000000P2]PJ@0
0`000000]9>d0;BC]00?0;BC]0<00000201l94h3000001T0ZgbQ0`00000S0;BC]0800000302kYlD0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000502SJi42000000D0[H6T00<000000;BC
]02dTk@0302dTk@2000000T0O2A>0P00000J0:]lX@800000902dTk@2000000l0^jO50P00002Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0800000402SJi43000000P0[H6T00<000000;BC]02dTk@02@2dTk@2000000T0
O2A>0P00000I0:]lX@<000008`2dTk@3000001<0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@2000000d0Xf^A0P00000<0:f1Y0030000002dTk@0]9>d00D0]9>d0`00000807`TCP<00000
6@2[O:42000002@0]9>d0P00000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0`00
00080:=[T@<000003`2]PJ@2000000<0]9>d0P00000907`TCP8000006P2[O:42000002@0]9>d0P00
000J0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000000EU00000001@2SJi42
000001@0[H6T0`00000907`TCP8000006@2[O:43000002<0]9>d0`00000L0;^Wa@800000YP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`00000001FD000000020:=[T@8000005`2]PJ@00`000000O2A>07`TCP0507`T
CP<000006@2[O:42000002@0]9>d0P00000M0;^Wa@8000000P32d^L00`000000]9>d0;BC]02S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01d0;BC]003000EU0000000000001X0[H6T00<0000007`TCP1l94h00P1l94h2000001X0
ZgbQ0P00000T0;BC]08000007@2kYlD2000000@0`];W00<000000;BC]02dTk@0X`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M@2dTk@2000001/0[H6T00@0000007`TCP00000000006@2[O:43000002<0]9>d0`00000L0;^Wa@<0
00001`32d^L00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]08000006P2]PJ@2000001T0ZgbQ
0P00000T0;BC]08000007@2kYlD2000000X0`];W0P00002S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000005`2]
PJ@200000080/8R[00<000000:]lX@2[O:40502[O:42000002@0]9>d0P00000M0;^Wa@8000002P32
d^L200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07P0]9>d0P00000D0:f1Y08000001@2`R:/00`000000ZgbQ0:]lX@0@
0:]lX@<000008`2dTk@3000001`0^jO50`00000:0<;Bi`800000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@30000
00l0[H6T0`0000080;28Z`030000002[O:40ZgbQ00d0ZgbQ0P00000T0;BC]08000007@2kYlD20000
00X0`];W0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01j0;BC]003000000005I@0000000`0[H6T0P00000<0;28Z`03
0000002[O:40ZgbQ00X0ZgbQ0P00000S0;BC]0<000007@2kYlD2000000X0`];W0P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]003000000005I@0000000P0[H6T0`00000?0;28Z`8000001`2[O:43000002<0]9>d
0P00000M0;^Wa@<000002P32d^L200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000000EU00000001@2]
PJ@2000001@0/8R[00<000000:]lX@2[O:400P2[O:42000002@0]9>d0P00000M0;^Wa@8000002P32
d^L300000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<00000000EU00000000P2]PJ@2000001L0/8R[00@00000
0:]lX@00000000008`2dTk@3000001d0^jO50P00000:0<;Bi`800000/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
1000000001FD00000000000J0;28Z`030000002dTk@0]9>d0240]9>d0P00000M0;^Wa@<000002P32
d^L300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07l0]9>d00<00000000EU00000006`2`R:/00`000000]9>d0;BC]00N
0;BC]08000007@2kYlD2000000X0`];W0`0000000`2^dV4000000;BC]02d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]003000000005I@0000001/0/8R[00<000000;BC]02dTk@06P2dTk@3000001d0^jO50P00000:0<;B
i`8000000P1bh<T00`000000[]9Q0000002e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003000000005I@0000001/0
/8R[00<000000;BC]02dTk@05`2dTk@2000001d0^jO50`00000:0<;Bi`800000101bh<T200000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0880]9>d00<00000000EU00000006`2`R:/00`000000]9>d0;BC]00D0;BC]0800000
7@2kYlD2000000X0`];W0`00000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00@0
0000000EU000000000006P2`R:/00`000000]9>d0;BC]00@0;BC]0<00000702kYlD3000000X0`];W
0`00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00@00000000EU00000000000
6P2`R:/00`000000]9>d0;BC]00=0;BC]08000007@2kYlD2000000/0`];W0`00000907;Pb@800000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@01000000001FD00000000000J0;28Z`030000002dTk@0]9>d00X0]9>d
0P00000M0;^Wa@8000002P32d^L4000000/0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2d
Tk@01000000001FD00000000000J0;28Z`8000001`2dTk@3000001`0^jO50`00000:0<;Bi`<00000
3@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00@00000000EU000000000006`2`R:/00`000000]9>d
0;BC]0020;BC]08000007@2kYlD2000000X0`];W1@00000<07;Pb@800000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02d
Tk@4000001/0/8R[00@000000;BC]000000000007@2kYlD2000000X0`];W1000000202jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]080000000<001FD0;28Z`2`R:/06@2`
R:/00`000000^jO50;^Wa@0J0;^Wa@<000002P32d^L3000000D0;[CM00<0000007;Pb@1bh<T01P1b
h<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08/0]9>d0P0000000`005I@0/8R[0;28Z`0I0;28Z`030000002kYlD0
^jO501L0^jO50P00000:0<;Bi`@000001`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@3000001/0/8R[00<000000;^Wa@2kYlD0502kYlD2000000X0`];W0`00000:02jd
g@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@3000001/0/8R[00<000000;^W
a@2kYlD0402kYlD3000000X0`];W0`00000<02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d0`00000K0;28Z`030000002kYlD0^jO500d0^jO50P00000:0<;Bia@00000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@4000001X0/8R[00<000000;^Wa@2kYlD02P2kYlD2000000X0`];W0`0000070;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P0000000`005I@000000;28Z`0I0;28Z`030000
002kYlD0^jO500H0^jO50`00000:0<;Bi`<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02A0;BC]080000000<001FD0000002`R:/06@2`R:/2000000@0^jO50P00000:0<;Bi`<00000302d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0@000006`2`R:/010000000^jO500000000
000:0<;Bi`<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<000006`2`R:/0
0`000000`];W0<;Bi`080<;Bi`<00000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]080000000<001FD0;28Z`2`R:/06@2`R:/00`000000`];W0<;Bi`040<;Bi`<000004`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]080000000<001FD0;28Z`2`R:/06@2`R:/010000000
`];W0<;Bi`32d^L3000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@200000003
000EU02`R:/0/8R[01T0/8R[0`00000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
0P0000000`005I@0/8R[0;28Z`0I0;28Z`030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0VP2dTk@00`00000001FD0;28Z`0J0;28Z`030000002dTk@0]9>d01H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@3000001X0/8R[00<000000;BC]02dTk@05@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02L0;BC]003000000005I@0000001X0/8R[00<000000;BC
]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]003000000005I@0000001X0
/8R[00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000
00005I@0000001X0/8R[0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<0
0000000EU00000006`2`R:/00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<00000000EU00000006`2`R:/00`000000]9>d0;BC]00?0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:40]9>d00<00000000EU0005I@06`2`R:/00`000000]9>d0;BC]00>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<00000000EU0005I@06`2`R:/00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000000EU0005I@0
6`2`R:/00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0
0000000EU0005I@06`2`R:/00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<00000000EU0005I@06`2`R:/00`000000]9>d0;BC]00:0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:H0]9>d00@00000000EU0005I@000006P2`R:/00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00@00000000EU0005I@000006P2`R:/0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@00000000E
U0005I@000006P2`R:/2000000P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@01000
000001FD000EU000000K0;28Z`030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@01000000001FD000EU000000K0;28Z`030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z`2dTk@01000000001FD000EU0005I@K0;28Z`030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@20000008001FD6`2`R:/00`00
0000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<00000000EU000
5I@06`2`R:/01@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000000EU000
5I@06`2`R:/010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003000000005I@001FD01/0
/8R[00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@01000000001FD000EU000000J0;28Z`80
0000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0/P2dTk@01000000001FD000EU000000J0;28Z`030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d00@00000000EU0005I@000006P2`R:/200000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d
00@00000000EU0005I@000006`2`R:/00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0040000
00005I@001FD000001/0/8R[00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@200000003000E
U0000000/8R[01X0/8R[00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`00000001FD000E
U00K0;28Z`030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000000EU0005I@06`2`R:/0
0`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003000000005I@001FD01/0/8R[00<000000;BC
]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^`2dTk@00`00000001FD000EU00K0;28Z`030000002dTk@0]9>d0<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;`0]9>d00@00000000EU0005I@000006P2`R:/00`000000]9>d0;BC]0360;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]004000000005I@001FD000001X0/8R[00<000000;BC]02dTk@0a@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@01000000001FD000EU000000J0;28Z`030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
00@00000000EU0005I@000006P2`R:/200000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00@00000000EU0005I@0
00006`2`R:/00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]080000000<001FD0000002`R:/0
6P2`R:/00`000000]9>d0;BC]0300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]003000000005I@001FD01/0/8R[00<0
00000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`00000001FD000EU00K0;28Z`030000002dTk@0
]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<00000000EU0005I@06`2`R:/00`000000]9>d0;BC]02m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0360;BC]003000000005I@001FD01/0/8R[00<000000;BC]02dTk@05`2dTk@300000:80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<L0]9>d00<00000000EU0005I@06`2`R:/00`000000]9>d0;BC]00D0;BC]0<00000
0P2>@V/200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00@00000000EU0005I@000006P2`R:/00`000000]9>d
0;BC]00A0;BC]0<000001@2>@V/2000009l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00@00000000EU0005I@00000
6P2`R:/00`000000]9>d0;BC]00=0;BC]0@000001@2>@V/200000080YFnD00<000000;BC]02dTk@0
W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0bP2dTk@01000000001FD000EU000000J0;28Z`8000002`2dTk@3000000D0ST9[
0`0000050:E_U0030000002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P0000000`005I@000000;28
Z`0J0;28Z`030000002dTk@0]9>d00D0]9>d1000000508i2J`8000002@2UKi@00`000000]9>d0;BC
]02J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03=0;BC]003000000005I@0000001/0/8R[00<000000;BC]02dTk@00P2dTk@3
000000D0ST9[0`00000<0:E_U0030000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<00000000E
U00000006`2`R:/00`000000]9>d00000002000000D0ST9[0P00000?0:E_U0800000VP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@00`00000001FD000EU00K0;28Z`030000002>@V/0ST9[00<0ST9[0`00000?0:E_U080
00000P2^PZD00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003000000005I@001FD01/0/8R[
00<0000008i2J`2>@V/00P00000?0:E_U0<000001@2^PZD00`000000]9>d0;BC]02F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]08000000P005I@K0;28Z`030000002UKi@0YFnD00h0YFnD0P0000090:j2Y@800000UP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d00000002000EU1/0/8R[00<000000:E_U02UKi@02P2UKi@3
000000d0[X:U00<000000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]0000002
000EU0030000002`R:/0/8R[01P0/8R[00<000000:E_U02UKi@01`2UKi@200000100[X:U0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]00000000P005I@00`000000/8R[0;28Z`0H
0;28Z`030000002UKi@0YFnD00<0YFnD0`00000@0:j2Y@8000000P2bS[000`000000]9>d0;BC]02A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00@00000000EU0005I@000006P2`R:/0
0`000000YFnD0:E_U00200000140[X:U0P0000050;:>/0030000002dTk@0]9>d0900]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@200000003000EU0000000/8R[01T0/8R[0P00000@0:j2
Y@<00000202bS[000`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0
]9>d00<00000000EU00000006`2`R:/00`000000[X:U0:j2Y@0;0:j2Y@800000302bS[000`000000
]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000000EU0000000
6`2`R:/00`000000[X:U0:j2Y@070:j2Y@<000003`2bS[000`000000]9>d0;BC]02=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000000EU0005I@06`2`R:/00`000000[X:U0:j2
Y@040:j2Y@8000004`2bS[000`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d00<00000000EU0005I@06`2`R:/200000080[X:U0P00000E0;:>/0800000S@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]003000000005I@001FD01X0/8R[1000000E0;:>
/08000000P2fV;T00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02P2dTk@00`00000001FD000EU00G0;28Z`8000000P2bSJl2000001<0
/Xj`0P0000050;JH^@030000002dTk@0]9>d03X0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00/0]9>d00<00000000EU0005I@0502`R:/2000000D0/Xf_0P00000?0;:>/0<00000
202fV;T2000003L0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00@0
0000000EU0005I@000003`2`R:/3000000P0/Xf_0P00000<0;:>/08000003@2fV;T00`000000]9>d
0;BC]00a0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]080000000<001FD0000002`R:/02`2`R:/2000000`0/Xf_0P0000080;:>/0<00000402f
V;T00`000000]9>d0;BC]00/0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<00000000EU0000000202`R:/3000000l0/Xf_0P000005
0;:>/0800000502fV;T00`000000]9>d0;BC]00V0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`00000001FD000000050;28Z`8000004P2bSJl20000
00<0/Xj`0P0000090;JH^@030;f^b`2fV;T0]YRi00L0]YRi0P0000020;ZS`P030000002dTk@0]9>d
01h0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
000000005I@000000080/8R[0P00000B0;:=[`8000000`2eUKH2000001<0]YRi0P0000050;ZS`P03
0000002dTk@0]9>d01H0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04P2dTk@01000000001FD00000000000B0;:=[`8000001@2eUKH00`000000
]YRi0;JH^@0@0;JH^@800000202jXl800`000000]9>d0;BC]0050;BC]1000000502dTk@00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<00000000EU0000000
3`2bSJl3000000P0]IFf0P00000>0;JH^@8000002`2jXl800`000000]9>d00000004000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]00300000000
5I@0000000`0/Xf_0P00000<0;FE]P8000002`2fV;T2000000h0^Z?200<000000;BC]02dTk@0902d
Tk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00000001FD00000008
0;:=[`<000003`2eUKH2000000P0]YRi0P00000A0;ZS`P030000002dTk@0]9>d0280]9>d00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]003000000005I@00000
00D0/Xf_0P00000@0;FE]P8000000P2hW[d00`000000]YRi0;JH^@030;JH^@800000402jXl820000
0080_[;>00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d0`00000010005I@000000;:=[`2bSJl200000100]IFf0P0000050;RN
_@030000002fV;T0]YRi00800000402jXl82000000D0_[;>00<000000;BC]02dTk@07P2dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d3000000@0;FE]P<0
0000202hW[d200000100^Z?20P0000080;jbcP030000002dTk@0]9>d01/0]9>d0P00001N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000050;BC]003000EU0000000]IFf00`0]IFf
0P00000<0;RN_@8000003@2jXl82000000/0_[;>00<000000;BC]02dTk@06@2dTk@00`000000]9>d
0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0d000004@2dTk@2000000T0]IFf0`00000?0;RN_@8000002P2j
Xl82000000h0_[;>00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]1800000602dTk@3000000D0]IFf0P00000@0;RN_@8000000P2kZ<H00`000000^Z?20;ZS`P05
0;ZS`P8000003@2n//h200000080`;gG00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00M0;BC]003000000005I@00000
0080]IFf0P00000@0;RN_@8000001@2kZ<H00`000000^Z?20;ZS`P020;ZS`P8000003@2n//h20000
00D0`;gG00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/0
00001`2dTk@5000000/0]9>d00<000000;BC]02dTk@07P2dTk@01000000001FD00000000000@0;RN
_@8000001`2kZ<H00`000000^Z?20;ZS`P02000000`0_[;>0`0000080<2me`030000002dTk@0]9>d
0140]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]003
0000002dTk@0]9>d01l0]9>d00<00000000EU00000003P2hW[d2000000X0^jS60P00000<0;jbcP80
00003030_ML00`000000]9>d0;BC]00>0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d
1P00000F0;BC]0030000002dTk@0]9>d0200]9>d00<00000000EU00000002`2hW[d2000000d0^jS6
0P0000080;jbcP<000003`30_ML00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d06D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00Q0;BC]00300000000
5I@0000000P0^9jm0P00000=0;^XaP8000000P2o]]800`000000_[;>0;jbcP030;jbcP8000004`30
_ML00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L
0;BC]0D000008@2dTk@00`000000]9>d0;BC]00R0;BC]003000000005I@0000000D0^9jm0P00000=
0;^XaP8000001@2o]]800`000000_[;>0;jbcP02000001H0`;gG00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC
]02dTk@0902dTk@010005I@000000;RN_@2hW[d2000000`0^jS60`0000070;nfdP<000006@30_ML0
0`000000]9>d0;BC]0050;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC
]0030000002dTk@0]9>d02D0]9>d00<001FD000000000000302kZ<H2000000P0_kKB0P0000020<;@
i@0300000030_ML0`;gG01P0`;gG00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@09P2dTk@00`005I@0
00000;^XaP080;^XaP<00000202o]]82000000@0`]3U0P00000J0<2me`050000002dTk@0]9>d0;BC
]0000000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000b0;BC]0030000002dTk@0]9>d02L0
]9>d00<001FD0000000000001@2kZ<H2000000T0_kKB0P0000070<;@i@8000006P30_ML3000006h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00X0;BC]0030000
00005I@000000080^jS60P0000090;nfdP8000001P32d>D400000003000KVP000000`;gG01T0`;gG
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002d
Tk@0]9>d02T0]9>d00@00000000EU000000000002@2o]]82000000H0`]3U0`0000030;BC]0030000
00006iX0000001X0`;gG00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00
000l0;BC]0030000002dTk@0]9>d02X0]9>d0`0000070;nfdP8000001@32d>D4000000H0]9>d00<0
0000000KVP0000006P30_ML00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2
000003h0]9>d00<000000;BC]02dTk@0;02dTk@00`000000_kKB0;nfdP030;nfdP8000001@32d>D3
000000X0]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01Z0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC
]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0;@2dTk@00`000000_kKB0;nfdP020000
00@0`]3U1000000=0;BC]003000000006iX0000001X0`;gG00<000000;BC]02dTk@0J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00^0;BC]080
00001032d>D300000140]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00_0;BC]00300000032d>D0`]3U00<00000502dTk@00`00000001^J0000000J0<2me`030000
002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d0300]9>d0`00000G0;BC]003000000006iX0000001X0`;gG00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0
]9>d0400]9>d00<000000;BC]02dTk@0B`2dTk@00`00000001^J0000000J0<2me`030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0C02dTk@00`00000001^J0000000J0<2me`030000002dTk@0]9>d06@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0
]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01=0;BC]003000000006iX0000001X0
`;gG00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000
002dTk@0]9>d04h0]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0C`2dTk@3000001X0`;gG0P00
001R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0C`2dTk@2
00000003000KVP000000`;gG01X0`;gG00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000Y00000003000KVP000000`;gG
01X0`;gGHP00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000040;BC]003
000000006iX0000001/0`;gG00<000000;BC]02dTk@0G@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d
1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@01@2dTk@00`00000001^J
0000000K0<2me`030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00L0]9>d00<00000000KVP0000006`30
_ML00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0090;BC]003000000006iX0000001/0`;gG00<00000
0;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d
04L0]9>d0P00000=0;BC]003000000006iX0000001/0`;gG00<000000;BC]02dTk@0F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02d
Tk@03P2dTk@4000001X0`;gG00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d
1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@04@2dTk@00`00000001^J
0000000J0<2me`030000002dTk@0]9>d05L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2d
Tk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d01<0]9>d00<00000000KVP0000006P30
_ML00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]00n
0;BC]1H000001`2dTk@00`00000001^J0000000J0<2me`030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d300000100;BC]1L000001`2dTk@00`00000001^J0000000J0<2me`030000002dTk@0]9>d
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d2`00000e0;BC]00300000020J:h00000008000004P2kX;d3000000H0
]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01C0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d4000000Z0;BC]00300000020J:h0000001@0^j2m0`0000070;BC]0030000
00006iX0000001X0`;gG00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0080;BC]0H000001@2dTk@;00000200]9>d5`000000102kX;d000000000000000060;BC]0030000
00006iX0000001X0`;gG00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00000B0;BC]080PFV_00@000000;^P_@2kX;d00000
0`2dTk@2000000D0]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000001<0]9>d00<0
0000085Y[`0000000`2kX;d00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d00<0]9>d00<0
0000000KVP0000006P30_ML00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d1@00000E0;BC]0X000004P2dTk@00`000000PFV_000000030;^P_@030000002dTk@0
]9>d00X0]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@0000090;BC
]00300000021JJl0000000<0^j2m00<000000;BC]02dTk@02`2dTk@00`00000001^J0000000J0<2m
e`030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000>0;BC]0T000000P21JJl01@000000^j2m0;^P_@2kX;d0000000h0]9>d00<00000000K
VP0000006P30_ML00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0
]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d0P21JJl010000000^j2m0;^P_@2kX;d30000
00d0]9>d00<00000000KVP0000006P30_ML00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d01P0]9>d0P21JJl010000000
^j2m0;^P_@0000030;BC]0P000001P2dTk@3000001X0`;gG00<000000;BC]02dTk@0BP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D000006P2dTk@00`000000PFV_000000030;^P_AH0
00006P30_ML00`000000]9>d0;BC]0190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d
1@00000G0;BC]00400000021JJl000000;^P_AT000006@30_ML2000004X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000005@2dTk@01P000000PFV_
0000002kX;d0PFV_000001L0^j2m00<000000<2me`30_ML05030_ML2000000030<;<hP0000000000
04T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d5@0000001P21JJl0
00000000002kX;d0PFV_000001P0^j2m00<000000<2me`30_ML04@30_ML2000000030<;<hP000000
000000800000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d
00/0]9>d5@0000000`2kX;d000000000000I0;^P_@0300000030_ML0`;gG00d0`;gG0`0000000`32
c>80000000000002000004/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000
]9>d0;BC]00>0;BC]0030000002dTk@0]9>d00d0]9>d0P21JJl010000000^j2m0000002kX;d20000
01P0^j2m00<000000<2me`30_ML02P30_ML2000000030<;<hP000000000000<00000C@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000<0;BC]006
00000021JJl0PFV_0000002kX;d000000`2kX;d2000001H0^j2m0P0000080<2me`<0000000<0`/cR
0000000000000`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d00X0]9>d00D00000085Y[`00000000000;^P_@0O000000D0`;gG0P000000
0`32c>80000000000004000000040;BC]00000000000000004d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00T0]9>d00<00000
085Y[`0000000P2kX;d2000001d0]9>d00<000000<2me`30_ML00P0000001032c>8000000000002Q
lo02000000H0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<00000
0;BC]02dTk@08P2dTk@00`000000PFV_000000030;^P_@030000002dTk@0]9>d01`0]9>d0P000000
1032c>8000000000002Qlo02000000H0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000;BC]02dTk@08`2dTk@01`000000PFV_0000002kX;d000000;^P_@000000
7`2dTk@2000000040:7cl0000000000000000080]9>d1@00001@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02D0]9>d0P00000V0;BC]00300000021JJl0000000<0^j2m00<000000;BC]02dTk@0
7P2dTk@200000080]9>d0`00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@09@2dTk@010000000PFV_085Y[`0000020;^P_@030000002dTk@0]9>d0240]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@09P2d
Tk@010000000PFV_0000000000020;^P_@030000002dTk@0]9>d01l0]9>d0P0000000`2dTk@00000
0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@09`2d
Tk@00`000000PFV_000000030;^P_@030000002dTk@0]9>d01`0]9>d0`0000030;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00E
0;BC]1@0000000<0PFV_0000002kX;d00P2kX;d00`000000]9>d0;BC]00J0;BC]08000001P2dTk@0
0`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC
]02dTk@05P2dTk@H000000030;^P_@000000]9>d01T0]9>d0P0000080;BC]0030000002dTk@0]9>d
05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000001T0]9>d00<00000081X[P00
0000502kX;d3000001L0]9>d0`00000:0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00I0;BC]00300000020J:h0000001<0^j2m
00@000000;BC]000000000005@2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@2000001d0]9>d5P0000030;BC]0800000402dTk@3000006P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000003@0]9>d00<000000;BC]02dTk@00`2dTk@2000000`0]9>d0P00
001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0=02dTk@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d00L0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0=02dTk@00`000000]9>d0;BC]00=0;BC
]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03D0
]9>d00<000000;BC]02dTk@02`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d00P0]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC
]0060;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000>P2dTk@0
0`000000]9>d0;BC]0030;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03X0]9>d00@000000;BC]02dTk@0]9>d0P00001l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]0020000
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@300000880]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P000028
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@20000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00002<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000008l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P00002D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@30000
09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]080
0000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00002K0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@200000:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC
]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@200000:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00
002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2dTk@200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d
0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K
0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`400000
0@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003o
ool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool00003
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180
oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo
00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0
oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@000001
0?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?oo
o`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3o
ool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool0
0`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040
oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo
0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?oo
o`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?oo
o`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo
0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0
oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00
003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv341.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .196 .698 r
.54581 .17134 m .57027 .19376 L p .59115 .20841 L F P
0 g
s
0 .196 .698 r
.52609 .15222 m .54581 .17134 L p .59115 .20841 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18529 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20687 L p .5645 .19622 L F P
0 g
s
0 0 .465 r
.55849 .18529 m .57025 .20729 L .5645 .19622 L F
.707 .577 .707 r
.57027 .19376 m .5645 .19622 L p .56406 .19538 L F P
0 g
s
.672 .49 .631 r
.57027 .19376 m .59032 .21108 L p .57512 .21553 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56406 .19538 m .55683 .18148 L .57027 .19376 L F
.5568 .18141 m .55691 .18151 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55691 .18151 m .57027 .19376 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18198 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18198 m .55683 .18148 L p .53998 .17382 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18198 L .53998 .17382 L F
.732 .653 .771 r
.54581 .17134 m .53998 .17382 L p .53891 .1733 L F P
0 g
s
.707 .577 .707 r
.54581 .17134 m .5568 .18141 L p .55674 .18144 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52609 .15222 m .54581 .17134 L p .53891 .1733 L F P
0 g
s
0 .455 .835 r
.52481 .16645 m .52171 .16553 L .5255 .16725 L F
.52175 .16496 m .52171 .16553 L p .52481 .16645 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50982 .15916 m .52609 .15222 L p .53395 .16514 L F P
0 g
s
.732 .653 .771 r
.52175 .16496 m .53395 .16514 L .53891 .1733 L F
.50982 .15916 m .53395 .16514 L .52175 .16496 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16616 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16616 m .52175 .16496 L p .49709 .16458 L F P
0 g
s
.238 .738 .904 r
.48065 .16433 m .52167 .16616 L .49709 .16458 L F
.76 .817 .898 r
.52609 .15222 m .49709 .16458 L p .49271 .1643 L F P
0 g
s
.707 .577 .707 r
.55674 .18144 m .5568 .18141 L .55683 .18148 L F
.53998 .17382 m .54581 .17134 L p .55674 .18144 L F P
0 g
s
0 .196 .698 r
.5186 .14364 m .52609 .15222 L p .59115 .20841 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52964 .1688 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53998 .17382 L .52964 .1688 L F
.53998 .17382 m .55683 .18148 L .52964 .1688 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47885 .16341 L F P
0 g
s
.76 .817 .898 r
.47308 .16304 m .5186 .14364 L p .51511 .14642 L F P
0 g
s
.76 .817 .898 r
.47815 .16336 m .51511 .14642 L .49271 .1643 L F
.47308 .16304 m .51511 .14642 L .47815 .16336 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16336 L p .44354 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16336 m .47954 .18477 L p .47885 .16341 L F P
0 g
s
.76 .817 .898 r
.5186 .14364 m .52609 .15222 L p .49271 .1643 L F P
0 g
s
.732 .653 .771 r
.49709 .16458 m .50982 .15916 L p .52175 .16496 L F P
0 g
s
.238 .738 .904 r
.52175 .16496 m .52187 .16304 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48065 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .109 .607 r
.35315 .20332 m .37694 .22556 L p .37565 .22318 L F P
0 g
s
.76 .817 .898 r
.36293 .21036 m .47308 .16304 L .47815 .16336 L F
.36267 .2101 m .47308 .16304 L p .36293 .21036 L F P
0 g
s
0 .109 .607 r
.37088 .21838 m .35315 .20332 L .37565 .22318 L F
.36267 .2101 m .35934 .20753 L .37088 .21838 L F
.35934 .20753 m .35315 .20332 L .37088 .21838 L F
.76 .817 .898 r
.44323 .17866 m .44282 .17956 L .41392 .19281 L F
.76 .881 .465 r
.43077 .20463 m .43168 .20435 L .43699 .19224 L F
.44644 .19981 m .44296 .18034 L p .43168 .20435 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44282 .17956 L p .43829 .18964 L F P
0 g
s
.76 .881 .465 r
.43168 .20435 m .44296 .18034 L .43829 .18964 L F
.732 .653 .771 r
.37088 .21838 m .43829 .18964 L p .37313 .22048 L F P
0 g
s
.732 .653 .771 r
.43829 .18964 m .43735 .19152 L .37313 .22048 L F
.37313 .22048 m .43735 .19152 L .43109 .20399 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44354 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17956 m .44644 .19981 L p .44354 .17923 L F P
0 g
s
.76 .817 .898 r
.41392 .19281 m .47815 .16336 L .49271 .1643 L F
.728 .638 .759 r
.37694 .22556 m .33853 .24193 L .31463 .21974 L p F P
0 g
s
.728 .638 .759 r
.31463 .21974 m .35315 .20332 L .37694 .22556 L p F P
0 g
s
.728 .638 .759 r
.33853 .24193 m .37694 .22556 L .35315 .20332 L p F P
0 g
s
.728 .638 .759 r
.35315 .20332 m .31463 .21974 L .33853 .24193 L p F P
0 g
s
.76 .817 .898 r
.35148 .22664 m .34318 .21841 L p .36359 .21102 L F P
0 g
s
.76 .817 .898 r
.36359 .21102 m .49271 .1643 L .37068 .21817 L F
.36359 .21102 m .37068 .21817 L .35148 .22664 L F
.49709 .16458 m .35148 .22664 L p .49271 .1643 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.5645 .19622 m .57027 .19376 L p .57235 .20308 L F P
0 g
s
.672 .49 .631 r
.57035 .20687 m .57235 .20308 L .57512 .21553 L F
.5645 .19622 m .57235 .20308 L .57035 .20687 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56923 .20899 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55849 .18529 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44144 .23009 L F P
0 g
s
0 .109 .607 r
.39586 .24184 m .37617 .22368 L .40363 .25017 L F
.39515 .24108 m .39104 .23731 L .39586 .24184 L F
.39104 .23731 m .37617 .22368 L .39586 .24184 L F
.76 .817 .898 r
.36374 .21097 m .44323 .17866 L .41392 .19281 L F
.36359 .21102 m .45701 .17305 L .36374 .21097 L F
.34318 .21841 m .36306 .21049 L .36359 .21102 L F
.36306 .21049 m .45701 .17305 L .36359 .21102 L F
0 .109 .607 r
.33499 .18602 m .35315 .20332 L p .36176 .20918 L F P
0 g
s
.76 .817 .898 r
.36306 .21049 m .47815 .16336 L .45701 .17305 L F
.34318 .21841 m .36293 .21036 L .36306 .21049 L F
.36293 .21036 m .47815 .16336 L .36306 .21049 L F
0 .109 .607 r
.32463 .1757 m .33499 .18602 L p .35481 .20218 L F P
0 g
s
.732 .653 .771 r
.42855 .20471 m .43109 .20399 L .42905 .20568 L F
.43109 .20399 m .4209 .22429 L .39095 .23723 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.39226 .23843 m .41824 .22942 L .39375 .2398 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .42975 .20729 L .4355 .21836 L F
.707 .577 .707 r
.43774 .22267 m .55674 .18144 L .43835 .22383 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18529 L F P
0 g
s
.707 .577 .707 r
.44033 .22765 m .55674 .18144 L .56406 .19538 L F
.43835 .22383 m .55674 .18144 L .44033 .22765 L F
.76 .881 .465 r
.43168 .20435 m .43829 .18964 L .43699 .19224 L F
.732 .653 .771 r
.43109 .20399 m .53891 .1733 L .43535 .21805 L F
0 0 .38 r
.42975 .20729 m .42965 .20687 L p .4355 .21836 L F P
0 g
s
.732 .653 .771 r
.42965 .20687 m .43535 .21805 L .4209 .22429 L F
.43109 .20399 m .43535 .21805 L .42965 .20687 L F
.707 .577 .707 r
.44033 .22765 m .56406 .19538 L .45958 .24055 L F
0 .411 .788 r
.44644 .24845 m .44326 .23352 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23352 m .44317 .2331 L p .46002 .24075 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23352 L .46002 .24075 L F
.672 .49 .631 r
.46618 .24341 m .5645 .19622 L .57035 .20687 L F
.46431 .2426 m .5645 .19622 L .46618 .24341 L F
.707 .577 .707 r
.44033 .22765 m .45958 .24055 L .44317 .2331 L F
.672 .49 .631 r
.46002 .24075 m .5645 .19622 L p .46431 .2426 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .46002 .24075 L .47036 .24521 L F
.672 .49 .631 r
.47177 .24582 m .57035 .20687 L .56408 .21877 L F
0 .411 .788 r
.47519 .24729 m .4745 .24732 L .47036 .24521 L F
.47954 .26349 m .44644 .24845 L p .47519 .24729 L F P
0 g
s
.68 .821 .38 r
.57035 .20687 m .56621 .22413 L p .56923 .20899 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56171 .22327 L F P
0 g
s
.68 .821 .38 r
.56923 .20899 m .56832 .21129 L .56171 .22327 L F
.56832 .21129 m .55356 .24845 L .56171 .22327 L F
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47519 .24729 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24742 L p .55646 .23181 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55646 .23181 L F P
0 g
s
.446 .876 .788 r
.55718 .23149 m .55356 .24845 L p .55646 .23181 L F P
0 g
s
.672 .49 .631 r
.47177 .24582 m .57512 .21553 L .50032 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24952 L p .50291 .24833 L F P
0 g
s
.672 .49 .631 r
.47177 .24582 m .50032 .24836 L .47825 .24862 L F
.5 .164 .329 r
.51611 .2477 m .56025 .22592 L .55666 .23243 L F
.68 .821 .38 r
.55704 .23214 m .55718 .23149 L p .56171 .22327 L F P
0 g
s
.5 .164 .329 r
.50291 .24833 m .59032 .21108 L p .51611 .2477 L F P
0 g
s
.672 .49 .631 r
.57602 .21717 m .50291 .24833 L p .57512 .21553 L F P
0 g
s
.183 .707 .866 r
.47833 .24952 m .47825 .24862 L p .50291 .24833 L F P
0 g
s
0 .109 .607 r
.43019 .27436 m .45361 .29541 L p .43225 .27469 L F P
0 g
s
0 .109 .607 r
.41584 .26003 m .43019 .27436 L .43225 .27469 L F
.7 .558 .691 r
.43019 .27436 m .39178 .29074 L .36525 .26653 L p F P
0 g
s
.7 .558 .691 r
.36525 .26653 m .40363 .25017 L .43019 .27436 L p F P
0 g
s
.7 .558 .691 r
.40363 .25017 m .36525 .26653 L .39178 .29074 L p F P
0 g
s
0 .109 .607 r
.40363 .25017 m .43019 .27436 L p .41593 .26012 L F P
0 g
s
0 .109 .607 r
.41584 .26003 m .41576 .25997 L .41593 .26012 L F
.41576 .25997 m .40363 .25017 L .41593 .26012 L F
.38942 .23706 m .40363 .25017 L p .37617 .22368 L F P
0 g
s
0 .109 .607 r
.37565 .22318 m .37592 .22345 L .37617 .22368 L F
.37592 .22345 m .38942 .23706 L .37617 .22368 L F
.707 .577 .707 r
.43774 .22267 m .53998 .17382 L .55674 .18144 L F
.43599 .2193 m .53998 .17382 L .43774 .22267 L F
0 0 .38 r
.44151 .23015 m .4355 .21836 L .43948 .226 L F
.707 .577 .707 r
.39104 .23731 m .53998 .17382 L p .39226 .23843 L F P
0 g
s
.732 .653 .771 r
.53998 .17382 m .39104 .23731 L p .53891 .1733 L F P
0 g
s
.732 .653 .771 r
.53891 .1733 m .39104 .23731 L .39095 .23723 L F
.707 .577 .707 r
.39226 .23843 m .43599 .2193 L .43774 .22267 L F
0 0 .38 r
.44172 .23031 m .44151 .23015 L .43948 .226 L F
.707 .577 .707 r
.39375 .2398 m .44033 .22765 L .41035 .25501 L F
.41824 .22942 m .41721 .2314 L .39375 .2398 L F
.39375 .2398 m .43835 .22383 L .44033 .22765 L F
.732 .653 .771 r
.37313 .22048 m .42855 .20471 L .39095 .23723 L F
.42855 .20471 m .42905 .20568 L .39095 .23723 L F
0 .109 .607 r
.38075 .22564 m .37617 .22368 L .39515 .24108 L F
0 0 .38 r
.42965 .20687 m .42923 .20511 L p .43948 .226 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43948 .226 L .42923 .20511 L F
.76 .881 .465 r
.44282 .17956 m .44274 .17911 L p .43699 .19224 L F P
0 g
s
.76 .881 .465 r
.43829 .18964 m .44282 .17956 L .43699 .19224 L F
.732 .653 .771 r
.43829 .18964 m .49709 .16458 L p .43735 .19152 L F P
0 g
s
.732 .653 .771 r
.43109 .20399 m .49709 .16458 L .53891 .1733 L F
.43735 .19152 m .49709 .16458 L .43109 .20399 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43699 .19224 L .44274 .17911 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49709 .16458 m .52175 .16496 L .53891 .1733 L F
0 .196 .698 r
.52633 .149 m .5186 .14364 L p .59115 .20841 L F P
0 g
s
.672 .49 .631 r
.57512 .21553 m .50291 .24833 L .50032 .24836 L F
.46618 .24341 m .57035 .20687 L .47177 .24582 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16336 L p .47885 .16341 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52175 .16496 L p .52481 .16645 L F P
0 g
s
0 0 .38 r
.44326 .23352 m .44644 .24845 L p .44144 .23009 L F P
0 g
s
.707 .577 .707 r
.5645 .19622 m .4155 .25973 L p .56406 .19538 L F P
0 g
s
.707 .577 .707 r
.56406 .19538 m .4155 .25973 L .41541 .25965 L F
0 .109 .607 r
.39586 .24184 m .40344 .24896 L .4155 .25973 L F
.707 .577 .707 r
.44033 .22765 m .41541 .25965 L .41035 .25501 L F
0 .109 .607 r
.39783 .24395 m .40363 .25017 L .41584 .26003 L F
.7 .558 .691 r
.39178 .29074 m .43019 .27436 L .40363 .25017 L p F P
0 g
s
.672 .49 .631 r
.41667 .26077 m .44948 .24524 L .45128 .24863 L F
.39615 .26797 m .4155 .25973 L p .41667 .26077 L F P
0 g
s
.672 .49 .631 r
.4155 .25973 m .44948 .24524 L p .41667 .26077 L F P
0 g
s
.183 .707 .866 r
.52115 .24745 m .51935 .24815 L .50291 .24833 L F
.51935 .24815 m .47954 .26349 L .50291 .24833 L F
.5 .164 .329 r
.43592 .27789 m .50291 .24833 L .51611 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.739 .679 .792 r
.57175 .39896 m .61138 .38207 L p .63167 .41188 L F P
0 g
s
.739 .679 .792 r
.71583 .53554 m .59974 .42549 L p .63167 .41188 L F P
0 g
s
.739 .679 .792 r
.59974 .42549 m .57175 .39896 L p .63167 .41188 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .57175 .39896 L .6414 .46092 L p F P
0 g
s
.667 .479 .621 r
.63065 .45301 m .59103 .46989 L p .56704 .43943 L F P
0 g
s
.667 .479 .621 r
.45361 .29541 m .59974 .42549 L p .56704 .43943 L F P
0 g
s
.667 .479 .621 r
.59974 .42549 m .63065 .45301 L p .56704 .43943 L F P
0 g
s
0 .109 .607 r
.45361 .29541 m .4337 .27609 L p .4489 .28974 L F P
0 g
s
0 .109 .607 r
.63065 .45301 m .46093 .30192 L p .4489 .28974 L F P
0 g
s
0 .109 .607 r
.46093 .30192 m .45361 .29541 L p .4489 .28974 L F P
0 g
s
0 .109 .607 r
.43491 .27707 m .44806 .28889 L .4337 .27609 L F
.44806 .28889 m .63065 .45301 L .4489 .28974 L F
.44806 .28889 m .4489 .28974 L .4337 .27609 L F
.707 .577 .707 r
.55726 .23111 m .55286 .22732 L .55479 .22637 L F
.55286 .22732 m .47813 .16304 L .55479 .22637 L F
.47813 .16304 m .52187 .16304 L p .55479 .22637 L F P
0 g
s
.5 .164 .329 r
.51611 .2477 m .54716 .236 L .52185 .24742 L F
.183 .707 .866 r
.52115 .24745 m .50291 .24833 L .47813 .24718 L F
.68 .821 .38 r
.56923 .20899 m .56171 .22327 L .55726 .23111 L F
.55718 .23149 m .55726 .23111 L p .56171 .22327 L F P
0 g
s
.5 .164 .329 r
.59032 .21108 m .59835 .21673 L p .55666 .23243 L F P
0 g
s
.5 .164 .329 r
.56025 .22592 m .59032 .21108 L .55666 .23243 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23149 L p .55646 .23181 L F P
0 g
s
.5 .164 .329 r
.55516 .23514 m .52692 .24718 L p .55666 .23243 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52115 .24745 L F P
0 g
s
.183 .707 .866 r
.52185 .24742 m .52046 .26349 L p .52115 .24745 L F P
0 g
s
.5 .164 .329 r
.52692 .24718 m .44469 .28222 L p .52308 .24736 L F P
0 g
s
.5 .164 .329 r
.55666 .23243 m .52692 .24718 L .52308 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24742 L p .52115 .24745 L F P
0 g
s
.5 .164 .329 r
.55666 .23243 m .44469 .28222 L .4808 .26593 L F
.52185 .24742 m .55666 .23243 L .52282 .24737 L F
.54716 .236 m .55666 .23243 L .52185 .24742 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55646 .23181 L F P
0 g
s
.446 .876 .788 r
.52185 .24742 m .52187 .24718 L p .55646 .23181 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52115 .24745 L F P
0 g
s
0 .109 .607 r
.46697 .30316 m .57892 .40566 L .43511 .27724 L F
.57892 .40566 m .63065 .45301 L .43491 .27707 L F
.43511 .27724 m .43491 .27707 L .43225 .27469 L F
.57892 .40566 m .43491 .27707 L .43511 .27724 L F
.5 .164 .329 r
.44469 .28222 m .44242 .28319 L p .4808 .26593 L F P
0 g
s
.681 .511 .649 r
.39178 .29074 m .43019 .27436 L .45361 .29541 L p F P
0 g
s
.681 .511 .649 r
.4151 .31183 m .45361 .29541 L .43019 .27436 L p F P
0 g
s
.681 .511 .649 r
.43019 .27436 m .39178 .29074 L .4151 .31183 L p F P
0 g
s
.5 .164 .329 r
.44242 .28319 m .42293 .2915 L p .44218 .28299 L F P
0 g
s
.5 .164 .329 r
.4808 .26593 m .44242 .28319 L .44218 .28299 L F
.42293 .2915 m .41571 .2855 L p .43592 .27789 L F P
0 g
s
.5 .164 .329 r
.43592 .27789 m .51611 .2477 L .44176 .28265 L F
.43592 .27789 m .44176 .28265 L .42293 .2915 L F
.51611 .2477 m .52282 .24737 L .42293 .2915 L F
.59835 .21673 m .55516 .23514 L p .55666 .23243 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56923 .20899 L F P
0 g
s
.672 .49 .631 r
.59032 .21108 m .57602 .21717 L p .57512 .21553 L F P
0 g
s
0 .196 .698 r
.57027 .19376 m .59032 .21108 L p .59115 .20841 L F P
0 g
s
0 .196 .698 r
.59032 .21108 m .59835 .21673 L .59115 .20841 L p F P
0 g
s
.707 .577 .707 r
.55674 .18144 m .55683 .18148 L .56406 .19538 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .817 .898 r
.44323 .17866 m .45701 .17305 L .44282 .17956 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17956 L p .44354 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44354 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16336 m .47813 .16304 L p .44354 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.759 .824 .903 r
.59835 .21673 m .59115 .20841 L p .44155 .2823 L F P
0 g
s
.759 .824 .903 r
.44242 .28319 m .59835 .21673 L p .44155 .2823 L F P
0 g
s
.5 .164 .329 r
.43511 .27724 m .50291 .24833 L p .43592 .27789 L F P
0 g
s
.672 .49 .631 r
.50291 .24833 m .43511 .27724 L p .50032 .24836 L F P
0 g
s
.672 .49 .631 r
.50032 .24836 m .43511 .27724 L .43492 .27707 L F
.183 .707 .866 r
.47825 .24862 m .47813 .24718 L p .50291 .24833 L F P
0 g
s
.672 .49 .631 r
.47825 .24862 m .50032 .24836 L .48909 .25329 L F
0 .109 .607 r
.4337 .27609 m .43225 .27469 L p .43491 .27707 L F P
0 g
s
.672 .49 .631 r
.47177 .24582 m .48909 .25329 L .41571 .2855 L F
.56408 .21877 m .57035 .20687 L .57512 .21553 L F
.759 .824 .903 r
.59115 .20841 m .43451 .27517 L p .44155 .2823 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44326 .23352 L .44144 .23009 L F
.44317 .2331 m .44326 .23352 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44033 .22765 m .44934 .24498 L .41541 .25965 L F
.671 .488 .629 r
.52633 .149 m .36969 .21577 L p .38721 .23141 L F P
0 g
s
.672 .49 .631 r
.41767 .26167 m .47177 .24582 L .43169 .27419 L F
.39615 .26797 m .46618 .24341 L .47177 .24582 L F
0 0 .38 r
.4355 .21836 m .42965 .20687 L .43948 .226 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47519 .24729 L F P
0 g
s
0 .411 .788 r
.47519 .24729 m .47036 .24521 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47036 .24521 L F P
0 g
s
0 .411 .788 r
.46002 .24075 m .44317 .2331 L .47036 .24521 L F
.707 .577 .707 r
.44317 .2331 m .45958 .24055 L .44934 .24498 L F
.41824 .22942 m .43774 .22267 L .41721 .2314 L F
.43774 .22267 m .43835 .22383 L .41721 .2314 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .196 .698 r
.5465 .16641 m .52633 .149 L p .59115 .20841 L F P
0 g
s
.707 .577 .707 r
.5465 .16641 m .3894 .23337 L p .41147 .25359 L F P
0 g
s
0 .109 .607 r
.39261 .23623 m .40338 .24593 L .40655 .24908 L F
.43225 .27469 m .39404 .23762 L p .40655 .24908 L F P
0 g
s
0 .109 .607 r
.39404 .23762 m .39261 .23623 L p .40655 .24908 L F P
0 g
s
0 .109 .607 r
.40655 .24908 m .44589 .28587 L .43225 .27469 L F
0 .196 .698 r
.59115 .20841 m .57133 .18916 L .5465 .16641 L p F P
0 g
s
.707 .577 .707 r
.57133 .18916 m .5465 .16641 L p .41147 .25359 L F P
0 g
s
.707 .577 .707 r
.41423 .25612 m .57133 .18916 L p .41147 .25359 L F P
0 g
s
0 .109 .607 r
.40338 .24593 m .41423 .25612 L .40655 .24908 L F
.41423 .25612 m .44589 .28587 L .40655 .24908 L F
.39586 .24184 m .4155 .25973 L .4145 .25881 L F
.39515 .24108 m .39586 .24184 L .4145 .25881 L F
.707 .577 .707 r
.41035 .25501 m .41541 .25965 L .39615 .26797 L F
0 .109 .607 r
.38696 .23119 m .39515 .24108 L .41584 .26003 L F
.3717 .21594 m .38075 .22564 L .38696 .23119 L F
.38075 .22564 m .39515 .24108 L .38696 .23119 L F
.671 .488 .629 r
.5465 .16641 m .52633 .149 L p .38721 .23141 L F P
0 g
s
.671 .488 .629 r
.3894 .23337 m .5465 .16641 L p .38721 .23141 L F P
0 g
s
0 .109 .607 r
.37853 .22257 m .41584 .26003 L .43225 .27469 L F
.3717 .21594 m .37521 .21945 L .37853 .22257 L F
.37521 .21945 m .41584 .26003 L .37853 .22257 L F
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47519 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20687 L p .56923 .20899 L F P
0 g
s
.733 .654 .772 r
.59115 .20841 m .57133 .18916 L p .43226 .27306 L F P
0 g
s
0 .109 .607 r
.46697 .30316 m .43511 .27724 L .43225 .27469 L F
.672 .49 .631 r
.41571 .2855 m .39615 .26797 L p .41767 .26167 L F P
0 g
s
.672 .49 .631 r
.41767 .26167 m .43169 .27419 L .41571 .2855 L F
.733 .654 .772 r
.41493 .28352 m .43451 .27517 L p .43226 .27306 L F P
0 g
s
.733 .654 .772 r
.43451 .27517 m .59115 .20841 L p .43226 .27306 L F P
0 g
s
0 .109 .607 r
.37528 .22251 m .37088 .21838 L .37565 .22318 L F
.714 .597 .724 r
.36525 .26653 m .40363 .25017 L .37694 .22556 L p F P
0 g
s
.714 .597 .724 r
.37694 .22556 m .33853 .24193 L .36525 .26653 L p F P
0 g
s
.714 .597 .724 r
.33853 .24193 m .37694 .22556 L .40363 .25017 L p F P
0 g
s
.732 .653 .771 r
.37169 .24555 m .35148 .22664 L p .37313 .22048 L F P
0 g
s
0 .109 .607 r
.37363 .21929 m .37617 .22368 L .38075 .22564 L F
.3717 .21594 m .37565 .22318 L .37617 .22368 L F
.37694 .22556 m .38942 .23706 L p .37565 .22318 L F P
0 g
s
.732 .653 .771 r
.37313 .22048 m .39095 .23723 L .37169 .24555 L F
.671 .488 .629 r
.36976 .24174 m .3894 .23337 L p .38721 .23141 L F P
0 g
s
0 .109 .607 r
.39515 .24108 m .4145 .25881 L .41584 .26003 L F
.714 .597 .724 r
.40363 .25017 m .36525 .26653 L .33853 .24193 L p F P
0 g
s
.707 .577 .707 r
.39615 .26797 m .37169 .24555 L p .39375 .2398 L F P
0 g
s
0 .109 .607 r
.39586 .24184 m .39783 .24395 L .40344 .24896 L F
.707 .577 .707 r
.39375 .2398 m .41035 .25501 L .39615 .26797 L F
.39459 .26449 m .41423 .25612 L p .41147 .25359 L F P
0 g
s
.732 .653 .771 r
.39104 .23731 m .37169 .24555 L p .39095 .23723 L F P
0 g
s
.707 .577 .707 r
.37169 .24555 m .39104 .23731 L p .39226 .23843 L F P
0 g
s
.707 .577 .707 r
.37169 .24555 m .39226 .23843 L .39375 .2398 L F
.36976 .24174 m .39459 .26449 L p .41147 .25359 L F P
0 g
s
.707 .577 .707 r
.3894 .23337 m .36976 .24174 L p .41147 .25359 L F P
0 g
s
.707 .577 .707 r
.4155 .25973 m .39615 .26797 L p .41541 .25965 L F P
0 g
s
.733 .654 .772 r
.39459 .26449 m .41493 .28352 L p .43226 .27306 L F P
0 g
s
.672 .49 .631 r
.44948 .24524 m .46002 .24075 L p .45128 .24863 L F P
0 g
s
.672 .49 .631 r
.46002 .24075 m .46431 .2426 L .45128 .24863 L F
.45128 .24863 m .46431 .2426 L .46618 .24341 L F
.733 .654 .772 r
.57133 .18916 m .41423 .25612 L p .43226 .27306 L F P
0 g
s
0 .109 .607 r
.4145 .25881 m .4155 .25973 L .41584 .26003 L F
.733 .654 .772 r
.41423 .25612 m .39459 .26449 L p .43226 .27306 L F P
0 g
s
0 .109 .607 r
.40338 .24593 m .46697 .30316 L .44589 .28587 L F
.39261 .23623 m .3717 .21594 L p .44227 .28055 L F P
0 g
s
0 .109 .607 r
.44227 .28055 m .46697 .30316 L .39261 .23623 L F
.759 .824 .903 r
.42293 .2915 m .44242 .28319 L p .44155 .2823 L F P
0 g
s
.5 .164 .329 r
.41571 .2855 m .43511 .27724 L p .43592 .27789 L F P
0 g
s
.672 .49 .631 r
.43511 .27724 m .41571 .2855 L p .43492 .27707 L F P
0 g
s
.759 .824 .903 r
.41493 .28352 m .42293 .2915 L p .44155 .2823 L F P
0 g
s
.759 .824 .903 r
.43451 .27517 m .41493 .28352 L p .44155 .2823 L F P
0 g
s
0 .109 .607 r
.3717 .21594 m .37363 .21929 L .38075 .22564 L F
.732 .653 .771 r
.35148 .22664 m .37088 .21838 L p .37313 .22048 L F P
0 g
s
.671 .488 .629 r
.35011 .22412 m .36976 .24174 L p .38721 .23141 L F P
0 g
s
.487 .143 .308 r
.3689 .21514 m .44158 .18042 L .36267 .2101 L F
.44484 .17508 m .36267 .2101 L p .44158 .18042 L F P
0 g
s
.487 .143 .308 r
.52633 .149 m .5186 .14364 L p .3689 .21514 L F P
0 g
s
.487 .143 .308 r
.36969 .21577 m .52633 .149 L p .3689 .21514 L F P
0 g
s
0 .109 .607 r
.3717 .21594 m .36176 .20918 L .36267 .2101 L F
.37132 .21709 m .36267 .2101 L .37088 .21838 L F
.3717 .21594 m .36267 .2101 L .37132 .21709 L F
.487 .143 .308 r
.35011 .22412 m .36969 .21577 L p .3689 .21514 L F P
0 g
s
0 .109 .607 r
.3717 .21594 m .37088 .21838 L .37528 .22251 L F
.671 .488 .629 r
.36969 .21577 m .35011 .22412 L p .38721 .23141 L F P
0 g
s
.487 .143 .308 r
.5186 .14364 m .44484 .17508 L p .44158 .18042 L F P
0 g
s
0 .109 .607 r
.3717 .21594 m .35043 .19776 L .35481 .20218 L F
.35043 .19776 m .32463 .1757 L .35481 .20218 L F
.3717 .21594 m .35481 .20218 L .36176 .20918 L F
.35481 .20218 m .33499 .18602 L .36176 .20918 L F
.487 .143 .308 r
.34318 .21841 m .35011 .22412 L p .3689 .21514 L F P
0 g
s
.76 .817 .898 r
.34318 .21841 m .36267 .2101 L p .36293 .21036 L F P
0 g
s
.487 .143 .308 r
.36267 .2101 m .34318 .21841 L p .3689 .21514 L F P
0 g
s
0 .109 .607 r
.36176 .20918 m .36033 .20821 L .36267 .2101 L F
.36033 .20821 m .35934 .20753 L .36267 .2101 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .086 .581 r
.36525 .26653 m .39178 .29074 L p .33214 .23281 L F P
0 g
s
0 .086 .581 r
.33853 .24193 m .36525 .26653 L p .33214 .23281 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.681 .511 .649 r
.45361 .29541 m .4151 .31183 L .39178 .29074 L p F P
0 g
s
0 .086 .581 r
.39178 .29074 m .4151 .31183 L p .33214 .23281 L F P
0 g
s
0 .086 .581 r
.31463 .21974 m .33853 .24193 L p .33214 .23281 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.696 .547 .681 r
.73697 .55504 m .73138 .54997 L p .75497 .5439 L F P
0 g
s
.696 .547 .681 r
.75497 .5439 m .75763 .54412 L .73697 .55504 L F
.74826 .55023 m .73697 .55504 L p .76096 .54236 L F P
0 g
s
.731 .624 .739 r
.74301 .55348 m .7531 .54757 L .75721 .55539 L F
.75888 .54439 m .75721 .55539 L p .7531 .54757 L F P
0 g
s
.731 .624 .739 r
.75721 .55539 m .73987 .55543 L p .74301 .55348 L F P
0 g
s
.68 .508 .646 r
.73697 .55504 m .74203 .55366 L .73881 .55543 L F
.73794 .55591 m .73718 .55523 L p .73881 .55543 L F P
0 g
s
.68 .508 .646 r
.73718 .55523 m .73697 .55504 L p .73881 .55543 L F P
0 g
s
.696 .547 .681 r
.73697 .55504 m .74826 .55023 L p .7699 .53355 L F P
0 g
s
.696 .547 .681 r
.73138 .54997 m .7699 .53355 L .77204 .53549 L p F P
0 g
s
.696 .547 .681 r
.77204 .53549 m .7755 .53862 L p .76096 .54236 L F P
0 g
s
.696 .547 .681 r
.73138 .54997 m .77204 .53549 L .76096 .54236 L F
.77204 .53549 m .7699 .53355 L p .74826 .55023 L F P
0 g
s
.696 .547 .681 r
.7699 .53355 m .73138 .54997 L .73697 .55504 L p F P
0 g
s
.708 .581 .71 r
.7699 .53355 m .73138 .54997 L .72569 .54474 L p F P
0 g
s
.708 .581 .71 r
.72569 .54474 m .7642 .52833 L .7699 .53355 L p F P
0 g
s
.708 .581 .71 r
.73138 .54997 m .7699 .53355 L .7642 .52833 L p F P
0 g
s
.708 .581 .71 r
.7642 .52833 m .72569 .54474 L .73138 .54997 L p F P
0 g
s
.72 .614 .739 r
.7642 .52833 m .72569 .54474 L .72035 .5398 L p F P
0 g
s
.72 .614 .739 r
.72569 .54474 m .7642 .52833 L .75888 .52337 L p F P
0 g
s
.72 .614 .739 r
.75888 .52337 m .72035 .5398 L .72569 .54474 L p F P
0 g
s
.731 .624 .739 r
.72537 .54421 m .75806 .54416 L p .73403 .55228 L F P
0 g
s
.731 .624 .739 r
.75806 .54416 m .75892 .54416 L p .75711 .54475 L F P
0 g
s
.731 .624 .739 r
.75806 .54416 m .75711 .54475 L .73403 .55228 L F
.72 .614 .739 r
.72035 .5398 m .75888 .52337 L .7642 .52833 L p F P
0 g
s
.731 .624 .739 r
.73987 .55543 m .73881 .55543 L p .74301 .55348 L F P
0 g
s
.68 .508 .646 r
.73697 .55504 m .74826 .55023 L p .74203 .55366 L F P
0 g
s
.731 .624 .739 r
.74301 .55348 m .73881 .55543 L .74231 .55351 L F
.617 .194 .217 r
.73881 .55543 m .75721 .55539 L p .74321 .55599 L F P
0 g
s
.731 .624 .739 r
.75711 .54475 m .75892 .54416 L .74301 .55348 L F
.617 .194 .217 r
.75721 .55539 m .7636 .55851 L .76322 .55851 L p F P
0 g
s
.68 .508 .646 r
.74693 .55645 m .74429 .55612 L .74198 .55954 L F
.617 .194 .217 r
.75721 .55539 m .76322 .55851 L .7487 .55668 L F
.74489 .55591 m .7487 .55668 L .74321 .55599 L F
.75721 .55539 m .7487 .55668 L .74489 .55591 L F
.654 .449 .595 r
.746 .56309 m .74198 .55954 L p .75035 .55701 L F P
0 g
s
.654 .449 .595 r
.7571 .55836 m .746 .56309 L p .75035 .55701 L F P
0 g
s
.68 .508 .646 r
.73794 .55591 m .74198 .55954 L p .74429 .55612 L F P
0 g
s
.731 .624 .739 r
.74248 .55341 m .74826 .55023 L .74301 .55348 L F
.68 .508 .646 r
.74826 .55023 m .73697 .55504 L .73794 .55591 L p F P
0 g
s
.732 .654 .772 r
.75888 .52337 m .72035 .5398 L .71583 .53554 L p F P
0 g
s
.732 .654 .772 r
.72035 .5398 m .75888 .52337 L .75438 .51911 L p F P
0 g
s
.732 .654 .772 r
.75438 .51911 m .71583 .53554 L .72035 .5398 L p F P
0 g
s
0 .109 .607 r
.73697 .55504 m .73718 .55523 L p .71583 .53554 L F P
0 g
s
.731 .624 .739 r
.73403 .55228 m .74301 .55348 L .73557 .55371 L F
.68 .508 .646 r
.73881 .55543 m .73794 .55591 L .74429 .55612 L F
.731 .624 .739 r
.73403 .55228 m .75711 .54475 L .74826 .55023 L F
.73403 .55228 m .74826 .55023 L .74248 .55341 L F
0 .109 .607 r
.71583 .53554 m .73718 .55523 L .73743 .55544 L F
.731 .624 .739 r
.73881 .55543 m .73743 .55544 L p .74231 .55351 L F P
0 g
s
.731 .624 .739 r
.74231 .55351 m .73743 .55544 L .73557 .55371 L F
.617 .194 .217 r
.73743 .55544 m .73881 .55543 L p .73751 .5555 L F P
0 g
s
.68 .508 .646 r
.78053 .54311 m .76126 .55133 L p .7605 .54913 L F P
0 g
s
.494 .403 .682 r
.75721 .55539 m .75844 .54729 L p .76126 .55133 L F P
0 g
s
.494 .403 .682 r
.75844 .54729 m .75888 .54439 L p .75927 .54554 L F P
0 g
s
.494 .403 .682 r
.75978 .54921 m .75927 .54554 L .76126 .55133 L F
.75844 .54729 m .75927 .54554 L .75978 .54921 L F
.696 .547 .681 r
.7755 .53862 m .77204 .53549 L p .759 .54357 L F P
0 g
s
.696 .547 .681 r
.75927 .54554 m .7755 .53862 L p .759 .54357 L F P
0 g
s
.68 .508 .646 r
.7755 .53862 m .75927 .54554 L p .7599 .54737 L F P
0 g
s
.68 .508 .646 r
.7755 .53862 m .74429 .55612 L .74693 .55645 L F
.7755 .53862 m .78053 .54311 L p .74203 .55366 L F P
0 g
s
.68 .508 .646 r
.74826 .55023 m .7755 .53862 L p .74203 .55366 L F P
0 g
s
.68 .508 .646 r
.74203 .55366 m .78053 .54311 L .73794 .55591 L F
.696 .547 .681 r
.7755 .53862 m .75927 .54554 L p .76096 .54236 L F P
0 g
s
.494 .403 .682 r
.75892 .54416 m .7591 .54424 L p .75921 .54505 L F P
0 g
s
.731 .624 .739 r
.75892 .54416 m .75888 .54439 L p .7531 .54757 L F P
0 g
s
.616 .191 .213 r
.75806 .54416 m .75892 .54416 L .7591 .54424 L p F P
0 g
s
.696 .547 .681 r
.75927 .54554 m .74826 .55023 L p .75806 .54416 L F P
0 g
s
.696 .547 .681 r
.759 .54357 m .7591 .54424 L .75806 .54416 L F
.7591 .54424 m .75927 .54554 L .75806 .54416 L F
.76096 .54236 m .75927 .54554 L .759 .54357 L F
.68 .508 .646 r
.74198 .55954 m .78053 .54311 L .7755 .53862 L p F P
0 g
s
.494 .403 .682 r
.76126 .55133 m .75921 .54505 L .76531 .54725 L F
.7591 .54424 m .76531 .54725 L p .75921 .54505 L F P
0 g
s
.696 .547 .681 r
.74826 .55023 m .75927 .54554 L p .759 .54357 L F P
0 g
s
.68 .508 .646 r
.7599 .54737 m .74826 .55023 L .74429 .55612 L F
.75927 .54554 m .74826 .55023 L p .7599 .54737 L F P
0 g
s
.494 .403 .682 r
.75888 .54439 m .75892 .54416 L p .76126 .55133 L F P
0 g
s
.494 .403 .682 r
.7636 .55851 m .75721 .55539 L p .76126 .55133 L F P
0 g
s
.654 .449 .595 r
.78458 .54665 m .76409 .55538 L p .76408 .55536 L F P
0 g
s
.654 .449 .595 r
.76263 .55329 m .77628 .54916 L .76408 .55536 L F
.77628 .54916 m .78458 .54665 L .76408 .55536 L F
.78053 .54311 m .78458 .54665 L p .76263 .55329 L F P
0 g
s
.494 .403 .682 r
.76126 .55133 m .76312 .55399 L .76266 .55542 L F
.76364 .55828 m .7636 .55851 L p .76126 .55133 L F P
0 g
s
.68 .508 .646 r
.74198 .55954 m .73794 .55591 L p .7605 .54913 L F P
0 g
s
.68 .508 .646 r
.76126 .55133 m .74198 .55954 L p .7605 .54913 L F P
0 g
s
0 .109 .607 r
.73718 .55523 m .74198 .55954 L p .73828 .55614 L F P
0 g
s
.617 .194 .217 r
.74321 .55599 m .7487 .55668 L .73925 .55695 L F
.74321 .55599 m .73925 .55695 L .73834 .55619 L F
.654 .449 .595 r
.74198 .55954 m .7487 .55668 L p .75035 .55701 L F P
0 g
s
.617 .194 .217 r
.76322 .55851 m .75788 .55852 L p .7571 .55836 L F P
0 g
s
.617 .194 .217 r
.7487 .55668 m .75498 .55747 L .7571 .55836 L F
.75498 .55747 m .76322 .55851 L .7571 .55836 L F
.598 .336 .491 r
.74869 .56539 m .746 .56309 L p .75831 .55887 L F P
0 g
s
.494 .403 .682 r
.76266 .55542 m .76289 .5547 L .76364 .55828 L F
.654 .449 .595 r
.74198 .55954 m .746 .56309 L p .76272 .55342 L F P
0 g
s
.654 .449 .595 r
.78053 .54311 m .76126 .55133 L p .76272 .55342 L F P
0 g
s
.654 .449 .595 r
.76126 .55133 m .74198 .55954 L p .76272 .55342 L F P
0 g
s
.494 .403 .682 r
.76289 .5547 m .76312 .55399 L .76408 .55537 L F
.654 .449 .595 r
.76126 .55133 m .78053 .54311 L p .76263 .55329 L F P
0 g
s
.494 .403 .682 r
.76408 .55536 m .76408 .55537 L p .76312 .55399 L F P
0 g
s
.494 .403 .682 r
.76408 .55537 m .76364 .55828 L p .76289 .5547 L F P
0 g
s
.731 .624 .739 r
.7636 .55851 m .75788 .55852 L p .76382 .5555 L F P
0 g
s
.731 .624 .739 r
.76408 .55536 m .76408 .55537 L p .76382 .5555 L F P
0 g
s
.731 .624 .739 r
.76408 .55537 m .7636 .55851 L p .76382 .5555 L F P
0 g
s
.654 .449 .595 r
.78458 .54665 m .78053 .54311 L p .75493 .55793 L F P
0 g
s
.654 .449 .595 r
.746 .56309 m .7571 .55836 L p .75493 .55793 L F P
0 g
s
.654 .449 .595 r
.7571 .55836 m .78458 .54665 L p .75493 .55793 L F P
0 g
s
.617 .194 .217 r
.7487 .55668 m .7571 .55836 L .74118 .55856 L F
.75788 .55852 m .75747 .55852 L p .7571 .55836 L F P
0 g
s
.598 .336 .491 r
.746 .56309 m .76382 .5555 L p .75266 .56081 L F P
0 g
s
.598 .336 .491 r
.78458 .54665 m .76382 .5555 L p .74869 .56539 L F P
0 g
s
.598 .336 .491 r
.76382 .5555 m .746 .56309 L .74667 .56366 L p F P
0 g
s
.731 .624 .739 r
.75788 .55852 m .75747 .55852 L p .76382 .5555 L F P
0 g
s
.598 .336 .491 r
.74667 .56366 m .74869 .56539 L p .76382 .5555 L F P
0 g
s
.617 .194 .217 r
.7487 .55668 m .74118 .55856 L .73925 .55695 L F
.74321 .55599 m .73834 .55619 L .73881 .55543 L F
0 .109 .607 r
.73828 .55614 m .74198 .55954 L .73955 .5572 L F
.71583 .53554 m .73743 .55544 L .73166 .55007 L F
.73138 .54997 m .73697 .55504 L p .724 .54308 L F P
0 g
s
.731 .624 .739 r
.73743 .55544 m .673 .55557 L p .73557 .55371 L F P
0 g
s
.731 .624 .739 r
.673 .55557 m .67466 .5443 L p .73403 .55228 L F P
0 g
s
.731 .624 .739 r
.73403 .55228 m .73557 .55371 L .673 .55557 L F
.488 .398 .68 r
.67895 .55634 m .67562 .57886 L p .6802 .55697 L F P
0 g
s
.488 .398 .68 r
.67562 .57886 m .67874 .58044 L .68207 .5579 L p F P
0 g
s
.617 .194 .217 r
.73743 .55544 m .72293 .55625 L .67753 .55563 L F
.67739 .55556 m .73743 .55544 L p .67753 .55563 L F P
0 g
s
.488 .398 .68 r
.67562 .57886 m .68207 .5579 L .6802 .55697 L F
.731 .624 .739 r
.67562 .57886 m .67895 .55634 L p .67543 .55635 L F P
0 g
s
.617 .194 .217 r
.673 .55557 m .67739 .55556 L p .67753 .55563 L F P
0 g
s
.617 .194 .217 r
.67456 .55635 m .673 .55557 L p .72293 .55625 L F P
0 g
s
.731 .624 .739 r
.67123 .57887 m .67562 .57886 L p .67539 .55072 L F P
0 g
s
.488 .398 .68 r
.67456 .55635 m .673 .55557 L p .67497 .55353 L F P
0 g
s
.617 .194 .217 r
.73834 .55619 m .73751 .5555 L .73881 .55543 L F
0 .109 .607 r
.71583 .53554 m .73828 .55614 L .73955 .5572 L F
.72357 .54273 m .73138 .54997 L .724 .54308 L F
.72569 .54474 m .73138 .54997 L p .71583 .53554 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .72035 .5398 L .72569 .54474 L p F P
0 g
s
0 .109 .607 r
.746 .56309 m .74667 .56366 L p .71583 .53554 L F P
0 g
s
0 .109 .607 r
.74667 .56366 m .74869 .56539 L p .74185 .55918 L F P
0 g
s
.616 .191 .213 r
.72537 .54421 m .75806 .54416 L p .72754 .54602 L F P
0 g
s
0 .109 .607 r
.72547 .5443 m .74667 .56366 L .74185 .55918 L F
.72506 .54396 m .74667 .56366 L .72547 .5443 L F
.731 .624 .739 r
.67466 .5443 m .72537 .54421 L p .7273 .54601 L F P
0 g
s
.731 .624 .739 r
.69471 .54699 m .72732 .54603 L p .73403 .55228 L F P
0 g
s
.488 .398 .68 r
.68061 .54507 m .67895 .55634 L p .68166 .54558 L F P
0 g
s
.616 .191 .213 r
.67622 .54508 m .67466 .5443 L p .67938 .54445 L F P
0 g
s
.616 .191 .213 r
.67938 .54445 m .69735 .54504 L .68061 .54507 L F
.67938 .54445 m .68061 .54507 L .67622 .54508 L F
.617 .194 .217 r
.72293 .55625 m .69384 .55788 L .67959 .55634 L F
.67936 .55791 m .67959 .55634 L p .69384 .55788 L F P
0 g
s
.488 .398 .68 r
.68207 .5579 m .68375 .54662 L p .6802 .55697 L F P
0 g
s
.488 .398 .68 r
.6802 .55697 m .68375 .54662 L .68249 .546 L F
.731 .624 .739 r
.67681 .54507 m .67543 .55635 L .67827 .54507 L F
.616 .191 .213 r
.67466 .5443 m .67905 .54429 L p .67919 .54436 L F P
0 g
s
.654 .449 .595 r
.75035 .55701 m .76126 .55133 L .76263 .55329 L F
.7487 .55668 m .76126 .55133 L p .75035 .55701 L F P
0 g
s
.654 .449 .595 r
.75035 .55701 m .76263 .55329 L .7571 .55836 L F
.76409 .55538 m .7571 .55836 L p .76263 .55329 L F P
0 g
s
.731 .624 .739 r
.73891 .55644 m .76408 .55536 L .76382 .5555 L F
.73882 .55636 m .76408 .55536 L .73891 .55644 L F
.617 .194 .217 r
.75747 .55852 m .74118 .55856 L p .7571 .55836 L F P
0 g
s
.731 .624 .739 r
.75747 .55852 m .74118 .55856 L p .76382 .5555 L F P
0 g
s
.731 .624 .739 r
.73891 .55644 m .76382 .5555 L .74118 .55856 L F
.598 .336 .491 r
.76116 .56008 m .74869 .56539 L p .75831 .55887 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .73704 .5547 L .73342 .55133 L F
.731 .624 .739 r
.67081 .57887 m .67123 .57887 L p .67135 .57787 L F P
0 g
s
.488 .398 .68 r
.673 .55557 m .67466 .5443 L .67622 .54508 L p F P
0 g
s
.488 .398 .68 r
.673 .55557 m .67622 .54508 L .67511 .5526 L F
.616 .191 .213 r
.67466 .5443 m .67919 .54436 L .67938 .54445 L F
.731 .624 .739 r
.67539 .55072 m .67543 .55635 L .67956 .52249 L F
.494 .403 .682 r
.76531 .54725 m .76408 .55536 L p .76312 .55399 L F P
0 g
s
.494 .403 .682 r
.76126 .55133 m .76531 .54725 L .76312 .55399 L F
.68 .508 .646 r
.74826 .55023 m .73881 .55543 L .74429 .55612 L F
.731 .624 .739 r
.76531 .54725 m .76408 .55536 L p .73882 .55636 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .74185 .55918 L .73704 .5547 L F
.488 .398 .68 r
.673 .55557 m .67511 .5526 L .67497 .55353 L F
.731 .624 .739 r
.67534 .54508 m .67123 .57887 L .67539 .55072 L F
.62769 .57619 m .67165 .57606 L .67082 .58168 L p F P
0 g
s
.62 .2 .224 r
.67874 .58044 m .67562 .57886 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67393 .58327 m .67082 .58168 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67435 .58045 m .67393 .58327 L p .67279 .57966 L F P
0 g
s
.62 .2 .224 r
.67562 .57886 m .67123 .57887 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67165 .57606 m .67476 .57764 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67082 .58168 m .67123 .57887 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67123 .57887 m .67165 .57606 L p .67279 .57966 L F P
0 g
s
.62 .2 .224 r
.66684 .57889 m .66996 .58047 L p .67279 .57966 L F P
0 g
s
.62 .2 .224 r
.67123 .57887 m .66684 .57889 L p .67279 .57966 L F P
0 g
s
.62 .2 .224 r
.66996 .58047 m .67435 .58045 L p .67279 .57966 L F P
0 g
s
.62 .2 .224 r
.67435 .58045 m .67874 .58044 L p .67279 .57966 L F P
0 g
s
.488 .398 .68 r
.67476 .57764 m .67435 .58045 L p .67279 .57966 L F P
0 g
s
.731 .624 .739 r
.67534 .54508 m .67081 .57887 L .67135 .57787 L F
.66684 .57889 m .67081 .57887 L p .67534 .54508 L F P
0 g
s
.731 .624 .739 r
.67183 .54508 m .66684 .57889 L p .67534 .54508 L F P
0 g
s
.619 .199 .223 r
.67165 .57606 m .67476 .57764 L p .67006 .57749 L F P
0 g
s
.487 .398 .68 r
.66726 .57607 m .66684 .57889 L p .67022 .57757 L F P
0 g
s
.619 .199 .223 r
.62769 .57619 m .66726 .57607 L p .67006 .57749 L F P
0 g
s
.619 .199 .223 r
.66726 .57607 m .67165 .57606 L p .67006 .57749 L F P
0 g
s
.487 .398 .68 r
.66684 .57889 m .66996 .58047 L p .67022 .57757 L F P
0 g
s
.731 .624 .739 r
.67516 .52249 m .67183 .54508 L p .67534 .54508 L F P
0 g
s
.731 .624 .739 r
.67082 .58168 m .62687 .58182 L .62769 .57619 L p F P
0 g
s
.619 .199 .223 r
.63078 .57777 m .62769 .57619 L p .67006 .57749 L F P
0 g
s
.619 .199 .223 r
.67476 .57764 m .67037 .57765 L p .67006 .57749 L F P
0 g
s
.487 .398 .68 r
.66996 .58047 m .67037 .57765 L p .67022 .57757 L F P
0 g
s
.619 .199 .223 r
.67037 .57765 m .63078 .57777 L p .67006 .57749 L F P
0 g
s
.731 .624 .739 r
.67956 .52249 m .67516 .52249 L p .67539 .55072 L F P
0 g
s
.616 .191 .213 r
.67938 .54445 m .7263 .54499 L .69735 .54504 L F
.731 .624 .739 r
.67895 .55634 m .68061 .54507 L p .67543 .55635 L F P
0 g
s
.616 .191 .213 r
.67919 .54436 m .7263 .54499 L .67938 .54445 L F
.67919 .54436 m .72537 .54421 L .7263 .54499 L F
.67905 .54429 m .72537 .54421 L p .67919 .54436 L F P
0 g
s
.731 .624 .739 r
.68061 .54507 m .68395 .52248 L p .67827 .54507 L F P
0 g
s
.731 .624 .739 r
.67543 .55635 m .68061 .54507 L .67827 .54507 L F
.488 .398 .68 r
.67497 .55353 m .67691 .55047 L .67655 .5519 L F
.67691 .55047 m .67935 .54663 L .67655 .5519 L F
.67655 .5519 m .67935 .54663 L .67893 .54945 L F
.67511 .5526 m .67935 .54663 L .67497 .55353 L F
.67622 .54508 m .67935 .54663 L p .67511 .5526 L F P
0 g
s
.731 .624 .739 r
.67646 .552 m .67206 .55201 L p .67208 .55187 L F P
0 g
s
.487 .398 .68 r
.67152 .55174 m .66726 .57607 L .66842 .57666 L F
.67089 .55143 m .66726 .57607 L p .67152 .55174 L F P
0 g
s
.731 .624 .739 r
.67666 .55059 m .67646 .552 L p .67208 .55187 L F P
0 g
s
.731 .624 .739 r
.67227 .5506 m .67666 .55059 L p .67208 .55187 L F P
0 g
s
.488 .398 .68 r
.67646 .552 m .67666 .55059 L .67745 .55098 L p F P
0 g
s
.616 .192 .215 r
.67666 .55059 m .67745 .55098 L p .67297 .55095 L F P
0 g
s
.487 .398 .68 r
.6717 .55032 m .67152 .55174 L .67183 .55038 L F
.67152 .55174 m .67206 .55201 L .67227 .5506 L F
.67183 .55038 m .67227 .5506 L .67321 .54425 L F
.67152 .55174 m .67227 .5506 L .67183 .55038 L F
.731 .624 .739 r
.67914 .52531 m .6351 .52536 L .63593 .51969 L p F P
0 g
s
.731 .624 .739 r
.63593 .51969 m .67998 .51966 L .67914 .52531 L p F P
0 g
s
.487 .398 .68 r
.67481 .52535 m .67089 .55143 L .67152 .55174 L F
.613 .186 .207 r
.67474 .52532 m .67914 .52531 L p .67506 .52547 L F P
0 g
s
.487 .398 .68 r
.67516 .52249 m .67474 .52532 L p .67481 .52535 L F P
0 g
s
.487 .398 .68 r
.67474 .52532 m .67089 .55143 L p .67481 .52535 L F P
0 g
s
.613 .186 .207 r
.6382 .52689 m .6351 .52536 L .67474 .52532 L p F P
0 g
s
.487 .398 .68 r
.6749 .52539 m .6717 .55032 L .67321 .54425 L F
.67516 .52249 m .67481 .52535 L .6749 .52539 L F
.67481 .52535 m .6717 .55032 L .6749 .52539 L F
.731 .624 .739 r
.68395 .52248 m .67956 .52249 L p .67681 .54507 L F P
0 g
s
.613 .186 .207 r
.67914 .52531 m .68227 .52685 L .67787 .52685 L p F P
0 g
s
.613 .186 .207 r
.67914 .52531 m .67787 .52685 L .67506 .52547 L F
.616 .192 .215 r
.67745 .55098 m .67305 .55099 L p .67297 .55095 L F P
0 g
s
.616 .192 .215 r
.67227 .5506 m .67666 .55059 L p .67297 .55095 L F P
0 g
s
.488 .398 .68 r
.6802 .55697 m .68249 .546 L .67895 .55634 L F
.68249 .546 m .68166 .54558 L .67895 .55634 L F
.731 .624 .739 r
.68207 .5579 m .68375 .54662 L p .67852 .55227 L F P
0 g
s
.616 .191 .213 r
.67622 .54508 m .6808 .54516 L .68088 .54662 L F
.67935 .54663 m .67622 .54508 L p .68088 .54662 L F P
0 g
s
.731 .624 .739 r
.73357 .55147 m .76531 .54725 L .73882 .55636 L F
.616 .191 .213 r
.76531 .54725 m .7291 .54732 L p .72754 .54602 L F P
0 g
s
.616 .191 .213 r
.72754 .54602 m .75806 .54416 L .76531 .54725 L F
.598 .336 .491 r
.74869 .56539 m .78731 .54893 L .78458 .54665 L p F P
0 g
s
.731 .624 .739 r
.7291 .54732 m .76531 .54725 L p .73357 .55147 L F P
0 g
s
.361 0 .12 r
.78849 .54977 m .74982 .56625 L .74869 .56539 L p F P
0 g
s
.361 0 .12 r
.74869 .56539 m .78731 .54893 L .78849 .54977 L p F P
0 g
s
.361 0 .12 r
.78731 .54893 m .74869 .56539 L .74982 .56625 L p F P
0 g
s
0 .109 .607 r
.74929 .56558 m .74715 .56344 L .73047 .54859 L p F P
0 g
s
0 .109 .607 r
.73047 .54859 m .71583 .53554 L p .73342 .55133 L F P
0 g
s
0 .109 .607 r
.73342 .55133 m .74929 .56558 L .73047 .54859 L F
.731 .624 .739 r
.68023 .54663 m .67852 .55227 L .68375 .54662 L F
.68205 .55806 m .68207 .5579 L p .68199 .55807 L F P
0 g
s
.731 .624 .739 r
.68199 .55807 m .66996 .58047 L .68205 .55806 L F
.66996 .58047 m .67874 .58044 L .68205 .55806 L p F P
0 g
s
.731 .624 .739 r
.67852 .55227 m .67768 .55791 L .68207 .5579 L F
.6768 .55792 m .66996 .58047 L .67601 .56919 L F
.67768 .55791 m .67601 .56919 L .68207 .5579 L F
.6768 .55792 m .67601 .56919 L .67768 .55791 L F
.488 .398 .68 r
.68092 .5474 m .67925 .5587 L .67768 .55791 L p F P
0 g
s
.488 .398 .68 r
.67768 .55791 m .67456 .55635 L p .67879 .55039 L F P
0 g
s
.488 .398 .68 r
.67497 .55353 m .67893 .54945 L .67456 .55635 L F
.731 .624 .739 r
.67681 .54507 m .67827 .54507 L .68395 .52248 L F
.616 .191 .213 r
.69735 .54504 m .72754 .54602 L .67622 .54508 L F
.488 .398 .68 r
.68709 .52402 m .68395 .52248 L .68061 .54507 L p F P
0 g
s
.616 .191 .213 r
.6808 .54516 m .72754 .54602 L .68166 .54558 L F
.68166 .54558 m .72754 .54602 L .68508 .54728 L F
.488 .398 .68 r
.68166 .54558 m .68709 .52402 L .68061 .54507 L F
.731 .624 .739 r
.68709 .52402 m .68269 .52402 L p .67852 .55227 L F P
0 g
s
.488 .398 .68 r
.67893 .54945 m .68092 .5474 L .67879 .55039 L F
.67893 .54945 m .67879 .55039 L .67456 .55635 L F
.616 .193 .215 r
.67646 .552 m .67724 .55239 L .67284 .5524 L p F P
0 g
s
.616 .193 .215 r
.67646 .552 m .67284 .5524 L .67214 .55205 L F
.67206 .55201 m .67646 .552 L p .67214 .55205 L F P
0 g
s
.488 .398 .68 r
.67745 .55098 m .67724 .55239 L .67646 .552 L p F P
0 g
s
.731 .624 .739 r
.67745 .55098 m .67724 .55239 L .67284 .5524 L p F P
0 g
s
.731 .624 .739 r
.67303 .55113 m .67745 .55098 L .67284 .5524 L F
.487 .398 .68 r
.67152 .55174 m .66842 .57666 L .67206 .55201 L F
.616 .193 .215 r
.63322 .55248 m .63245 .55209 L .67206 .55201 L p F P
0 g
s
.487 .398 .68 r
.67321 .54425 m .66842 .57666 L .6692 .57706 L F
.67321 .54425 m .6692 .57706 L .67191 .55875 L F
.731 .624 .739 r
.63266 .55068 m .67227 .5506 L p .67208 .55187 L F P
0 g
s
.731 .624 .739 r
.63245 .55209 m .63266 .55068 L p .67208 .55187 L F P
0 g
s
.731 .624 .739 r
.67206 .55201 m .63245 .55209 L p .67208 .55187 L F P
0 g
s
.731 .624 .739 r
.67305 .55099 m .67745 .55098 L p .67303 .55113 L F P
0 g
s
.487 .398 .68 r
.67321 .54425 m .67022 .57757 L .67633 .52307 L F
.731 .624 .739 r
.63322 .55248 m .63343 .55107 L .67305 .55099 L p F P
0 g
s
.731 .624 .739 r
.63322 .55248 m .67305 .55099 L .67303 .55113 L F
.487 .398 .68 r
.67191 .55875 m .6692 .57706 L .67022 .57757 L F
.67829 .52402 m .67712 .52345 L p .67022 .57757 L F P
0 g
s
.487 .398 .68 r
.67712 .52345 m .67633 .52307 L p .67367 .54679 L F P
0 g
s
.487 .398 .68 r
.67367 .54679 m .67022 .57757 L .67712 .52345 L F
.616 .193 .215 r
.67284 .5524 m .63322 .55248 L p .67214 .55205 L F P
0 g
s
.616 .193 .215 r
.67214 .55205 m .63322 .55248 L .67206 .55201 L F
.731 .624 .739 r
.67284 .5524 m .63322 .55248 L p .67303 .55113 L F P
0 g
s
.731 .624 .739 r
.67829 .52402 m .67401 .55299 L p .67852 .55227 L F P
0 g
s
.731 .624 .739 r
.67401 .55299 m .66996 .58047 L p .6783 .55298 L F P
0 g
s
.731 .624 .739 r
.67852 .55227 m .67401 .55299 L .6783 .55298 L F
.488 .398 .68 r
.68227 .52685 m .67914 .52531 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.68709 .52402 m .68395 .52248 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.68269 .52402 m .68709 .52402 L p .68112 .52325 L F P
0 g
s
.488 .398 .68 r
.67914 .52531 m .67956 .52249 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.67516 .52249 m .67829 .52402 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.68395 .52248 m .67956 .52249 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.67956 .52249 m .67516 .52249 L p .68112 .52325 L F P
0 g
s
.488 .398 .68 r
.67998 .51966 m .68311 .52119 L p .68112 .52325 L F P
0 g
s
.488 .398 .68 r
.67956 .52249 m .67998 .51966 L p .68112 .52325 L F P
0 g
s
.488 .398 .68 r
.68311 .52119 m .68269 .52402 L p .68112 .52325 L F P
0 g
s
.488 .398 .68 r
.68269 .52402 m .68227 .52685 L p .68112 .52325 L F P
0 g
s
.613 .185 .206 r
.67829 .52402 m .68269 .52402 L p .68112 .52325 L F P
0 g
s
.731 .624 .739 r
.68269 .52402 m .67829 .52402 L p .67852 .55227 L F P
0 g
s
.488 .398 .68 r
.67879 .55039 m .68092 .5474 L .67768 .55791 L F
.617 .194 .217 r
.67925 .5587 m .67936 .55791 L p .69384 .55788 L F P
0 g
s
.732 .654 .772 r
.71583 .53554 m .75438 .51911 L .75888 .52337 L p F P
0 g
s
.739 .679 .792 r
.61138 .38207 m .75438 .51911 L .71583 .53554 L p F P
0 g
s
0 .109 .607 r
.74715 .56344 m .71583 .53554 L p .6414 .46092 L F P
0 g
s
.731 .624 .739 r
.67925 .5587 m .68092 .5474 L .7291 .54732 L p F P
0 g
s
0 .109 .607 r
.73166 .55007 m .73743 .55544 L .73828 .55614 L F
.731 .624 .739 r
.67925 .5587 m .7291 .54732 L .73357 .55147 L F
.616 .191 .213 r
.6808 .54516 m .68508 .54728 L .68092 .5474 L F
.488 .398 .68 r
.68249 .546 m .68709 .52402 L .68166 .54558 L F
.68375 .54662 m .68709 .52402 L p .68249 .546 L F P
0 g
s
.731 .624 .739 r
.68375 .54662 m .68709 .52402 L p .68023 .54663 L F P
0 g
s
.616 .191 .213 r
.68092 .5474 m .67935 .54663 L p .68088 .54662 L F P
0 g
s
.487 .398 .68 r
.67633 .52307 m .67516 .52249 L p .67321 .54425 L F P
0 g
s
.487 .398 .68 r
.67037 .57765 m .67829 .52402 L p .67022 .57757 L F P
0 g
s
.613 .186 .207 r
.67787 .52685 m .6382 .52689 L p .67506 .52547 L F P
0 g
s
.613 .186 .207 r
.67506 .52547 m .6382 .52689 L .67474 .52532 L F
.616 .192 .215 r
.63343 .55107 m .63266 .55068 L p .67297 .55095 L F P
0 g
s
.616 .192 .215 r
.67305 .55099 m .63343 .55107 L p .67297 .55095 L F P
0 g
s
.616 .192 .215 r
.63266 .55068 m .67227 .5506 L p .67297 .55095 L F P
0 g
s
.487 .398 .68 r
.6717 .55032 m .67183 .55038 L .67321 .54425 L F
.617 .194 .217 r
.73834 .55619 m .68332 .55852 L .73751 .5555 L F
.68332 .55852 m .67925 .5587 L .68322 .55848 L F
.68332 .55852 m .68322 .55848 L .73751 .5555 L F
.73834 .55619 m .73925 .55695 L .67925 .5587 L F
.73751 .5555 m .67925 .5587 L .73743 .55544 L F
.731 .624 .739 r
.67925 .5587 m .73357 .55147 L .73882 .55636 L F
0 .109 .607 r
.74869 .56539 m .74982 .56625 L p .73704 .5547 L F P
0 g
s
0 .109 .607 r
.74185 .55918 m .74869 .56539 L .73704 .5547 L F
.74982 .56625 m .74929 .56558 L p .73342 .55133 L F P
0 g
s
0 .109 .607 r
.73704 .5547 m .74982 .56625 L .73342 .55133 L F
.74198 .55954 m .746 .56309 L p .73955 .5572 L F P
0 g
s
.617 .194 .217 r
.74118 .55856 m .67925 .5587 L p .73925 .55695 L F P
0 g
s
.731 .624 .739 r
.74118 .55856 m .67925 .5587 L p .73891 .55644 L F P
0 g
s
.616 .191 .213 r
.7291 .54732 m .68092 .5474 L p .72754 .54602 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .72506 .54396 L .72547 .5443 L F
.731 .624 .739 r
.67925 .5587 m .73882 .55636 L .73891 .55644 L F
.488 .398 .68 r
.67935 .54663 m .68092 .5474 L p .67893 .54945 L F P
0 g
s
.731 .624 .739 r
.67852 .55227 m .6768 .55792 L .67768 .55791 L F
.616 .191 .213 r
.69735 .54504 m .7263 .54499 L .72754 .54602 L F
.598 .336 .491 r
.78458 .54665 m .78731 .54893 L p .75831 .55887 L F P
0 g
s
.598 .336 .491 r
.75266 .56081 m .75765 .55859 L .75831 .55887 L F
.75765 .55859 m .78458 .54665 L .75831 .55887 L F
.76382 .5555 m .78458 .54665 L p .75266 .56081 L F P
0 g
s
.598 .336 .491 r
.75831 .55887 m .76574 .55632 L .76116 .56008 L F
.78731 .54893 m .76754 .55736 L p .76574 .55632 L F P
0 g
s
.598 .336 .491 r
.76754 .55736 m .76116 .56008 L p .76574 .55632 L F P
0 g
s
0 .109 .607 r
.71583 .53554 m .72357 .54273 L .724 .54308 L F
.616 .191 .213 r
.7591 .54424 m .76531 .54725 L p .75806 .54416 L F P
0 g
s
.696 .547 .681 r
.75497 .5439 m .76096 .54236 L .75763 .54412 L F
0 g
.757 .5794 m
.75963 .56207 L
s
.667 .479 .621 r
.59103 .46989 m .4151 .31183 L .45361 .29541 L p F P
0 g
s
0 .086 .581 r
.59103 .46989 m .4151 .31183 L .33214 .23281 L p F P
0 g
s
0 .131 .632 r
.7699 .53355 m .7755 .53862 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.7642 .52833 m .7699 .53355 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.75438 .51911 m .75888 .52337 L .7642 .52833 L p F P
0 g
s
.743 .693 .804 r
.35315 .20332 m .31463 .21974 L .29632 .2025 L p F P
0 g
s
.743 .693 .804 r
.29632 .2025 m .33499 .18602 L .35315 .20332 L p F P
0 g
s
.743 .693 .804 r
.31463 .21974 m .35315 .20332 L .33499 .18602 L p F P
0 g
s
.743 .693 .804 r
.33499 .18602 m .29632 .2025 L .31463 .21974 L p F P
0 g
s
0 .086 .581 r
.29632 .2025 m .31463 .21974 L p .33214 .23281 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
0 .131 .632 r
.7755 .53862 m .78053 .54311 L p .75438 .51911 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
0 .131 .632 r
.78053 .54311 m .78458 .54665 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.788 .54908 m .78589 .54693 L .75438 .51911 L p F P
0 g
s
0 .131 .632 r
.78849 .54977 m .788 .54908 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.78731 .54893 m .78849 .54977 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.78458 .54665 m .78731 .54893 L p .75438 .51911 L F P
0 g
s
0 .131 .632 r
.75438 .51911 m .61138 .38207 L .68149 .44383 L p F P
0 g
s
0 .131 .632 r
.78589 .54693 m .75438 .51911 L p .68149 .44383 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.62 .2 .225 r
.62995 .58341 m .62687 .58182 L .67082 .58168 L p F P
0 g
s
.62 .2 .225 r
.67082 .58168 m .67393 .58327 L .62995 .58341 L p F P
0 g
s
.66864 .60776 m
.67226 .58327 L
s
.67237 .58248 m
.67267 .58046 L
s
.361 0 .12 r
.74982 .56625 m .78849 .54977 L .78731 .54893 L p F P
0 g
s
.76418 .55217 m
.76816 .55328 L
s
.22619 .48972 m
.23184 .49173 L
s
.731 .624 .739 r
.67476 .57764 m .67393 .58327 L .62995 .58341 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.731 .624 .739 r
.62995 .58341 m .63078 .57777 L .67476 .57764 L p F P
0 g
s
.67435 .58045 m
.68845 .58761 L
s
.655 .952 .948 r
.788 .54908 m .74929 .56558 L .74982 .56625 L p F P
0 g
s
.76446 .55288 m
.7713 .5562 L
s
.655 .952 .948 r
.74982 .56625 m .78849 .54977 L .788 .54908 L p F P
0 g
s
.655 .952 .948 r
.74929 .56558 m .788 .54908 L .78849 .54977 L p F P
0 g
s
.655 .952 .948 r
.78849 .54977 m .74982 .56625 L .74929 .56558 L p F P
0 g
s
.77208 .55658 m
.77288 .55697 L
s
.484 .395 .68 r
.63078 .57777 m .62995 .58341 L .62687 .58182 L p F P
0 g
s
.484 .395 .68 r
.62687 .58182 m .62769 .57619 L .63078 .57777 L p F P
0 g
s
.67852 .55227 m
.68008 .55305 L
s
.759 .794 .882 r
.33499 .18602 m .29632 .2025 L .28576 .19227 L p F P
0 g
s
.759 .794 .882 r
.29632 .2025 m .33499 .18602 L .32463 .1757 L p F P
0 g
s
.759 .794 .882 r
.32463 .1757 m .28576 .19227 L .29632 .2025 L p F P
0 g
s
0 .086 .581 r
.28576 .19227 m .29632 .2025 L p .33214 .23281 L F P
0 g
s
.759 .794 .882 r
.28576 .19227 m .32463 .1757 L .33499 .18602 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
0 .097 .594 r
.39615 .26797 m .41571 .2855 L p .41493 .28352 L F P
0 g
s
0 .097 .594 r
.37169 .24555 m .39615 .26797 L p .41493 .28352 L F P
0 g
s
0 .097 .594 r
.35148 .22664 m .37169 .24555 L p .41493 .28352 L F P
0 g
s
.759 .791 .879 r
.78589 .54693 m .74715 .56344 L .74929 .56558 L p F P
0 g
s
.76816 .55328 m
.76966 .55385 L
s
.77288 .55697 m
.77317 .55711 L
s
.759 .791 .879 r
.74929 .56558 m .788 .54908 L .78589 .54693 L p F P
0 g
s
.759 .791 .879 r
.74715 .56344 m .78589 .54693 L .788 .54908 L p F P
0 g
s
.759 .791 .879 r
.788 .54908 m .74929 .56558 L .74715 .56344 L p F P
0 g
s
.77317 .55711 m
.77731 .55912 L
s
.77261 .55496 m
.77304 .55512 L
s
.77304 .55512 m
.77381 .55541 L
s
.613 .184 .205 r
.63593 .51969 m .67998 .51966 L .68311 .52119 L p F P
0 g
s
.67673 .52326 m
.68112 .52325 L
s
.484 .395 .68 r
.63343 .55107 m .63322 .55248 L .63245 .55209 L p F P
0 g
s
.484 .395 .68 r
.63245 .55209 m .63266 .55068 L .63343 .55107 L p F P
0 g
s
.63254 .55139 m
.63263 .55142 L
s
.62802 .54937 m
.63254 .55139 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63325 .55178 m
.6363 .55348 L
s
.63263 .55142 m
.63325 .55178 L
s
.731 .624 .739 r
.68311 .52119 m .68227 .52685 L .6382 .52689 L p F P
0 g
s
.752 .737 .838 r
.74715 .56344 m .6414 .46092 L .68149 .44383 L p F P
0 g
s
.752 .737 .838 r
.68149 .44383 m .78589 .54693 L .74715 .56344 L p F P
0 g
s
.68008 .55305 m
.69266 .55931 L
s
.77381 .55541 m
.77752 .55754 L
s
.731 .624 .739 r
.6382 .52689 m .63903 .52123 L .68311 .52119 L p F P
0 g
s
.68269 .52402 m
.69687 .53095 L
s
.613 .184 .205 r
.68311 .52119 m .63903 .52123 L .63593 .51969 L p F P
0 g
s
.484 .395 .68 r
.63903 .52123 m .6382 .52689 L .6351 .52536 L p F P
0 g
s
.484 .395 .68 r
.6351 .52536 m .63593 .51969 L .63903 .52123 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .097 .594 r
.41571 .2855 m .42293 .2915 L .41493 .28352 L p F P
0 g
s
0 .097 .594 r
.34318 .21841 m .35148 .22664 L p .41493 .28352 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.547 .929 .886 r
.32463 .1757 m .28576 .19227 L .28432 .19035 L p F P
0 g
s
.547 .929 .886 r
.28576 .19227 m .32463 .1757 L .3234 .17369 L p F P
0 g
s
.547 .929 .886 r
.3234 .17369 m .28432 .19035 L .28576 .19227 L p F P
0 g
s
0 .086 .581 r
.28432 .19035 m .28576 .19227 L p .33214 .23281 L F P
0 g
s
0 .109 .607 r
.3234 .17369 m .32463 .1757 L p .3717 .21594 L F P
0 g
s
.547 .929 .886 r
.28432 .19035 m .3234 .17369 L .32463 .1757 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71126 .4658 L
s
.71126 .4658 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70709 .46912 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67396 .49552 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .097 .594 r
.35011 .22412 m .34318 .21841 L p .41493 .28352 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .086 .581 r
.2923 .19709 m .28432 .19035 L p .33214 .23281 L F P
0 g
s
0 .109 .607 r
.33158 .18035 m .3234 .17369 L p .3717 .21594 L F P
0 g
s
.5 .163 .328 r
.3234 .17369 m .28432 .19035 L .2923 .19709 L p F P
0 g
s
.5 .163 .328 r
.2923 .19709 m .33158 .18035 L .3234 .17369 L p F P
0 g
s
.5 .163 .328 r
.28432 .19035 m .3234 .17369 L .33158 .18035 L p F P
0 g
s
.5 .163 .328 r
.33158 .18035 m .2923 .19709 L .28432 .19035 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .097 .594 r
.36976 .24174 m .35011 .22412 L p .41493 .28352 L F P
0 g
s
0 .097 .594 r
.41493 .28352 m .39459 .26449 L .36976 .24174 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .109 .607 r
.3717 .21594 m .34833 .19499 L .33158 .18035 L p F P
0 g
s
.639 .417 .565 r
.33158 .18035 m .2923 .19709 L .30888 .21181 L p F P
0 g
s
.639 .417 .565 r
.30888 .21181 m .34833 .19499 L .33158 .18035 L p F P
0 g
s
.639 .417 .565 r
.2923 .19709 m .33158 .18035 L .34833 .19499 L p F P
0 g
s
0 .086 .581 r
.33214 .23281 m .30888 .21181 L .2923 .19709 L p F P
0 g
s
.639 .417 .565 r
.34833 .19499 m .30888 .21181 L .2923 .19709 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.5861 .43259 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.678 .503 .642 r
.34833 .19499 m .30888 .21181 L .33214 .23281 L p F P
0 g
s
.678 .503 .642 r
.33214 .23281 m .3717 .21594 L .34833 .19499 L p F P
0 g
s
.678 .503 .642 r
.30888 .21181 m .34833 .19499 L .3717 .21594 L p F P
0 g
s
.678 .503 .642 r
.3717 .21594 m .33214 .23281 L .30888 .21181 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55617 .43827 L
s
.55644 .43822 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
0 .086 .581 r
.54731 .4281 m .59103 .46989 L p .33214 .23281 L F P
0 g
s
.748 .715 .821 r
.61138 .38207 m .57175 .39896 L .56292 .39047 L p F P
0 g
s
.748 .715 .821 r
.57175 .39896 m .61138 .38207 L .60265 .37354 L p F P
0 g
s
.748 .715 .821 r
.60265 .37354 m .56292 .39047 L .57175 .39896 L p F P
0 g
s
.748 .715 .821 r
.56292 .39047 m .60265 .37354 L .61138 .38207 L p F P
0 g
s
.758 .844 .916 r
.60265 .37354 m .56292 .39047 L .55858 .38602 L p F P
0 g
s
.758 .844 .916 r
.55858 .38602 m .59842 .36904 L .60265 .37354 L p F P
0 g
s
.758 .844 .916 r
.56292 .39047 m .60265 .37354 L .59842 .36904 L p F P
0 g
s
.758 .844 .916 r
.59842 .36904 m .55858 .38602 L .56292 .39047 L p F P
0 g
s
0 0 0 r
.59842 .36904 m .55858 .38602 L .55924 .38613 L p F P
0 g
s
0 .131 .632 r
.59842 .36904 m .60265 .37354 L p .68149 .44383 L F P
0 g
s
0 .131 .632 r
.5992 .3691 m .59842 .36904 L p .68149 .44383 L F P
0 g
s
0 0 0 r
.55924 .38613 m .5992 .3691 L .59842 .36904 L p F P
0 g
s
0 0 0 r
.55858 .38602 m .59842 .36904 L .5992 .3691 L p F P
0 g
s
0 0 0 r
.5992 .3691 m .55924 .38613 L .55858 .38602 L p F P
0 g
s
.549 .247 .407 r
.5992 .3691 m .55924 .38613 L .56489 .39084 L p F P
0 g
s
0 .131 .632 r
.60265 .37354 m .61138 .38207 L p .68149 .44383 L F P
0 g
s
0 .131 .632 r
.60496 .37376 m .5992 .3691 L p .68149 .44383 L F P
0 g
s
.549 .247 .407 r
.56489 .39084 m .60496 .37376 L .5992 .3691 L p F P
0 g
s
.549 .247 .407 r
.55924 .38613 m .5992 .3691 L .60496 .37376 L p F P
0 g
s
.549 .247 .407 r
.60496 .37376 m .56489 .39084 L .55924 .38613 L p F P
0 g
s
.646 .432 .579 r
.60496 .37376 m .56489 .39084 L .5749 .39964 L p F P
0 g
s
0 .131 .632 r
.61506 .38252 m .60496 .37376 L p .68149 .44383 L F P
0 g
s
.646 .432 .579 r
.5749 .39964 m .61506 .38252 L .60496 .37376 L p F P
0 g
s
.646 .432 .579 r
.56489 .39084 m .60496 .37376 L .61506 .38252 L p F P
0 g
s
.646 .432 .579 r
.61506 .38252 m .5749 .39964 L .56489 .39084 L p F P
0 g
s
.679 .507 .646 r
.61506 .38252 m .5749 .39964 L .58789 .4113 L p F P
0 g
s
.679 .507 .646 r
.58789 .4113 m .58817 .41154 L p .58872 .41094 L F P
0 g
s
.679 .507 .646 r
.58872 .41094 m .61506 .38252 L .58789 .4113 L F
0 .131 .632 r
.62839 .3944 m .61506 .38252 L p .68149 .44383 L F P
0 g
s
.679 .507 .646 r
.5749 .39964 m .61506 .38252 L .62839 .3944 L p F P
0 g
s
.679 .507 .646 r
.62839 .3944 m .58817 .41154 L .58789 .4113 L p F P
0 g
s
.679 .507 .646 r
.58789 .4113 m .5749 .39964 L p .62728 .39451 L F P
0 g
s
.679 .507 .646 r
.62839 .3944 m .58789 .4113 L .62728 .39451 L F
0 .109 .607 r
.59941 .42255 m .63065 .45301 L p .59802 .42314 L F P
0 g
s
0 .109 .607 r
.3717 .21594 m .59941 .42255 L .59802 .42314 L F
.58753 .41096 m .59941 .42255 L p .3717 .21594 L F P
0 g
s
.699 .555 .688 r
.62839 .3944 m .58817 .41154 L .59028 .41347 L p F P
0 g
s
0 .109 .607 r
.61162 .43446 m .63065 .45301 L p .61198 .4343 L F P
0 g
s
.699 .555 .688 r
.59028 .41347 m .60177 .42392 L p .62483 .39874 L F P
0 g
s
0 .131 .632 r
.64341 .40804 m .62839 .3944 L p .68149 .44383 L F P
0 g
s
.699 .555 .688 r
.60177 .42392 m .59028 .41347 L p .63766 .40862 L F P
0 g
s
0 .109 .607 r
.61198 .4343 m .6 .4223 L .61162 .43446 L F
.6 .4223 m .58753 .41096 L .61162 .43446 L p F P
0 g
s
.713 .595 .722 r
.64341 .40804 m .60316 .42519 L .60657 .42833 L p F P
0 g
s
.713 .595 .722 r
.60657 .42833 m .61577 .43681 L p .63766 .41508 L F P
0 g
s
0 .131 .632 r
.65838 .42186 m .64341 .40804 L p .68149 .44383 L F P
0 g
s
.713 .595 .722 r
.61577 .43681 m .60657 .42833 L p .64773 .42319 L F P
0 g
s
0 .109 .607 r
.61273 .43399 m .61204 .43436 L p .63065 .45301 L F P
0 g
s
0 .131 .632 r
.68149 .44383 m .67158 .43427 L .65838 .42186 L p F P
0 g
s
.727 .637 .758 r
.62861 .44877 m .62072 .4414 L p .65826 .43613 L F P
0 g
s
.727 .637 .758 r
.62072 .4414 m .62861 .44877 L p .65107 .42846 L F P
0 g
s
0 .109 .607 r
.62468 .44507 m .61273 .43399 L p .6236 .44553 L F P
0 g
s
0 .109 .607 r
.56292 .39047 m .57175 .39896 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.55858 .38602 m .56292 .39047 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.55924 .38613 m .55858 .38602 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.56489 .39084 m .55924 .38613 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.5749 .39964 m .56489 .39084 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.58817 .41154 m .5749 .39964 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.60316 .42519 m .58817 .41154 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.61815 .439 m .60316 .42519 L p .6414 .46092 L F P
0 g
s
0 .109 .607 r
.6414 .46092 m .63141 .45139 L .61815 .439 L p F P
0 g
s
.721 .617 .741 r
.57249 .45114 m .61273 .43399 L .62072 .4414 L p F P
0 g
s
.721 .617 .741 r
.62072 .4414 m .62468 .44507 L p .60739 .44708 L F P
0 g
s
.721 .617 .741 r
.60739 .44708 m .57249 .45114 L .62072 .4414 L F
.727 .637 .758 r
.65838 .42186 m .61815 .439 L .62072 .4414 L p F P
0 g
s
.727 .637 .758 r
.65107 .42846 m .65838 .42186 L .62072 .4414 L F
.62861 .44877 m .63141 .45139 L p .6371 .44515 L F P
0 g
s
.727 .637 .758 r
.6371 .44515 m .65838 .42186 L .62861 .44877 L F
0 .109 .607 r
.62468 .44507 m .6237 .44563 L p .63065 .45301 L F P
0 g
s
.743 .695 .805 r
.67158 .43427 m .63141 .45139 L .63275 .45267 L p F P
0 g
s
.743 .695 .805 r
.63275 .45267 m .63918 .4588 L p .66752 .43785 L F P
0 g
s
.743 .695 .805 r
.68149 .44383 m .6414 .46092 L .63918 .4588 L p F P
0 g
s
.743 .695 .805 r
.63918 .4588 m .63275 .45267 L p .67036 .44551 L F P
0 g
s
0 .109 .607 r
.63349 .45516 m .63487 .45466 L p .63065 .45301 L F P
0 g
s
0 .109 .607 r
.63357 .45522 m .6425 .46199 L .63487 .45466 L F
.64696 .46646 m .6425 .46199 L p .63065 .45301 L F P
0 g
s
0 .109 .607 r
.64792 .46776 m .64696 .46646 L p .63065 .45301 L F P
0 g
s
0 .109 .607 r
.64532 .46579 m .64792 .46776 L p .63065 .45301 L F P
0 g
s
0 .109 .607 r
.63065 .45301 m .63941 .46073 L .64532 .46579 L p F P
0 g
s
.652 .446 .591 r
.63941 .46073 m .59972 .47765 L .59103 .46989 L p F P
0 g
s
.652 .446 .591 r
.59103 .46989 m .63065 .45301 L .63941 .46073 L p F P
0 g
s
.652 .446 .591 r
.59972 .47765 m .63941 .46073 L .63065 .45301 L p F P
0 g
s
.652 .446 .591 r
.63065 .45301 m .59103 .46989 L .59972 .47765 L p F P
0 g
s
.733 .657 .774 r
.63487 .45466 m .59473 .47178 L .59259 .46978 L p F P
0 g
s
.733 .657 .774 r
.59259 .46978 m .58447 .46221 L p .62438 .45624 L F P
0 g
s
.733 .657 .774 r
.63487 .45466 m .59259 .46978 L .62438 .45624 L F
.743 .695 .805 r
.63275 .45267 m .63141 .45139 L p .63814 .45037 L F P
0 g
s
.743 .695 .805 r
.67036 .44551 m .63275 .45267 L .63814 .45037 L F
.68149 .44383 m .63918 .4588 L .67036 .44551 L F
.595 .331 .486 r
.64532 .46579 m .60555 .48274 L .59972 .47765 L p F P
0 g
s
.595 .331 .486 r
.59972 .47765 m .63941 .46073 L .64532 .46579 L p F P
0 g
s
.595 .331 .486 r
.60555 .48274 m .64532 .46579 L .63941 .46073 L p F P
0 g
s
.595 .331 .486 r
.63941 .46073 m .59972 .47765 L .60555 .48274 L p F P
0 g
s
.747 .712 .819 r
.60244 .47906 m .6425 .46199 L .63918 .4588 L p F P
0 g
s
.747 .712 .819 r
.63918 .4588 m .63487 .45466 L p .61655 .46845 L F P
0 g
s
.747 .712 .819 r
.60244 .47906 m .63918 .4588 L .61655 .46845 L F
.63487 .45466 m .59473 .47178 L .59908 .47589 L p F P
0 g
s
.747 .712 .819 r
.59908 .47589 m .60244 .47906 L p .61655 .46845 L F P
0 g
s
.747 .712 .819 r
.61655 .46845 m .63487 .45466 L .59908 .47589 L F
.743 .695 .805 r
.63918 .4588 m .6414 .46092 L p .64811 .455 L F P
0 g
s
.743 .695 .805 r
.64811 .455 m .66752 .43785 L .63918 .4588 L F
.66752 .43785 m .67158 .43427 L .63275 .45267 L F
0 .109 .607 r
.63065 .45301 m .63487 .45466 L .62468 .44507 L F
.733 .657 .774 r
.59473 .47178 m .63487 .45466 L .63275 .45267 L p F P
0 g
s
.733 .657 .774 r
.63275 .45267 m .62861 .44877 L p .60621 .46398 L F P
0 g
s
.733 .657 .774 r
.59473 .47178 m .63275 .45267 L .60621 .46398 L F
.62861 .44877 m .62468 .44507 L p .61313 .45537 L F P
0 g
s
.733 .657 .774 r
.59473 .47178 m .62861 .44877 L .61313 .45537 L F
.62468 .44507 m .58447 .46221 L .58843 .4659 L p F P
0 g
s
.733 .657 .774 r
.58843 .4659 m .59473 .47178 L p .61313 .45537 L F P
0 g
s
.733 .657 .774 r
.61313 .45537 m .62468 .44507 L .58843 .4659 L F
.727 .637 .758 r
.67158 .43427 m .63141 .45139 L .62861 .44877 L p F P
0 g
s
.727 .637 .758 r
.67158 .43427 m .62861 .44877 L .65826 .43613 L F
.62072 .4414 m .61815 .439 L p .62849 .43809 L F P
0 g
s
.727 .637 .758 r
.67158 .43427 m .62072 .4414 L .62849 .43809 L F
.721 .617 .741 r
.58447 .46221 m .62468 .44507 L .62072 .4414 L p F P
0 g
s
.721 .617 .741 r
.62072 .4414 m .61577 .43681 L p .59839 .45092 L F P
0 g
s
.721 .617 .741 r
.58447 .46221 m .62072 .4414 L .59839 .45092 L F
.61577 .43681 m .61273 .43399 L p .60553 .44118 L F P
0 g
s
.721 .617 .741 r
.58447 .46221 m .61577 .43681 L .60553 .44118 L F
.713 .595 .722 r
.65838 .42186 m .61815 .439 L .61577 .43681 L p F P
0 g
s
.713 .595 .722 r
.65838 .42186 m .61577 .43681 L .64773 .42319 L F
.60657 .42833 m .60316 .42519 L p .61573 .42443 L F P
0 g
s
.713 .595 .722 r
.65838 .42186 m .60657 .42833 L .61573 .42443 L F
0 .109 .607 r
.61273 .43399 m .6 .4223 L p .61198 .4343 L F P
0 g
s
.709 .583 .712 r
.57249 .45114 m .61273 .43399 L .60657 .42833 L p F P
0 g
s
.709 .583 .712 r
.60657 .42833 m .60177 .42392 L p .58894 .43585 L F P
0 g
s
.709 .583 .712 r
.57249 .45114 m .60657 .42833 L .58894 .43585 L F
.721 .617 .741 r
.61273 .43399 m .57249 .45114 L .57555 .45396 L p F P
0 g
s
.721 .617 .741 r
.57555 .45396 m .58447 .46221 L p .60553 .44118 L F P
0 g
s
.721 .617 .741 r
.60553 .44118 m .61273 .43399 L .57555 .45396 L F
.713 .595 .722 r
.61577 .43681 m .61815 .439 L p .62216 .43409 L F P
0 g
s
.713 .595 .722 r
.62216 .43409 m .63766 .41508 L .61577 .43681 L F
.63766 .41508 m .64341 .40804 L .60657 .42833 L F
.709 .583 .712 r
.60177 .42392 m .60657 .42833 L p .56712 .43869 L F P
0 g
s
.709 .583 .712 r
.60657 .42833 m .61273 .43399 L p .58711 .43663 L F P
0 g
s
.709 .583 .712 r
.58711 .43663 m .56712 .43869 L .60657 .42833 L F
.55976 .43945 m .6 .4223 L .60177 .42392 L p F P
0 g
s
.709 .583 .712 r
.56712 .43869 m .55976 .43945 L .60177 .42392 L F
.699 .555 .688 r
.64341 .40804 m .60316 .42519 L .60177 .42392 L p F P
0 g
s
.699 .555 .688 r
.64341 .40804 m .60177 .42392 L .63766 .40862 L F
.59028 .41347 m .58817 .41154 L p .59596 .41105 L F P
0 g
s
.699 .555 .688 r
.64341 .40804 m .59028 .41347 L .59596 .41105 L F
.697 .549 .683 r
.54731 .4281 m .58753 .41096 L .59028 .41347 L p F P
0 g
s
.697 .549 .683 r
.59028 .41347 m .6 .4223 L p .55895 .42682 L F P
0 g
s
.697 .549 .683 r
.55895 .42682 m .54731 .4281 L .59028 .41347 L F
.709 .583 .712 r
.60177 .42392 m .6 .4223 L p .59618 .42631 L F P
0 g
s
.709 .583 .712 r
.57249 .45114 m .60177 .42392 L .59618 .42631 L F
.699 .555 .688 r
.60177 .42392 m .60316 .42519 L p .60551 .42233 L F P
0 g
s
.699 .555 .688 r
.60551 .42233 m .62483 .39874 L .60177 .42392 L F
.62483 .39874 m .62839 .3944 L .59028 .41347 L F
.697 .549 .683 r
.55976 .43945 m .6 .4223 L .59028 .41347 L p F P
0 g
s
.697 .549 .683 r
.59028 .41347 m .58789 .4113 L p .58234 .41685 L F P
0 g
s
.697 .549 .683 r
.55976 .43945 m .59028 .41347 L .58234 .41685 L F
.58789 .4113 m .58753 .41096 L p .58671 .4118 L F P
0 g
s
.697 .549 .683 r
.55976 .43945 m .58789 .4113 L .58671 .4118 L F
.58753 .41096 m .54731 .4281 L .54767 .42844 L p F P
0 g
s
.697 .549 .683 r
.54767 .42844 m .55976 .43945 L p .58671 .4118 L F P
0 g
s
.697 .549 .683 r
.58671 .4118 m .58753 .41096 L .54767 .42844 L F
.689 .531 .667 r
.54731 .4281 m .33214 .23281 L .3717 .21594 L p F P
0 g
s
.689 .531 .667 r
.3717 .21594 m .58753 .41096 L .54731 .4281 L p F P
0 g
s
0 .086 .581 r
.55976 .43945 m .54731 .4281 L .59103 .46989 L p F P
0 g
s
0 .086 .581 r
.57249 .45114 m .55976 .43945 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.58447 .46221 m .57249 .45114 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.59473 .47178 m .58447 .46221 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.60244 .47906 m .59473 .47178 L p .59103 .46989 L F P
0 g
s
.366 0 .128 r
.64792 .46776 m .60805 .48475 L .60555 .48274 L p F P
0 g
s
.366 0 .128 r
.60555 .48274 m .64532 .46579 L .64792 .46776 L p F P
0 g
s
.366 0 .128 r
.64532 .46579 m .60555 .48274 L .60805 .48475 L p F P
0 g
s
0 .086 .581 r
.60699 .4835 m .60244 .47906 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.60805 .48475 m .60699 .4835 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.60555 .48274 m .60805 .48475 L p .59103 .46989 L F P
0 g
s
0 .086 .581 r
.59103 .46989 m .59972 .47765 L .60555 .48274 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.366 0 .128 r
.60805 .48475 m .64792 .46776 L .64532 .46579 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.619 .95 .932 r
.64696 .46646 m .60699 .4835 L .60805 .48475 L p F P
0 g
s
.619 .95 .932 r
.60805 .48475 m .64792 .46776 L .64696 .46646 L p F P
0 g
s
.619 .95 .932 r
.60699 .4835 m .64696 .46646 L .64792 .46776 L p F P
0 g
s
.619 .95 .932 r
.64792 .46776 m .60805 .48475 L .60699 .4835 L p F P
0 g
s
.65037 .4339 m
.6679 .43218 L
s
.66922 .43205 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.759 .809 .892 r
.6425 .46199 m .60244 .47906 L .60699 .4835 L p F P
0 g
s
.759 .809 .892 r
.60699 .4835 m .64696 .46646 L .6425 .46199 L p F P
0 g
s
.759 .809 .892 r
.60244 .47906 m .6425 .46199 L .64696 .46646 L p F P
0 g
s
.759 .809 .892 r
.64696 .46646 m .60699 .4835 L .60244 .47906 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.6471 .43421 m
.65037 .4339 L
s
.37071 .45851 m
.3928 .4564 L
s
.747 .712 .819 r
.59473 .47178 m .63487 .45466 L .6425 .46199 L p F P
0 g
s
.747 .712 .819 r
.6425 .46199 m .60244 .47906 L .59473 .47178 L p F P
0 g
s
.743 .695 .805 r
.6414 .46092 m .68149 .44383 L .67158 .43427 L p F P
0 g
s
.743 .695 .805 r
.63141 .45139 m .67158 .43427 L .68149 .44383 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56201 .44177 L
s
.56227 .44175 m
.58315 .43996 L
s
.41574 .4543 m
.43933 .4522 L
s
.733 .657 .774 r
.58447 .46221 m .62468 .44507 L .63487 .45466 L p F P
0 g
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.679 .507 .646 r
.58817 .41154 m .62839 .3944 L .61506 .38252 L p F P
0 g
s
.727 .637 .758 r
.63141 .45139 m .67158 .43427 L .65838 .42186 L p F P
0 g
s
.727 .637 .758 r
.61815 .439 m .65838 .42186 L .67158 .43427 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.721 .617 .741 r
.62468 .44507 m .58447 .46221 L .57249 .45114 L p F P
0 g
s
.697 .549 .683 r
.6 .4223 m .55976 .43945 L .54731 .4281 L p F P
0 g
s
.699 .555 .688 r
.60316 .42519 m .64341 .40804 L .62839 .3944 L p F P
0 g
s
.699 .555 .688 r
.58817 .41154 m .62839 .3944 L .64341 .40804 L p F P
0 g
s
.713 .595 .722 r
.61815 .439 m .65838 .42186 L .64341 .40804 L p F P
0 g
s
.713 .595 .722 r
.60316 .42519 m .64341 .40804 L .65838 .42186 L p F P
0 g
s
.709 .583 .712 r
.61273 .43399 m .57249 .45114 L .55976 .43945 L p F P
0 g
s
.709 .583 .712 r
.6 .4223 m .55976 .43945 L .57249 .45114 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080ZgbQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:]lX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0ZgbQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
ZgbQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:]lX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000T0O2A>0P00000I0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A>0`00000I0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1o:E<00`000000]9>d0;BC]00d0;BC]08000002@1l94h2
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000507lY
D`800000<P2dTk@2000000T0O2A>0P00000I0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0P00000807lYD`800000;P2dTk@3000000P0O2A>0`00000I0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0<00000201o:E<200000080XfZ@00<000000;BC]02dTk@0
:@2dTk@2000000T0O2A>0P00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]08000002@1o:E<2000000D0XfZ@00<000000;BC]02dTk@09P2dTk@2000000P0O2A>0`00
000I0:]lX@<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000002@1o:E<2
000000P0XfZ@00<000000;BC]02dTk@08P2dTk@3000000P0O2A>0P00000J0:]lX@8000008@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000201o:E<3000000/0XfZ@0P00000P0;BC
]08000002@1l94h2000001X0ZgbQ0P00000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
ObUC07lYD`0707lYD`800000402SJY000`000000]9>d0;BC]00K0;BC]0800000201l94h3000001T0
ZgbQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0800000
1P1o:E<2000001<0XfZ@00<000000;BC]02dTk@05`2dTk@3000000P0O2A>0P00000J0:]lX@800000
902dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@300000080ObUC0P00
000E0:=ZT08000005P2dTk@2000000T0O2A>0P00000J0:]lX@8000008`2dTk@3000000P0^jO500<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`00000001JD0000000F0:=ZT08000000P2]P:@0
0`000000]9>d0;BC]00@0;BC]0<00000201l94h3000001T0ZgbQ0`00000S0;BC]0800000302kYlD0
0`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01]0;BC]003000FU0000000XfZ@0180XfZ@0P0000050:f0
Y0030000002dTk@0]9>d00d0]9>d0P00000907`TCP8000006P2[O:42000002@0]9>d0P00000?0;^W
a@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0KP2dTk@00`005Y@000000:=ZT00>0:=ZT0<00000202]P:@2000000/0
]9>d0P00000907`TCP8000006@2[O:43000002<0]9>d0`00000C0;^Wa@030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d0P00000<0:=ZT08000003@2]P:@00`000000]9>d0;BC]0050;BC]0<00000
201l94h3000001T0ZgbQ0P00000T0;BC]08000005`2kYlD00`000000]9>d0;BC]02V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0800000202SJY0300000100[H2T00<000000;BC]02dTk@00P2dTk@2000000T0O2A>0P00
000J0:]lX@800000902dTk@2000001X0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2
000000D0XfZ@0P00000D0:f0Y0040000002dTk@00000000000T0O2A>0P00000I0:]lX@<000008`2d
Tk@3000001`0^jO50P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000000P2SJY02000001L0[H2T00<00000
07`TCP1l94h01P1l94h3000001T0ZgbQ0P00000T0;BC]08000007@2kYlD200000080`];W00<00000
0;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@3000001X0[H2T0P00000407`TCP8000006P2[O:420000
02@0]9>d0P00000M0;^Wa@8000001032d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]080
0000702]P:@010000000O2A>00000000000I0:]lX@<000008`2dTk@3000001`0^jO50`0000070<;B
i`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0P00000K0:f0Y08000006@2[O:42000002@0
]9>d0P00000M0;^Wa@8000002P32d^L200000:<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`00000G0:f0Y0800000
0P2`QjX00`000000ZgbQ0:]lX@0D0:]lX@800000902dTk@2000001d0^jO50P00000:0<;Bi`800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@00`00000001JD0000000D0:f0Y08000001@2`QjX00`000000ZgbQ0:]l
X@0@0:]lX@<000008`2dTk@3000001`0^jO50`00000:0<;Bi`800000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@0
0`00000001JD0000000@0:f0Y0<00000202`QjX00`000000ZgbQ0:]lX@0=0:]lX@800000902dTk@2
000001d0^jO50P00000:0<;Bi`<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00000001JD0000000=0:f0
Y0800000302`QjX00`000000ZgbQ0:]lX@0:0:]lX@8000008`2dTk@3000001d0^jO50P00000:0<;B
i`800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@3000000T0[H2T0`00000?0;27ZP8000001`2[O:43000002<0
]9>d0P00000M0;^Wa@<000002P32d^L200000:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0`0000050:f0Y0800000
502`QjX00`000000ZgbQ0:]lX@020:]lX@800000902dTk@2000001d0^jO50P00000:0<;Bi`<00000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@00`00000001JD000000020:f0Y08000005`2`QjX010000000ZgbQ0000
0000000S0;BC]0<000007@2kYlD2000000X0`];W0P00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]00400000000
5Y@00000000001X0/8NZ00<000000;BC]02dTk@08@2dTk@2000001d0^jO50`00000:0<;Bi`<00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O`2dTk@00`00000001JD0000000K0;27ZP030000002dTk@0]9>d01h0]9>d0P00
000M0;^Wa@8000002P32d^L3000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0`00000K
0;27ZP030000002dTk@0]9>d01X0]9>d0`00000M0;^Wa@8000002P32d^L200000080L^3900<00000
0:kBH@000000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@2000001/0/8NZ00<000000;BC]02dTk@05`2dTk@20000
01d0^jO50`00000:0<;Bi`800000101bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000K0;27ZP03
0000002dTk@0]9>d01@0]9>d0P00000M0;^Wa@8000002P32d^L3000000D0L^3900<000000:kBH@00
0000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@3000001X0/8NZ00<000000;BC]02dTk@0402dTk@3000001`0^jO5
0`00000:0<;Bi`<000001`1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0<000006P2`
QjX2000000h0]9>d0P00000M0;^Wa@8000002`32d^L3000000T0L^390P00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0<000006`2`QjX00`000000]9>d0;BC]0090;BC]08000007@2kYlD2000000X0`];W1000000;
07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0`00000K0;27ZP030000002dTk@0]9>d
00D0]9>d0`00000L0;^Wa@<000002P32d^L3000000d0L^390P00002h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<0
00006`2`QjX00`000000]9>d0;BC]0020;BC]08000007@2kYlD2000000X0`];W1@00000<07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R@2dTk@3000001/0/8NZ00@000000;BC]000000000007@2kYlD2000000X0
`];W1000000202jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0<00000
6`2`QjX00`000000^jO50;^Wa@0J0;^Wa@<000002P32d^L3000000D0;[CM00<0000007;Pb@1bh<T0
1P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d0`00000K0;27ZP030000002kYlD0^jO501L0^jO50P00
000:0<;Bi`@000001`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3
000001/0/8NZ00<000000;^Wa@2kYlD0502kYlD2000000X0`];W1000000902jdg@040000001bh<T0
L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@3000001/0/8NZ00<000000;^Wa@2kYlD0402kYlD3
000000X0`];W1000000;02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`00000K
0;27ZP8000003P2kYlD2000000X0`];W500000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0@000006`2`QjX00`00
0000^jO50;^Wa@090;^Wa@8000002P32d^L4000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@200000003000FU0000000/8NZ01X0/8NZ00<000000;^Wa@2kYlD01@2kYlD3000000X0
`];W100000080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P0000000`005Y@00000
0;27ZP0J0;27ZP030000002kYlD0^jO50080^jO50P00000:0<;Bi`@000002`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0@000006`2`QjX010000000^jO500000000000:0<;Bi`800000
00<0ObUD0000002dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]00400000000
5Y@00000000001/0/8NZ00<000000<;Bi`32d^L02032d^L4000000l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@01000000001JD00000000000K0;27ZP0300000032d^L0`];W00@0`];W
1@00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00@00000000FU00000000000
6`2`QjX010000000`];W0<;Bi`32d^L20000000307lYE0000000]9>d01<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`005Y@000000000000K0;27ZP<0000000<0ObUD0000002dTk@0
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]003000FU0000000000001/0/8NZ0P00
000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<001JD0000000000006`2`QjX2
000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@010005Y@0000000000000000K
0;27ZP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@01000
5Y@00000000FU000000K0;27ZP030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0W02dTk@200000003000FU0000000/8NZ01X0/8NZ00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02M0;BC]080000000<001JD0000002`QjX06P2`QjX00`000000
]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d0P0000000`005Y@00000
0;27ZP0J0;27ZP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2d
Tk@200000003000FU0000000/8NZ01X0/8NZ00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02P0;BC]080000000<001JD0000002`QjX06P2`QjX00`000000]9>d0;BC]00>
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0P0000000`005Y@000000;27ZP0J0;27
ZP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000
01JD0000000K0;27ZP8000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000
00005Y@0000001`0/8NZ00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]003000000005Y@0000001`0/8NZ00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]004000000005Y@00000000001/0/8NZ00<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]004000000005Y@001JD000001/0/8NZ00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004000000005Y@0
01JD000001/0/8NZ00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]004000000005Y@001JD000001/0/8NZ00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]004000000005Y@001JD000001/0/8NZ00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]080000000<001JD0000002`QjX06P2`QjX0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<00000000F
U00000006`2`QjX2000000<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000
01JD0000000L0;27ZP040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000000FU000
0000702`QjX00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003000000005Y@0000001`0/8NZ
0P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02a0;BC]004000000005Y@00000000001/0/8NZ00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@01000000001JD000FU000000K0;27ZP030000002dTk@0]9>d0<l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;<0]9>d00@00000000FU0005Y@000006`2`QjX00`000000]9>d0;BC]03>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]004000000005Y@001JD000001/0/8NZ00<000000;BC]02dTk@0c@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@200000003000FU0000000/8NZ01X0/8NZ00<000000;BC]02dTk@0c02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@0
0`00000001JD0000000K0;27ZP800000c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`00000001JD0000000L0;27
ZP030000002dTk@0]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<00000000FU0000000702`QjX00`000000
]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02j0;BC]003000000005Y@0000001`0/8NZ00<000000;BC]02dTk@0
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^`2dTk@00`00000001JD0000000L0;27ZP030000002dTk@0]9>d0<H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;`0]9>d00@00000000FU000000000006`2`QjX00`000000]9>d0;BC]0350;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m
0;BC]004000000005Y@001JD000001/0/8NZ00<000000;BC]02dTk@0a02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@2
00000003000FU0000000/8NZ01X0/8NZ00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
000001JD0000000K0;27ZP030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000000FU000
00006`2`QjX00`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]003000000005Y@0000001/0/8NZ
0P0000310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]003000000005Y@0000001`0/8NZ00<000000;BC]02dTk@0_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a02dTk@00`00000001JD0000000L0;27ZP030000002dTk@0]9>d0;d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d00<00000000FU0000000702`QjX00`000000]9>d0;BC]00G0;BC]0<00000XP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0aP2dTk@00`00000001JD0000000L0;27ZP030000002dTk@0]9>d01@0]9>d0`00000208`oJ003
0000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000000FU0000000702`QjX00`000000]9>d
0;BC]00A0;BC]0<00000102<?fP00`000000026Q0;BC]02O0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0@000006`2`
QjX00`000000]9>d0;BC]00=0;BC]0<000001`2<?fP200000003000QX@2dTk@0]9>d09d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<00000000FU00000006`2`QjX00`000000]9>d0;BC]00:0;BC]0<000001`2<?fP2
00000080YFjD00<00000000QX@2dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`00000001JD0000000K0;27
ZP030000002dTk@0]9>d00H0]9>d0`00000808`oJ08000001@2UKY@2000009d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d00<00000000FU00000006`2`QjX2000000@0]9>d0`00000708`oJ0<000002@2UKY@00`000000
]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03=0;BC]003000000005Y@0000001`0/8NZ00@000000;BC]0000000
0000202<?fP2000000`0YFjD0P00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]003000000005Y@0000001`0/8NZ
00<0000008`oJ02<?fP01@2<?fP3000000`0YFjD0P0000020:f1Y@800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@00`00000001JD0000000L0;27ZP030000002<?fP0S3mX0080S3mX0P00000=0:E^U08000001P2]
PJD00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003000000005Y@0000001`0/8NZ00@00000
08`oJ00000000000302UKY@3000000T0[H6U00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4
000001`0/8NZ00<000000:E^U02UKY@02P2UKY@2000000d0[H6U0P00002E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00800000702`QjX00`000000YFjD0:E^U0060:E^U0<00000402]PJD20000
09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0`00000K0;27ZP030000002UKY@0YFjD
00<0YFjD0P00000A0:f1Y@8000000P2bS[000`000000]9>d0;BC]02A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0080]9>d00<00000000FU00000006`2`QjX00`000000YFjD0:E^U00200000140
[H6U0P0000050;:>/0030000002dTk@0]9>d0900]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@00`00000001JD0000000K0;27ZP8000004@2]PJD2000000P0/Xj`00<000000;BC]02dTk@0
S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]003000000005Y@0000001`0/8NZ00<0
00000:f1Y@2]PJD0302]PJD2000000/0/Xj`00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0050;BC]003000000005Y@0000001`0/8NZ00<000000:f1Y@2]PJD0202]PJD3
000000h0/Xj`00<000000;BC]02dTk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC
]003000000005Y@0000001`0/8NZ00<000000:f1Y@2]PJD01@2]PJD200000180/Xj`00<000000;BC
]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0<00000702`QjX00`000000
[H6U0:f1Y@020:f1Y@800000502bS[02000008d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2@2dTk@2000001/0/8NZ0P0000000`2]PJD000000000000D0;:>/08000000P2fV;P00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000H0;27ZP80000000<0
/Xb^0000000000004`2bS[03000000D0]YRh00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC
]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d0P00000E0;27ZP800000102bS:h2
00000100/Xj`0P0000090;JH^0030000002dTk@0]9>d03T0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d0P00000B0;27ZP8000001`2bS:h2000000`0/Xj`0`00000<0;JH
^0030000002dTk@0]9>d03D0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d0`00000>0;27ZP8000002P2bS:h2000000T0/Xj`0P00000@0;JH^0030000002dTk@0]9>d0340
]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d
00<00000000FU00000002`2`QjX2000000h0/Xb^00<000000;:>/02bS[000`2bS[03000001<0]YRh
00<000000;BC]02dTk@0;02dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]003000000005Y@0000000P0/8NZ0P00000@0;:<[P8000000P2b
S[02000001L0]YRh00<000000;BC]02dTk@09P2dTk@5000000D0]9>d0P00001B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0100]9>d00<00000000FU00000001@2`QjX200000100/Xb^0P000002
0;FE]P8000005P2fV;P200000080^Z?200<000000;BC]02dTk@07P2dTk@7000000P0]9>d0P00001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0`0000020;27ZP800000402bS:h20000
00D0]IFf00<000000;JH^02fV;P04P2fV;P2000000D0^Z?200<000000;BC]02dTk@05P2dTk@70000
00h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]080
0000402bS:h3000000P0]IFf0P00000?0;JH^0<00000202jXl800`000000]9>d0;BC]0050;BC]100
0000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
0P00000=0;:<[P800000302eUKH2000000`0]YRh0P00000<0;ZS`PL000008`2dTk@00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d0P0000090;:<[P<000003`2e
UKH2000000P0]YRh0`00000?0;ZS`P030000002dTk@0]9>d02@0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d0`0000050;:<[P800000402eUKH2000000030;RM_@000000
000000D0]YRh0P00000C0;ZS`P030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0<000000P2bS:h200000100]IFf0P0000040;RM
_@040000002fV;P0]YRh0;JH^08000004P2jXl8200000080_[7>0P00000Q0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@700000100]IFf0P0000070;RM
_@<000004P2jXl82000000D0_[7>0P00000O0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03`2dTk@=000000h0]IFf0P00000;0;RM_@030000002jXl80^Z?200d0
^Z?20`0000090;jacP030000002dTk@0]9>d01X0]9>d0P00001N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00T0]9>d300000050;BC]0<000002`2eUKH2000000h0^9fm00<000000;ZS`P2jXl80
2P2jXl82000000d0_[7>00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]01N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0d000004P2dTk@2000000P0]IFf0P00000@0;RM_@<000001`2jXl83000000`0_[7>0P00
00020<2leP030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B
000001T0]9>d0P0000050;FE]P800000402hWKd200000080^jS60P0000040;ZS`P8000003@2n/Lh2
000000D0`;cF00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]18000001@2dTk@00`000000]9>d0;BC]00N0;BC]08000000P2eUKH2000000l0^9fm0`0000050;^X
aP80000000<0^Z?2000000000000302n/Lh3000000P0`;cF00<000000;BC]02dTk@04P2dTk@00`00
0000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02d
Tk@07`2dTk@3000000l0^9fm0P0000090;^XaP800000302n/Lh2000000`0`;cF00<000000;BC]02d
Tk@0402dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d
00<000000;BC]02dTk@0802dTk@2000000`0^9fm0`00000=0;^XaP030000002n/Lh0_[7>00H0_[7>
0`00000?0<2leP030000002dTk@0]9>d00d0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@08@2dTk@2000000T0^9fm0P00000=0;^XaP8000000P2o
]]400`000000_[7>0;jacP030;jacP8000004`30_=H00`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00R
0;BC]08000001@2hWKd3000000`0^jS60`0000040;nfd@8000000P2n/Lh2000001H0`;cF00<00000
0;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@50000
0240]9>d00<000000;BC]02dTk@08`2dTk@200000080^9fm0P00000=0;^XaP800000202o]]430000
01T0`;cF00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T0
00008P2dTk@4000002H0]9>d00<000000;BC]02dTk@0902dTk@3000000`0^jS60`00000:0;nfd@<0
00006P30_=H00`000000]9>d0;BC]0040;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d
1000000Z0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;^XaP2kZ<H0202kZ<H2000000/0_kKA
0P0000020<;?i08000006P30_=H00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00W0;BC]08000001@2k
Z<H3000000/0_kKA0P0000040<;?i0<000006P30_=H010000000]9>d0;BC]000001]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0:02dTk@010005Y@000000;^X
aP2kZ<H2000000/0_kKA0`0000040<;?i080000000@0W_?^00000000000000006P30_=H2000006h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00Y0;BC]0800000
302o]]42000000D0`/oT0P000000102Nlnh00000000000000002000KV`0300000030_=H0`;cF01P0
`;cF00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000
002dTk@0]9>d02X0]9>d0P0000080;nfd@<000001032cn@30000000309kckP000000000000<0]9>d
00@00000000KV`006i/000006P30_=H00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000
>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0:`2dTk@2000000D0_kKA0P0000050<;?i0800000
00@0W_?^00000000000000001P2dTk@01000000001^K000KV`00000J0<2leP030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0500]9>d1000000l0;BC]0800000?P2dTk@00`000000]9>d0;BC]00]0;BC]003
0000002o]]40_kKA008000001032cn@30000000309kckP000000000000X0]9>d00@00000000KV`00
6i/000006P30_=H00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400
]9>d00<000000;BC]02dTk@0;P2dTk@2000000@0`/oT0P000000102Nlnh0000000000000000=0;BC
]004000000006i/001^K000001X0`;cF00<000000;BC]02dTk@0J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]00_0;BC]00300000032cn@0`/oT
0080000000<0W_?^0000000000004@2dTk@01000000001^K000KV`00000J0<2leP030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC
]0030000002dTk@0]9>d0300]9>d0P0000000`2Nlnh000000000000D0;BC]004000000006i/001^K
000001X0`;cF00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0<@2dTk@2000001L0]9>d0P0000000`00
6i/000000<2leP0I0<2leP030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04`0]9>d00<00000000KV`00
00006P30_=H00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d04d0]9>d00<00000000KV`0000006P30_=H00`000000]9>d
0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0CP2d
Tk@00`00000001^K0000000J0<2leP030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j
0;BC]0800000?P2dTk@00`000000]9>d0;BC]01?0;BC]003000000006i/0000001X0`;cF00<00000
0;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d
0500]9>d00<00000000KV`0000006P30_=H200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<0
0000>@2dTk@00`000000]9>d0;BC]01?0;BC]0050000002dTk@00000000KV`0000006`30_=H00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooooo000002X0000000<001^K00000030_=H06P30_=IQ000001/0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d
00<000000;BC]02dTk@0C02dTk@2000000D0]9>d00<00000000KV`0000006`30_=H00`000000]9>d
0;BC]01L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0060;BC]003000000006i/0000001/0`;cF00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<00000
0;BC]02dTk@0202dTk@00`00000001^K0000000K0<2leP030000002dTk@0]9>d05X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d
00X0]9>d00<00000000KV`0000006`30_=H00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000000h0]9>d00<00000000KV`00
00006`30_=H00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00?0;BC]004000000006i/00000000001X0
`;cF00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000
002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@04@2dTk@01000000001^K000KV`00000J0<2leP03
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d01<0]9>d00@00000000KV`006i/000006P30_=H00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]00n0;BC]1H00000
1`2dTk@200000003000KV`000000`;cF01T0`;cF00<000000;BC]02dTk@0E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@<00000400]9>d600000070;BC]003000000006i/0000001X0`;cF00<000000;BC]02dTk@0D`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@;000003H0]9>d00@0000007]U[P00000000004`2kWkd00`000000]9>d0;BC
]0060;BC]003000000006i/0000001X0`;cF00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0030;BC]1000000:`2dTk@2000001@0^inm100000070;BC]003000000006i/0
000001X0`;cF00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0H000001@2dTk@;00000200]9>d5`0000000`2kWkd00000000000080;BC]003000000006i/00000
01X0`;cF00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H0
00002P2dTk@:000001@0]9>d0P00000B0;BC]0030000001lIJh0000000@0^inm0`0000070;BC]003
000000006i/0000001X0`;cF00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00000D0;BC]0030000001lIJh0000000<0^inm
00@000000;BC]02dTk@0]9>d0P0000060;BC]003000000006i/0000001X0`;cF00<000000;BC]02d
Tk@0CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000001<0]9>d
0`0000030;^O_@030000002dTk@0]9>d00X0]9>d00<00000000KV`0000006P30_=H00`000000]9>d
0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002d
Tk@0]9>d0080]9>d2@00000:0;BC]0800000102kWkd00`000000]9>d0;BC]00;0;BC]00300000000
6i/0000001X0`;cF00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S
0;BC]0@000003`2dTk@2000000h0]9>d2@0000000`2dTk@0O6F^000000040;^O_@030000002dTk@0
]9>d00`0]9>d0P006i/00`000000`;cF0<2leP0H0<2leP030000002dTk@0]9>d04/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@00`00
0000O6F^000000040;^O_@8000003P2dTk@2000KV`0300000030_=H0`;cF01P0`;cF00<000000;BC
]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000
]9>d0;BC]00H0;BC]0030000001lIJh0000000<0^inm00<000000;BC]02dTk@0200000070;BC]003
000KV`000000000001X0`;cF00<000000;BC]02dTk@0B@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00_0;BC]0D000006`2dTk@00`000000O6F^000000030;^O_AH000006P30_=H00`000000]9>d
0;BC]0180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000H0;BC]0<0000000@0
^inm0000002kWkd000005@2M<3H00`000000`;cF0<2leP0G0<2leP800000B@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000F0;BC]0<0000000<0
^inm07aU[P0000006000000F0<2leP80000000<0`/[Q000000000000B02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00_0;BC]0800000202dTk@200000080]9>d5@0000000`2kWkd0O6F^0000000G
0;^O_@8000004`30_=H2000000<0`/[Q0P0000180;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02h0]9>d00<000000;BC]02dTk@02P2dTk@F00000080^inm0P00000H0;^O_@8000003`30_=H30000
0080`/[Q0`00001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02d
Tk@03P2dTk@00`000000]9>d0;BC]00=0;BC]0<0000000<0^inm07aU[P0000000P00000H0;^O_@80
00003030_=H200000080`/[Q1000001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0402dTk@2000000d0]9>d0`0000000`2kWkd0O6F^000000020;^O_@800000
5`2kWkd2000000P0`;cF0`0000020<;:h@@00000CP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00;0;BC]0040000001lIJh000000;^O_B000000
1@30_=H200000080`/[Q1@0000000`2dTk@000000000001=0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00:0;BC]0<000000`2k
Wkd00`000000]9>d0;BC]00J0;BC]08000000P30_=H200000080`/[Q100000050;BC]0800000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d02<0]9>d0`000003
0;^O_@030000002dTk@0]9>d01/0]9>d0`0000000`32b^40000000000003000000D0]9>d0P00001>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0902dTk@30000
00<0^inm00<000000;BC]02dTk@07@2dTk@2000000050:OclP00000000000000002dTk@01@00001@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000W0;BC]0<000000`2kWkd00`00
0000]9>d0;BC]00N0;BC]08000000P2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0902dTk@00`000000]9>d0;BC]00W0;BC]0800000102kWkd00`000000]9>d0;BC]00O0;BC]0@0
0000EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02L0]9>d
00<0000007aU[P0000000`2kWkd00`000000]9>d0;BC]00N0;BC]08000000P2dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0:02d
Tk@00`000000O6F^000000030;^O_@030000002dTk@0]9>d01/0]9>d0`0000040;BC]0030000002d
Tk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00F
0;BC]1H000000`2kWkd00`000000]9>d0;BC]00I0;BC]08000001`2dTk@00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@05`2dTk@H0000
00030;^O_@000000]9>d01P0]9>d0P0000090;BC]0030000002dTk@0]9>d05D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@07P2dTk@2000001X0]9>d00<0000007]U[P000000502kWkd00`000000
^inm0000000F0;BC]0<000002`2dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@06P2dTk@2000001@0^inm1000000D0;BC]0800000
IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000007P2dTk@F000000030;BC]000
000000000140]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000e
0;BC]0040000002dTk@0]9>d0;BC]08000003@2dTk@2000006/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0602dTk@00`000000]9>d0;BC]00e0;BC]0030000002dTk@0]9>d00<0]9>d0P000009
0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
03D0]9>d00<000000;BC]02dTk@0302dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05P2dTk@00`000000]9>d0;BC]00f0;BC]0030000002dTk@0]9>d00X0]9>d0P00001b0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d
0;BC]0070;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d03P0]9>d00<000000;BC]02dTk@01@2dTk@2000007L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@2000003/0]9>d00<000000;BC]02dTk@00P2dTk@3000007T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d
00800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03/0
]9>d00@000000;BC]00000000000OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d
0P00000l0;BC]080000000<0]9>d0000002dTk@0P02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000030;BC]0030000002dTk@0]9>d07l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?
0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@20000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@0
4P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`00
0000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo
00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?oo
o`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0
oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool10000
0040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo
0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool0
0000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0
oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h000
00010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv342.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .198 .7 r
.54569 .17128 m .57022 .19367 L p .59117 .20829 L F P
0 g
s
0 .198 .7 r
.52591 .15219 m .54569 .17128 L p .59117 .20829 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55849 .18528 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20686 L p .56445 .19614 L F P
0 g
s
0 0 .465 r
.55849 .18528 m .57025 .20729 L .56445 .19614 L F
.707 .577 .707 r
.57022 .19367 m .56445 .19614 L p .56402 .19529 L F P
0 g
s
.672 .49 .631 r
.57022 .19367 m .59033 .21096 L p .57508 .21545 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56402 .19529 m .55683 .18148 L .57022 .19367 L F
.5568 .18142 m .5569 .18151 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5569 .18151 m .57022 .19367 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18198 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18198 m .55683 .18148 L p .53986 .17377 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18198 L .53986 .17377 L F
.732 .653 .771 r
.54569 .17128 m .53986 .17377 L p .53879 .17325 L F P
0 g
s
.707 .577 .707 r
.54569 .17128 m .5568 .18142 L p .55675 .18144 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52591 .15219 m .54569 .17128 L p .53879 .17325 L F P
0 g
s
0 .455 .835 r
.52481 .16645 m .52171 .16553 L .5255 .16725 L F
.52175 .16496 m .52171 .16553 L p .52481 .16645 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50973 .15911 m .52591 .15219 L p .53383 .16514 L F P
0 g
s
.732 .653 .771 r
.52175 .16496 m .53383 .16514 L .53879 .17325 L F
.50973 .15911 m .53383 .16514 L .52175 .16496 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16618 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16618 m .52175 .16496 L p .49696 .16458 L F P
0 g
s
.238 .738 .904 r
.48065 .16433 m .52167 .16618 L .49696 .16458 L F
.76 .817 .898 r
.52591 .15219 m .49696 .16458 L p .49259 .1643 L F P
0 g
s
.707 .577 .707 r
.55675 .18144 m .5568 .18142 L .55683 .18148 L F
.53986 .17377 m .54569 .17128 L p .55675 .18144 L F P
0 g
s
0 .198 .7 r
.51839 .14362 m .52591 .15219 L p .59117 .20829 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52961 .16879 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53986 .17377 L .52961 .16879 L F
.53986 .17377 m .55683 .18148 L .52961 .16879 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47886 .16341 L F P
0 g
s
.76 .817 .898 r
.47303 .16304 m .51839 .14362 L p .51455 .14669 L F P
0 g
s
.76 .817 .898 r
.47815 .16337 m .51455 .14669 L .49259 .1643 L F
.47303 .16304 m .51455 .14669 L .47815 .16337 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16337 L p .44353 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16337 m .47954 .18477 L p .47886 .16341 L F P
0 g
s
.76 .817 .898 r
.51839 .14362 m .52591 .15219 L p .49259 .1643 L F P
0 g
s
.732 .653 .771 r
.49696 .16458 m .50973 .15911 L p .52175 .16496 L F P
0 g
s
.238 .738 .904 r
.52175 .16496 m .52187 .16304 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48065 .16433 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 .111 .608 r
.35374 .20408 m .37772 .22639 L p .37611 .22375 L F P
0 g
s
.76 .817 .898 r
.36295 .21054 m .47303 .16304 L .47815 .16337 L F
.36269 .21028 m .47303 .16304 L p .36295 .21054 L F P
0 g
s
0 .111 .608 r
.37092 .21855 m .35374 .20408 L .37611 .22375 L F
.36269 .21028 m .35954 .2079 L .37092 .21855 L F
.35954 .2079 m .35374 .20408 L .37092 .21855 L F
.76 .817 .898 r
.44322 .17867 m .44282 .17955 L .41272 .19334 L F
.76 .881 .465 r
.43077 .20463 m .43167 .20435 L .43697 .19228 L F
.44644 .19981 m .44296 .18034 L p .43167 .20435 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44282 .17955 L p .43825 .18972 L F P
0 g
s
.76 .881 .465 r
.43167 .20435 m .44296 .18034 L .43825 .18972 L F
.732 .653 .771 r
.37092 .21855 m .43825 .18972 L p .37317 .22065 L F P
0 g
s
.732 .653 .771 r
.43825 .18972 m .43731 .1916 L .37317 .22065 L F
.37317 .22065 m .43731 .1916 L .43104 .20409 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17955 m .44644 .19981 L p .44353 .17923 L F P
0 g
s
.76 .817 .898 r
.41272 .19334 m .47815 .16337 L .49259 .1643 L F
.727 .637 .757 r
.37772 .22639 m .33937 .24281 L .31528 .22055 L p F P
0 g
s
.727 .637 .757 r
.31528 .22055 m .35374 .20408 L .37772 .22639 L p F P
0 g
s
.727 .637 .757 r
.33937 .24281 m .37772 .22639 L .35374 .20408 L p F P
0 g
s
.727 .637 .757 r
.35374 .20408 m .31528 .22055 L .33937 .24281 L p F P
0 g
s
.76 .817 .898 r
.35155 .22684 m .34323 .21861 L p .36361 .2112 L F P
0 g
s
.76 .817 .898 r
.36361 .2112 m .49259 .1643 L .37072 .21834 L F
.36361 .2112 m .37072 .21834 L .35155 .22684 L F
.49696 .16458 m .35155 .22684 L p .49259 .1643 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56445 .19614 m .57022 .19367 L p .57233 .20311 L F P
0 g
s
.672 .49 .631 r
.57035 .20686 m .57233 .20311 L .57508 .21545 L F
.56445 .19614 m .57233 .20311 L .57035 .20686 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56923 .20899 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55849 .18528 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23009 L F P
0 g
s
0 .111 .608 r
.39643 .2424 m .37611 .22375 L .40453 .25099 L F
.39562 .24154 m .39126 .23756 L .39643 .2424 L F
.39126 .23756 m .37611 .22375 L .39643 .2424 L F
.76 .817 .898 r
.36376 .21115 m .44322 .17867 L .41272 .19334 L F
.36361 .2112 m .45735 .1729 L .36376 .21115 L F
.34323 .21861 m .36307 .21067 L .36361 .2112 L F
.36307 .21067 m .45735 .1729 L .36361 .2112 L F
0 .111 .608 r
.33533 .18663 m .35374 .20408 L p .3618 .20939 L F P
0 g
s
.76 .817 .898 r
.36307 .21067 m .47815 .16337 L .45735 .1729 L F
.34323 .21861 m .36295 .21054 L .36307 .21067 L F
.36295 .21054 m .47815 .16337 L .36307 .21067 L F
0 .111 .608 r
.3247 .17612 m .33533 .18663 L p .35477 .20234 L F P
0 g
s
.732 .653 .771 r
.42859 .20479 m .43104 .20409 L .42907 .20573 L F
.43104 .20409 m .42082 .22446 L .39106 .23737 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .42975 .20729 L .43555 .21844 L F
.707 .577 .707 r
.43781 .22279 m .53986 .17377 L .55675 .18144 L F
.43689 .22102 m .53986 .17377 L .43781 .22279 L F
.42063 .22482 m .43555 .21844 L p .41814 .22962 L F P
0 g
s
.707 .577 .707 r
.43555 .21844 m .53986 .17377 L p .43689 .22102 L F P
0 g
s
0 0 .38 r
.44151 .23015 m .43555 .21844 L .43949 .22603 L F
.707 .577 .707 r
.43555 .21844 m .43689 .22102 L .41814 .22962 L F
.43841 .22394 m .55675 .18144 L .44038 .22773 L F
.76 .881 .465 r
.43167 .20435 m .43825 .18972 L .43697 .19228 L F
.732 .653 .771 r
.43104 .20409 m .53879 .17325 L .43539 .21813 L F
0 0 .38 r
.42975 .20729 m .42965 .20686 L p .43555 .21844 L F P
0 g
s
.732 .653 .771 r
.42965 .20686 m .43539 .21813 L .42082 .22446 L F
.43104 .20409 m .43539 .21813 L .42965 .20686 L F
.707 .577 .707 r
.39237 .23858 m .55675 .18144 L .39387 .23994 L F
.732 .653 .771 r
.53986 .17377 m .39114 .23745 L p .53879 .17325 L F P
0 g
s
0 .111 .608 r
.37559 .22292 m .37609 .22372 L .39114 .23745 L F
.37609 .22372 m .37611 .22375 L .39562 .24154 L F
.38952 .23721 m .40453 .25099 L p .37611 .22375 L F P
0 g
s
.714 .596 .723 r
.33937 .24281 m .37772 .22639 L .40453 .25099 L p F P
0 g
s
.714 .596 .723 r
.36621 .2674 m .40453 .25099 L .37772 .22639 L p F P
0 g
s
.714 .596 .723 r
.37772 .22639 m .33937 .24281 L .36621 .2674 L p F P
0 g
s
.732 .653 .771 r
.39114 .23745 m .37182 .24572 L p .39106 .23737 L F P
0 g
s
.732 .653 .771 r
.53879 .17325 m .39114 .23745 L .39106 .23737 L F
.707 .577 .707 r
.39237 .23858 m .42063 .22482 L .41814 .22962 L F
.37182 .24572 m .39114 .23745 L p .39237 .23858 L F P
0 g
s
.707 .577 .707 r
.39114 .23745 m .42063 .22482 L p .39237 .23858 L F P
0 g
s
0 .111 .608 r
.40453 .25099 m .43113 .2751 L p .41652 .26061 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44151 .23015 L .43949 .22603 L F
.707 .577 .707 r
.39387 .23994 m .43841 .22394 L .44038 .22773 L F
.732 .653 .771 r
.37317 .22065 m .42859 .20479 L .39106 .23737 L F
.42859 .20479 m .42907 .20573 L .39106 .23737 L F
0 .111 .608 r
.41568 .25984 m .40453 .25099 L .41652 .26061 L F
.39562 .24154 m .39836 .24445 L .41568 .25984 L F
.39836 .24445 m .40453 .25099 L .41568 .25984 L F
0 0 .38 r
.44326 .23352 m .44644 .24845 L p .44143 .23009 L F P
0 g
s
.707 .577 .707 r
.44038 .22773 m .56402 .19529 L .4597 .2406 L F
.44038 .22773 m .4597 .2406 L .44317 .2331 L F
.672 .49 .631 r
.46634 .24348 m .56445 .19614 L .57035 .20686 L F
0 .411 .788 r
.44644 .24845 m .44326 .23352 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23352 m .44317 .2331 L p .46014 .2408 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23352 L .46014 .2408 L F
.47954 .26349 m .44644 .24845 L p .47519 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47519 .24729 L F P
0 g
s
0 .411 .788 r
.47519 .24729 m .4745 .24732 L .47039 .24522 L F
.4745 .24732 m .46014 .2408 L .47039 .24522 L F
.699 .557 .69 r
.36621 .2674 m .40453 .25099 L .43113 .2751 L p F P
0 g
s
.699 .557 .69 r
.39277 .29153 m .43113 .2751 L .40453 .25099 L p F P
0 g
s
.699 .557 .69 r
.40453 .25099 m .36621 .2674 L .39277 .29153 L p F P
0 g
s
.699 .557 .69 r
.43113 .2751 m .39277 .29153 L .36621 .2674 L p F P
0 g
s
0 .111 .608 r
.43113 .2751 m .45449 .29599 L p .43277 .27503 L F P
0 g
s
.672 .49 .631 r
.41786 .26178 m .47187 .24586 L .43192 .27427 L F
0 .111 .608 r
.41633 .26042 m .43113 .2751 L .43277 .27503 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24953 L p .51935 .24815 L F P
0 g
s
.183 .707 .866 r
.47833 .24953 m .47825 .24862 L p .50304 .24833 L F P
0 g
s
.183 .707 .866 r
.51935 .24815 m .47833 .24953 L .50304 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56175 .2232 L F P
0 g
s
.68 .821 .38 r
.56923 .20899 m .56833 .21127 L .56175 .2232 L F
.56833 .21127 m .55356 .24845 L .56175 .2232 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55647 .2318 L F P
0 g
s
.446 .876 .788 r
.55718 .23148 m .55356 .24845 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.51619 .2477 m .56175 .2232 L .55718 .23148 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24742 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.54745 .23587 m .55718 .23148 L .55668 .23238 L F
.51619 .2477 m .55718 .23148 L .54745 .23587 L F
.59839 .2166 m .52697 .24718 L p .52185 .24742 L F P
0 g
s
.5 .164 .329 r
.51619 .2477 m .54745 .23587 L .52185 .24742 L F
.54745 .23587 m .59839 .2166 L .52185 .24742 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55647 .2318 L F P
0 g
s
.446 .876 .788 r
.52185 .24742 m .52187 .24718 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.50304 .24833 m .56175 .2232 L p .51619 .2477 L F P
0 g
s
.68 .821 .38 r
.57035 .20686 m .56621 .22413 L p .56923 .20899 L F P
0 g
s
.672 .49 .631 r
.47187 .24586 m .57508 .21545 L .48918 .25333 L F
.68 .509 .648 r
.39277 .29153 m .43113 .2751 L .45449 .29599 L p F P
0 g
s
.68 .509 .648 r
.41603 .31246 m .45449 .29599 L .43113 .2751 L p F P
0 g
s
.68 .509 .648 r
.43113 .2751 m .39277 .29153 L .41603 .31246 L p F P
0 g
s
.672 .49 .631 r
.57598 .2171 m .43535 .27732 L p .57508 .21545 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.739 .677 .79 r
.5717 .39815 m .61129 .3812 L p .63197 .41122 L F P
0 g
s
.739 .677 .79 r
.71809 .5362 m .60005 .42489 L p .63197 .41122 L F P
0 g
s
.739 .677 .79 r
.60005 .42489 m .5717 .39815 L p .63197 .41122 L F P
0 g
s
0 .111 .608 r
.71809 .5362 m .5717 .39815 L .64088 .45936 L p F P
0 g
s
.666 .477 .62 r
.63074 .45207 m .59116 .46901 L p .56736 .43888 L F P
0 g
s
.666 .477 .62 r
.45449 .29599 m .60005 .42489 L p .56736 .43888 L F P
0 g
s
.666 .477 .62 r
.60005 .42489 m .63074 .45207 L p .56736 .43888 L F P
0 g
s
0 .111 .608 r
.45449 .29599 m .43408 .2763 L p .44902 .28965 L F P
0 g
s
0 .111 .608 r
.43518 .27719 m .44827 .28889 L .43408 .2763 L F
.44827 .28889 m .63074 .45207 L .44902 .28965 L F
.44827 .28889 m .44902 .28965 L .43408 .2763 L F
.183 .707 .866 r
.52114 .24746 m .51935 .24815 L .51097 .24795 L F
.672 .49 .631 r
.57508 .21545 m .43535 .27732 L .43516 .27715 L F
.183 .707 .866 r
.47825 .24862 m .47813 .24718 L p .51935 .24815 L F P
0 g
s
.5 .164 .329 r
.43616 .27798 m .50304 .24833 L .51619 .2477 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52114 .24746 L F P
0 g
s
.183 .707 .866 r
.52114 .24746 m .51097 .24795 L .47813 .24718 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23148 L p .55647 .2318 L F P
0 g
s
.5 .164 .329 r
.55668 .23238 m .56032 .23007 L .59839 .2166 L F
.59033 .21096 m .59516 .21434 L p .56032 .23007 L F P
0 g
s
.5 .164 .329 r
.59516 .21434 m .59839 .2166 L p .56032 .23007 L F P
0 g
s
.5 .164 .329 r
.56175 .2232 m .59033 .21096 L p .55668 .23238 L F P
0 g
s
0 .111 .608 r
.46753 .30338 m .58221 .40785 L .43535 .27732 L F
.58221 .40785 m .63074 .45207 L .43518 .27719 L F
.43535 .27732 m .43518 .27719 L .43277 .27503 L F
.58221 .40785 m .43518 .27719 L .43535 .27732 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.5 .164 .329 r
.52697 .24718 m .44269 .28327 L p .51619 .2477 L F P
0 g
s
.5 .164 .329 r
.44269 .28327 m .42323 .2916 L p .44202 .28272 L F P
0 g
s
.5 .164 .329 r
.51619 .2477 m .44269 .28327 L .44202 .28272 L F
.42323 .2916 m .41597 .28562 L p .43616 .27798 L F P
0 g
s
.5 .164 .329 r
.43616 .27798 m .51619 .2477 L .44202 .28272 L F
.43616 .27798 m .44202 .28272 L .42323 .2916 L F
.672 .49 .631 r
.47187 .24586 m .57035 .20686 L .56413 .21868 L F
.46634 .24348 m .57035 .20686 L .47187 .24586 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56923 .20899 L F P
0 g
s
.68 .821 .38 r
.55704 .23214 m .55726 .23111 L p .56923 .20899 L F P
0 g
s
.672 .49 .631 r
.59033 .21096 m .57598 .2171 L p .57508 .21545 L F P
0 g
s
0 .198 .7 r
.57022 .19367 m .59033 .21096 L p .59117 .20829 L F P
0 g
s
0 .198 .7 r
.59033 .21096 m .59839 .2166 L .59117 .20829 L p F P
0 g
s
.672 .49 .631 r
.46014 .2408 m .56445 .19614 L p .46445 .24266 L F P
0 g
s
.672 .49 .631 r
.46445 .24266 m .56445 .19614 L .46634 .24348 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55849 .18528 L F P
0 g
s
.707 .577 .707 r
.44038 .22773 m .55675 .18144 L .56402 .19529 L F
.55675 .18144 m .55683 .18148 L .56402 .19529 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56445 .19614 m .39636 .26811 L p .56402 .19529 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43104 .20409 m .49696 .16458 L .53879 .17325 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49696 .16458 m .52175 .16496 L .53879 .17325 L F
0 .455 .835 r
.52187 .16304 m .52175 .16496 L p .52481 .16645 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43825 .18972 m .49696 .16458 L p .43731 .1916 L F P
0 g
s
.732 .653 .771 r
.43731 .1916 m .49696 .16458 L .43104 .20409 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16337 L p .47886 .16341 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.76 .817 .898 r
.44322 .17867 m .45735 .1729 L .44282 .17955 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17955 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44353 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16337 m .47813 .16304 L p .44353 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17955 m .44274 .17911 L p .43697 .19228 L F P
0 g
s
.76 .881 .465 r
.43825 .18972 m .44282 .17955 L .43697 .19228 L F
.44274 .17911 m .42923 .20511 L p .43077 .20463 L F P
0 g
s
.76 .881 .465 r
.43077 .20463 m .43697 .19228 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.76 .824 .903 r
.59839 .2166 m .59117 .20829 L p .44181 .28238 L F P
0 g
s
.76 .824 .903 r
.44269 .28327 m .59839 .2166 L p .44181 .28238 L F P
0 g
s
.5 .164 .329 r
.43535 .27732 m .50304 .24833 L p .43616 .27798 L F P
0 g
s
0 .111 .608 r
.43408 .2763 m .43277 .27503 L p .43518 .27719 L F P
0 g
s
.672 .49 .631 r
.46783 .24874 m .48918 .25333 L .41597 .28562 L F
.47825 .24862 m .48918 .25333 L .46783 .24874 L F
.56413 .21868 m .57035 .20686 L .57508 .21545 L F
.76 .824 .903 r
.59117 .20829 m .43475 .27526 L p .44181 .28238 L F P
0 g
s
.672 .49 .631 r
.39636 .26811 m .46634 .24348 L .47187 .24586 L F
.41686 .26089 m .44953 .24534 L .45134 .24875 L F
.41568 .25984 m .44953 .24534 L p .41686 .26089 L F P
0 g
s
.714 .596 .723 r
.40453 .25099 m .36621 .2674 L .33937 .24281 L p F P
0 g
s
.707 .577 .707 r
.39636 .26811 m .37182 .24572 L p .39387 .23994 L F P
0 g
s
.707 .577 .707 r
.39387 .23994 m .44038 .22773 L .41051 .25513 L F
.39387 .23994 m .41051 .25513 L .39636 .26811 L F
0 0 .38 r
.44172 .23031 m .44326 .23352 L .44143 .23009 L F
.44317 .2331 m .44326 .23352 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44038 .22773 m .44939 .24508 L .39636 .26811 L F
0 0 .38 r
.42965 .20686 m .42923 .20511 L p .43949 .22603 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43949 .22603 L .42923 .20511 L F
0 .198 .7 r
.52615 .14897 m .51839 .14362 L p .59117 .20829 L F P
0 g
s
.671 .488 .629 r
.52615 .14897 m .36973 .21594 L p .3873 .23155 L F P
0 g
s
0 .111 .608 r
.39374 .23737 m .41633 .26042 L .43277 .27503 L F
.39308 .23677 m .41633 .26042 L .39374 .23737 L F
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47039 .24522 L F P
0 g
s
0 .411 .788 r
.46014 .2408 m .44317 .2331 L .47039 .24522 L F
.44274 .23111 m .47813 .24718 L p .47519 .24729 L F P
0 g
s
0 .411 .788 r
.47519 .24729 m .47039 .24522 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .4597 .2406 L .44939 .24508 L F
0 0 .38 r
.43555 .21844 m .42965 .20686 L .43949 .22603 L F
.707 .577 .707 r
.41814 .22962 m .43689 .22102 L .43781 .22279 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .198 .7 r
.54637 .16635 m .52615 .14897 L p .59117 .20829 L F P
0 g
s
.707 .577 .707 r
.54637 .16635 m .3895 .23351 L p .41164 .25371 L F P
0 g
s
0 .111 .608 r
.38674 .23106 m .41633 .26042 L .39308 .23677 L F
.3895 .23351 m .39308 .23677 L .39241 .23609 L F
.38674 .23106 m .39308 .23677 L .3895 .23351 L F
0 .198 .7 r
.59117 .20829 m .57128 .18907 L .54637 .16635 L p F P
0 g
s
.707 .577 .707 r
.57128 .18907 m .54637 .16635 L p .41164 .25371 L F P
0 g
s
.707 .577 .707 r
.41441 .25623 m .57128 .18907 L p .41164 .25371 L F P
0 g
s
0 .111 .608 r
.43277 .27503 m .39241 .23609 L p .40351 .24604 L F P
0 g
s
.672 .49 .631 r
.47187 .24586 m .47825 .24862 L .46783 .24874 L F
.44953 .24534 m .46014 .2408 L p .45134 .24875 L F P
0 g
s
.672 .49 .631 r
.46014 .2408 m .46445 .24266 L .45134 .24875 L F
.45134 .24875 m .46445 .24266 L .46634 .24348 L F
.733 .654 .772 r
.57128 .18907 m .41441 .25623 L p .43249 .27315 L F P
0 g
s
0 .111 .608 r
.40351 .24604 m .44627 .28604 L .43277 .27503 L F
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47519 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20686 L p .56923 .20899 L F P
0 g
s
.733 .654 .772 r
.59117 .20829 m .57128 .18907 L p .43249 .27315 L F P
0 g
s
0 .111 .608 r
.44627 .28604 m .43535 .27732 L .43277 .27503 L F
.672 .49 .631 r
.41597 .28562 m .39636 .26811 L p .41786 .26178 L F P
0 g
s
.672 .49 .631 r
.41786 .26178 m .43192 .27427 L .41597 .28562 L F
.733 .654 .772 r
.4152 .28363 m .43475 .27526 L p .43249 .27315 L F P
0 g
s
.733 .654 .772 r
.43475 .27526 m .59117 .20829 L p .43249 .27315 L F P
0 g
s
0 .111 .608 r
.46753 .30338 m .44726 .28697 L .44627 .28604 L F
.44726 .28697 m .43535 .27732 L .44627 .28604 L F
.40351 .24604 m .46753 .30338 L .44627 .28604 L F
.672 .49 .631 r
.39636 .26811 m .41568 .25984 L p .41686 .26089 L F P
0 g
s
.733 .654 .772 r
.3948 .26463 m .4152 .28363 L p .43249 .27315 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .39562 .24154 L .41652 .26061 L F
.733 .654 .772 r
.41441 .25623 m .3948 .26463 L p .43249 .27315 L F P
0 g
s
.707 .577 .707 r
.3948 .26463 m .41441 .25623 L p .41164 .25371 L F P
0 g
s
0 .111 .608 r
.37559 .22292 m .37092 .21855 L .37611 .22375 L F
.732 .653 .771 r
.37182 .24572 m .35155 .22684 L p .37317 .22065 L F P
0 g
s
0 .111 .608 r
.37772 .22639 m .38952 .23721 L p .37611 .22375 L F P
0 g
s
.732 .653 .771 r
.37317 .22065 m .39106 .23737 L .37182 .24572 L F
.707 .577 .707 r
.37182 .24572 m .39237 .23858 L .39387 .23994 L F
.3699 .24191 m .3948 .26463 L p .41164 .25371 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .37559 .22292 L .39562 .24154 L F
.37559 .22292 m .39114 .23745 L .39562 .24154 L F
.707 .577 .707 r
.3895 .23351 m .3699 .24191 L p .41164 .25371 L F P
0 g
s
0 .111 .608 r
.39241 .23609 m .39308 .23677 L .39374 .23737 L F
.671 .488 .629 r
.54637 .16635 m .52615 .14897 L p .3873 .23155 L F P
0 g
s
.671 .488 .629 r
.3895 .23351 m .54637 .16635 L p .3873 .23155 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .38674 .23106 L .39241 .23609 L F
.671 .488 .629 r
.3699 .24191 m .3895 .23351 L p .3873 .23155 L F P
0 g
s
.732 .653 .771 r
.35155 .22684 m .37092 .21855 L p .37317 .22065 L F P
0 g
s
.671 .488 .629 r
.35018 .22431 m .3699 .24191 L p .3873 .23155 L F P
0 g
s
.487 .143 .308 r
.36894 .21531 m .44156 .18047 L .36269 .21028 L F
.44482 .17512 m .36269 .21028 L p .44156 .18047 L F P
0 g
s
.487 .143 .308 r
.52615 .14897 m .51839 .14362 L p .36894 .21531 L F P
0 g
s
.487 .143 .308 r
.36973 .21594 m .52615 .14897 L p .36894 .21531 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .3618 .20939 L .36269 .21028 L F
.37098 .21695 m .36269 .21028 L .37092 .21855 L F
.37103 .21546 m .36269 .21028 L .37098 .21695 L F
.487 .143 .308 r
.35018 .22431 m .36973 .21594 L p .36894 .21531 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .37092 .21855 L .37559 .22292 L F
.671 .488 .629 r
.36973 .21594 m .35018 .22431 L p .3873 .23155 L F P
0 g
s
0 .111 .608 r
.39241 .23609 m .37103 .21546 L p .44316 .28118 L F P
0 g
s
0 .111 .608 r
.44316 .28118 m .46753 .30338 L .39241 .23609 L F
.76 .824 .903 r
.42323 .2916 m .44269 .28327 L p .44181 .28238 L F P
0 g
s
.5 .164 .329 r
.41597 .28562 m .43535 .27732 L p .43616 .27798 L F P
0 g
s
.672 .49 .631 r
.43535 .27732 m .41597 .28562 L p .43516 .27715 L F P
0 g
s
.76 .824 .903 r
.4152 .28363 m .42323 .2916 L p .44181 .28238 L F P
0 g
s
.76 .824 .903 r
.43475 .27526 m .4152 .28363 L p .44181 .28238 L F P
0 g
s
0 .111 .608 r
.63074 .45207 m .46121 .30194 L p .44902 .28965 L F P
0 g
s
0 .111 .608 r
.46121 .30194 m .45449 .29599 L p .44902 .28965 L F P
0 g
s
.487 .143 .308 r
.51839 .14362 m .44482 .17512 L p .44156 .18047 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .35039 .19793 L .35477 .20234 L F
.35039 .19793 m .3247 .17612 L .35477 .20234 L F
.37103 .21546 m .35477 .20234 L .3618 .20939 L F
.35477 .20234 m .33533 .18663 L .3618 .20939 L F
.487 .143 .308 r
.34323 .21861 m .35018 .22431 L p .36894 .21531 L F P
0 g
s
.76 .817 .898 r
.34323 .21861 m .36269 .21028 L p .36295 .21054 L F P
0 g
s
.487 .143 .308 r
.36269 .21028 m .34323 .21861 L p .36894 .21531 L F P
0 g
s
0 .111 .608 r
.3618 .20939 m .36059 .20859 L .36269 .21028 L F
.36059 .20859 m .35954 .2079 L .36269 .21028 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .088 .582 r
.36621 .2674 m .39277 .29153 L p .33153 .23237 L F P
0 g
s
0 .088 .582 r
.33937 .24281 m .36621 .2674 L p .33153 .23237 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .088 .582 r
.31528 .22055 m .33937 .24281 L p .33153 .23237 L F P
0 g
s
.68 .509 .648 r
.45449 .29599 m .41603 .31246 L .39277 .29153 L p F P
0 g
s
0 .088 .582 r
.39277 .29153 m .41603 .31246 L p .33153 .23237 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.743 .691 .802 r
.35374 .20408 m .31528 .22055 L .29672 .20317 L p F P
0 g
s
.743 .691 .802 r
.31528 .22055 m .35374 .20408 L .33533 .18663 L p F P
0 g
s
.743 .691 .802 r
.33533 .18663 m .29672 .20317 L .31528 .22055 L p F P
0 g
s
0 .088 .582 r
.29672 .20317 m .31528 .22055 L p .33153 .23237 L F P
0 g
s
.743 .691 .802 r
.29672 .20317 m .33533 .18663 L .35374 .20408 L p F P
0 g
s
.666 .477 .62 r
.59116 .46901 m .41603 .31246 L .45449 .29599 L p F P
0 g
s
0 .088 .582 r
.59116 .46901 m .41603 .31246 L .33153 .23237 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.695 .546 .68 r
.73937 .55573 m .74905 .55159 L p .75839 .54459 L F P
0 g
s
.695 .546 .68 r
.75661 .54444 m .73937 .55573 L .75839 .54459 L F
.77483 .53651 m .77226 .5342 L p .74905 .55159 L F P
0 g
s
.729 .623 .739 r
.74488 .55402 m .75267 .54967 L .75985 .55602 L F
.7614 .54506 m .75985 .55602 L p .75267 .54967 L F P
0 g
s
.729 .623 .739 r
.75985 .55602 m .74142 .55605 L p .74488 .55402 L F P
0 g
s
.679 .506 .645 r
.73937 .55573 m .74323 .55466 L .7406 .55605 L F
.74006 .55634 m .73959 .55593 L p .7406 .55605 L F P
0 g
s
.679 .506 .645 r
.73959 .55593 m .73937 .55573 L p .7406 .55605 L F P
0 g
s
.695 .546 .68 r
.73378 .55068 m .77226 .5342 L .77483 .53651 L p F P
0 g
s
.695 .546 .68 r
.73378 .55068 m .77483 .53651 L .764 .54284 L F
.729 .623 .739 r
.76144 .54477 m .7614 .54506 L p .75267 .54967 L F P
0 g
s
.695 .546 .68 r
.77226 .5342 m .73378 .55068 L .73937 .55573 L p F P
0 g
s
.708 .58 .709 r
.77226 .5342 m .73378 .55068 L .72805 .54545 L p F P
0 g
s
.708 .58 .709 r
.72805 .54545 m .76654 .52897 L .77226 .5342 L p F P
0 g
s
.708 .58 .709 r
.73378 .55068 m .77226 .5342 L .76654 .52897 L p F P
0 g
s
.729 .623 .739 r
.7607 .54477 m .76144 .54477 L p .75267 .54967 L F P
0 g
s
.729 .623 .739 r
.74905 .55159 m .75267 .54967 L .74488 .55402 L F
.7607 .54477 m .75267 .54967 L .74905 .55159 L F
.695 .546 .68 r
.73937 .55573 m .73378 .55068 L p .764 .54284 L F P
0 g
s
.616 .193 .217 r
.7607 .54477 m .76144 .54477 L .76158 .54484 L p F P
0 g
s
.695 .546 .68 r
.77787 .53925 m .76429 .54506 L p .764 .54284 L F P
0 g
s
.476 .389 .678 r
.75985 .55602 m .76144 .54477 L .76158 .54484 L p F P
0 g
s
.695 .546 .68 r
.76429 .54506 m .76175 .54615 L p .76158 .54484 L F P
0 g
s
.679 .506 .645 r
.77787 .53925 m .78289 .5437 L p .76276 .54927 L F P
0 g
s
.476 .389 .678 r
.76266 .55298 m .76224 .54983 L .76363 .55195 L F
.76224 .54983 m .76175 .54615 L .76363 .55195 L F
.652 .446 .592 r
.78289 .5437 m .78587 .54629 L p .76491 .55391 L F P
0 g
s
.652 .446 .592 r
.76491 .55391 m .78587 .54629 L .77944 .54947 L F
.476 .389 .678 r
.75985 .55602 m .7615 .54536 L .76266 .55298 L F
.7615 .54536 m .76158 .54484 L .76175 .54615 L F
.7615 .54536 m .76175 .54615 L .76266 .55298 L F
.729 .623 .739 r
.74453 .55398 m .74905 .55159 L .74488 .55402 L F
.74142 .55605 m .7406 .55605 L p .74488 .55402 L F P
0 g
s
.695 .546 .68 r
.74905 .55159 m .73937 .55573 L p .764 .54284 L F P
0 g
s
.679 .506 .645 r
.73937 .55573 m .74905 .55159 L p .74323 .55466 L F P
0 g
s
.708 .58 .709 r
.76654 .52897 m .72805 .54545 L .73378 .55068 L p F P
0 g
s
.72 .613 .737 r
.76654 .52897 m .72805 .54545 L .72267 .54049 L p F P
0 g
s
.72 .613 .737 r
.72805 .54545 m .76654 .52897 L .76118 .52401 L p F P
0 g
s
.72 .613 .737 r
.76118 .52401 m .72267 .54049 L .72805 .54545 L p F P
0 g
s
.729 .623 .739 r
.74488 .55402 m .7406 .55605 L .74441 .55404 L F
.617 .196 .221 r
.7406 .55605 m .75985 .55602 L p .74519 .55663 L F P
0 g
s
.617 .196 .221 r
.75985 .55602 m .76582 .55913 L .76532 .55913 L p F P
0 g
s
.679 .506 .645 r
.74926 .55713 m .74624 .55676 L .74437 .56019 L F
.617 .196 .221 r
.75985 .55602 m .76532 .55913 L .75101 .55735 L F
.75985 .55602 m .75101 .55735 L .74704 .55655 L F
.652 .446 .592 r
.74437 .56019 m .75101 .55735 L p .75261 .55767 L F P
0 g
s
.679 .506 .645 r
.74006 .55634 m .74437 .56019 L p .74624 .55676 L F P
0 g
s
.617 .196 .221 r
.74704 .55655 m .75101 .55735 L .74519 .55663 L F
.729 .623 .739 r
.74453 .55398 m .74488 .55402 L .74441 .55404 L F
.679 .506 .645 r
.74905 .55159 m .7406 .55605 L .74624 .55676 L F
.7406 .55605 m .74006 .55634 L .74624 .55676 L F
.74437 .56019 m .74006 .55634 L p .76287 .54961 L F P
0 g
s
.679 .506 .645 r
.78289 .5437 m .76363 .55195 L p .76287 .54961 L F P
0 g
s
.679 .506 .645 r
.76363 .55195 m .74437 .56019 L p .76287 .54961 L F P
0 g
s
.476 .389 .678 r
.76582 .55913 m .75985 .55602 L p .76363 .55195 L F P
0 g
s
.652 .446 .592 r
.76363 .55195 m .78289 .5437 L p .76491 .55391 L F P
0 g
s
.679 .506 .645 r
.74323 .55466 m .78289 .5437 L .74006 .55634 L F
.74437 .56019 m .78289 .5437 L .77787 .53925 L p F P
0 g
s
.476 .389 .678 r
.76627 .55599 m .76586 .55885 L p .76363 .55195 L F P
0 g
s
.476 .389 .678 r
.76586 .55885 m .76582 .55913 L p .76363 .55195 L F P
0 g
s
0 .111 .608 r
.73959 .55593 m .74437 .56019 L p .7407 .55685 L F P
0 g
s
.617 .196 .221 r
.74519 .55663 m .75101 .55735 L .74162 .55761 L F
.74519 .55663 m .74162 .55761 L .74066 .55681 L F
.652 .446 .592 r
.74835 .56369 m .74437 .56019 L p .75261 .55767 L F P
0 g
s
.617 .196 .221 r
.76532 .55913 m .75988 .55914 L p .75927 .55902 L F P
0 g
s
.617 .196 .221 r
.75101 .55735 m .75725 .55813 L .75927 .55902 L F
.75725 .55813 m .76532 .55913 L .75927 .55902 L F
.593 .328 .484 r
.75099 .56593 m .74835 .56369 L p .7604 .55952 L F P
0 g
s
.729 .623 .739 r
.76582 .55913 m .75988 .55914 L p .76574 .55625 L F P
0 g
s
.729 .623 .739 r
.76627 .55599 m .76626 .556 L p .76574 .55625 L F P
0 g
s
.729 .623 .739 r
.76626 .556 m .76582 .55913 L p .76574 .55625 L F P
0 g
s
.652 .446 .592 r
.74437 .56019 m .74835 .56369 L p .75716 .55859 L F P
0 g
s
.652 .446 .592 r
.78289 .5437 m .75101 .55735 L p .75716 .55859 L F P
0 g
s
.652 .446 .592 r
.75101 .55735 m .74437 .56019 L p .75716 .55859 L F P
0 g
s
.652 .446 .592 r
.75261 .55767 m .75703 .55857 L .74835 .56369 L F
.76628 .55601 m .74835 .56369 L p .76491 .55391 L F P
0 g
s
.652 .446 .592 r
.74835 .56369 m .78691 .54718 L .78289 .5437 L p F P
0 g
s
.617 .196 .221 r
.75101 .55735 m .75927 .55902 L .74352 .55918 L F
.75988 .55914 m .75955 .55915 L p .75927 .55902 L F P
0 g
s
.593 .328 .484 r
.74835 .56369 m .76574 .55625 L p .75407 .56171 L F P
0 g
s
.593 .328 .484 r
.78691 .54718 m .76574 .55625 L p .75099 .56593 L F P
0 g
s
.593 .328 .484 r
.76574 .55625 m .74835 .56369 L .74888 .56414 L p F P
0 g
s
.729 .623 .739 r
.75988 .55914 m .75955 .55915 L p .76574 .55625 L F P
0 g
s
.593 .328 .484 r
.74888 .56414 m .75099 .56593 L p .76574 .55625 L F P
0 g
s
.617 .196 .221 r
.75101 .55735 m .74352 .55918 L .74162 .55761 L F
.679 .506 .645 r
.74905 .55159 m .73937 .55573 L .74006 .55634 L p F P
0 g
s
.729 .623 .739 r
.73632 .55288 m .74453 .55398 L .73773 .55419 L F
0 .111 .608 r
.73937 .55573 m .73959 .55593 L p .72636 .54379 L F P
0 g
s
0 .111 .608 r
.72634 .54377 m .73937 .55573 L .72636 .54379 L F
.729 .623 .739 r
.74453 .55398 m .74441 .55404 L .73778 .55424 L F
.72 .613 .737 r
.72267 .54049 m .76118 .52401 L .76654 .52897 L p F P
0 g
s
.732 .652 .77 r
.76118 .52401 m .72267 .54049 L .71809 .5362 L p F P
0 g
s
.732 .652 .77 r
.72267 .54049 m .76118 .52401 L .75661 .51971 L p F P
0 g
s
.732 .652 .77 r
.75661 .51971 m .71809 .5362 L .72267 .54049 L p F P
0 g
s
0 .111 .608 r
.71809 .5362 m .73959 .55593 L .73974 .55606 L F
.71809 .5362 m .73974 .55606 L .73323 .55003 L F
.73378 .55068 m .73937 .55573 L p .71809 .5362 L F P
0 g
s
.729 .623 .739 r
.73773 .55419 m .73778 .55424 L .67483 .55618 L F
.74453 .55398 m .73778 .55424 L .73773 .55419 L F
.7406 .55605 m .73974 .55606 L p .74441 .55404 L F P
0 g
s
.729 .623 .739 r
.74441 .55404 m .73974 .55606 L .73778 .55424 L F
0 .111 .608 r
.71809 .5362 m .73323 .55003 L .72918 .54628 L F
.72805 .54545 m .73378 .55068 L p .71809 .5362 L F P
0 g
s
0 .111 .608 r
.71809 .5362 m .72267 .54049 L .72805 .54545 L p F P
0 g
s
.729 .623 .739 r
.73336 .55015 m .7607 .54477 L .74905 .55159 L F
.72761 .54483 m .7607 .54477 L p .73336 .55015 L F P
0 g
s
.729 .623 .739 r
.73632 .55288 m .74905 .55159 L .74453 .55398 L F
.67638 .54491 m .73336 .55015 L .73632 .55288 L F
.73336 .55015 m .74905 .55159 L .73632 .55288 L F
.617 .196 .221 r
.73974 .55606 m .7406 .55605 L p .73979 .5561 L F P
0 g
s
.617 .196 .221 r
.74519 .55663 m .74066 .55681 L .7406 .55605 L F
0 .111 .608 r
.71809 .5362 m .72918 .54628 L .72857 .54571 L F
.617 .196 .221 r
.74066 .55681 m .73979 .5561 L .7406 .55605 L F
.616 .193 .217 r
.72761 .54483 m .7607 .54477 L p .72981 .54665 L F P
0 g
s
0 .111 .608 r
.72784 .54502 m .74888 .56414 L .74369 .55933 L F
.71809 .5362 m .72739 .54465 L .72784 .54502 L F
.72739 .54465 m .74888 .56414 L .72784 .54502 L F
.729 .623 .739 r
.67638 .54491 m .72761 .54483 L p .72957 .54664 L F P
0 g
s
.729 .623 .739 r
.70351 .5474 m .72958 .54665 L p .73336 .55015 L F P
0 g
s
0 .111 .608 r
.72857 .54571 m .74203 .55795 L .74229 .55817 L F
.72918 .54628 m .74835 .56369 L .72857 .54571 L F
.679 .506 .645 r
.77787 .53925 m .74905 .55159 L p .74624 .55676 L F P
0 g
s
.679 .506 .645 r
.77787 .53925 m .74624 .55676 L .74926 .55713 L F
.74905 .55159 m .76175 .54615 L p .74323 .55466 L F P
0 g
s
.679 .506 .645 r
.76175 .54615 m .76183 .54639 L .74323 .55466 L F
.74323 .55466 m .76183 .54639 L .76276 .54927 L F
.76183 .54639 m .77787 .53925 L .76276 .54927 L F
.76175 .54615 m .77787 .53925 L p .76183 .54639 L F P
0 g
s
.695 .546 .68 r
.77787 .53925 m .77483 .53651 L p .7615 .5443 L F P
0 g
s
.695 .546 .68 r
.74905 .55159 m .76175 .54615 L p .7615 .5443 L F P
0 g
s
.695 .546 .68 r
.76175 .54615 m .77787 .53925 L p .7615 .5443 L F P
0 g
s
.476 .389 .678 r
.76158 .54484 m .76742 .54787 L p .76363 .55195 L F P
0 g
s
.476 .389 .678 r
.76175 .54615 m .76158 .54484 L .76363 .55195 L F
.695 .546 .68 r
.7607 .54477 m .76158 .54484 L .74905 .55159 L F
.76175 .54615 m .74905 .55159 L p .76158 .54484 L F P
0 g
s
.616 .193 .217 r
.76742 .54787 m .73137 .54793 L p .72981 .54665 L F P
0 g
s
.652 .446 .592 r
.75261 .55767 m .76491 .55391 L .75703 .55857 L F
.75261 .55767 m .76363 .55195 L .76491 .55391 L F
.75101 .55735 m .76363 .55195 L p .75261 .55767 L F P
0 g
s
.729 .623 .739 r
.7413 .55713 m .76627 .55599 L .76574 .55625 L F
.74113 .55696 m .76627 .55599 L .7413 .55713 L F
.617 .196 .221 r
.75955 .55915 m .74352 .55918 L p .75927 .55902 L F P
0 g
s
.729 .623 .739 r
.75955 .55915 m .74352 .55918 L p .76574 .55625 L F P
0 g
s
.729 .623 .739 r
.7413 .55713 m .76574 .55625 L .74352 .55918 L F
.593 .328 .484 r
.76314 .56073 m .75099 .56593 L p .7604 .55952 L F P
0 g
s
.469 .383 .676 r
.68071 .55696 m .67761 .57948 L p .68188 .55758 L F P
0 g
s
.617 .196 .221 r
.74066 .55681 m .68479 .55914 L .73979 .5561 L F
.616 .193 .217 r
.72981 .54665 m .7607 .54477 L .76742 .54787 L F
0 .111 .608 r
.73237 .54886 m .72294 .54051 L p .73471 .55103 L F P
0 g
s
.652 .446 .592 r
.78691 .54718 m .76628 .55601 L p .76491 .55391 L F P
0 g
s
.476 .389 .678 r
.76742 .54787 m .76627 .55599 L p .76363 .55195 L F P
0 g
s
.729 .623 .739 r
.76742 .54787 m .76627 .55599 L p .74113 .55696 L F P
0 g
s
.729 .623 .739 r
.67483 .55618 m .67638 .54491 L p .73632 .55288 L F P
0 g
s
.729 .623 .739 r
.73632 .55288 m .73773 .55419 L .67483 .55618 L F
.469 .383 .676 r
.67761 .57948 m .68052 .58107 L .68363 .55852 L p F P
0 g
s
.729 .623 .739 r
.73974 .55606 m .67483 .55618 L p .73778 .55424 L F P
0 g
s
.469 .383 .676 r
.67761 .57948 m .68363 .55852 L .68266 .558 L F
.617 .196 .221 r
.67483 .55618 m .67926 .55618 L p .6796 .55696 L F P
0 g
s
.617 .196 .221 r
.67628 .55697 m .67483 .55618 L p .6796 .55696 L F P
0 g
s
.616 .193 .217 r
.67638 .54491 m .68111 .54506 L .68134 .54568 L F
.729 .623 .739 r
.67783 .54568 m .67717 .55696 L .6799 .54568 L F
.67706 .55133 m .67717 .55696 L .67783 .54568 L F
.469 .383 .676 r
.67483 .55618 m .67638 .54491 L .67783 .54568 L p F P
0 g
s
.616 .193 .217 r
.67783 .54568 m .67638 .54491 L p .68134 .54568 L F P
0 g
s
.617 .196 .221 r
.67926 .55618 m .73974 .55606 L p .69547 .55849 L F P
0 g
s
.617 .196 .221 r
.69547 .55849 m .68469 .55909 L .68363 .55852 L F
.69547 .55849 m .68363 .55852 L .67926 .55618 L F
.729 .623 .739 r
.67761 .57948 m .68071 .55696 L p .67717 .55696 L F P
0 g
s
.469 .383 .676 r
.67761 .57948 m .68266 .558 L .68188 .55758 L F
.67483 .55618 m .67783 .54568 L .67667 .55415 L F
.67628 .55697 m .67483 .55618 L p .67667 .55415 L F P
0 g
s
.729 .623 .739 r
.66875 .57951 m .67761 .57948 L p .67695 .54568 L F P
0 g
s
.729 .623 .739 r
.73581 .55204 m .76742 .54787 L .74113 .55696 L F
.593 .328 .484 r
.75099 .56593 m .78958 .54941 L .78691 .54718 L p F P
0 g
s
.729 .623 .739 r
.73137 .54793 m .76742 .54787 L p .73581 .55204 L F P
0 g
s
.335 0 .085 r
.79069 .55018 m .75206 .56672 L .75099 .56593 L p F P
0 g
s
.335 0 .085 r
.75099 .56593 m .78958 .54941 L .79069 .55018 L p F P
0 g
s
.335 0 .085 r
.78958 .54941 m .75099 .56593 L .75206 .56672 L p F P
0 g
s
0 .111 .608 r
.75206 .56672 m .75145 .56599 L p .7353 .55157 L F P
0 g
s
0 .111 .608 r
.71809 .5362 m .7389 .5549 L .7353 .55157 L F
.7389 .5549 m .75206 .56672 L .7353 .55157 L F
.469 .383 .676 r
.68188 .55758 m .68402 .54661 L .68071 .55696 L F
.68402 .54661 m .68324 .54619 L .68071 .55696 L F
.729 .623 .739 r
.62921 .5768 m .67357 .57668 L .67279 .58231 L p F P
0 g
s
.619 .201 .228 r
.68052 .58107 m .67761 .57948 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.6757 .58389 m .67279 .58231 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.67609 .58108 m .6757 .58389 L p .67463 .58029 L F P
0 g
s
.619 .201 .228 r
.67761 .57948 m .67318 .57949 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.67357 .57668 m .67648 .57826 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.67279 .58231 m .67318 .57949 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.67318 .57949 m .67357 .57668 L p .67463 .58029 L F P
0 g
s
.619 .201 .228 r
.66875 .57951 m .67165 .58109 L p .67463 .58029 L F P
0 g
s
.619 .201 .228 r
.67318 .57949 m .66875 .57951 L p .67463 .58029 L F P
0 g
s
.619 .201 .228 r
.67165 .58109 m .67609 .58108 L p .67463 .58029 L F P
0 g
s
.619 .201 .228 r
.67609 .58108 m .68052 .58107 L p .67463 .58029 L F P
0 g
s
.469 .383 .676 r
.67648 .57826 m .67609 .58108 L p .67463 .58029 L F P
0 g
s
.729 .623 .739 r
.6734 .54569 m .66875 .57951 L p .67695 .54568 L F P
0 g
s
.619 .201 .227 r
.67357 .57668 m .67648 .57826 L p .67175 .57812 L F P
0 g
s
.468 .382 .676 r
.66914 .57669 m .66875 .57951 L p .6719 .57819 L F P
0 g
s
.619 .201 .227 r
.62921 .5768 m .66914 .57669 L p .67175 .57812 L F P
0 g
s
.619 .201 .227 r
.66914 .57669 m .67357 .57668 L p .67175 .57812 L F P
0 g
s
.468 .382 .676 r
.66875 .57951 m .67165 .58109 L p .6719 .57819 L F P
0 g
s
.616 .193 .217 r
.67638 .54491 m .68081 .5449 L p .68094 .54497 L F P
0 g
s
0 .111 .608 r
.75099 .56593 m .75206 .56672 L p .71809 .5362 L F P
0 g
s
.616 .193 .217 r
.67638 .54491 m .72855 .5456 L .69916 .54565 L F
.729 .623 .739 r
.67651 .52309 m .6734 .54569 L p .67695 .54568 L F P
0 g
s
.729 .623 .739 r
.67279 .58231 m .62845 .58244 L .62921 .5768 L p F P
0 g
s
.619 .201 .227 r
.63208 .57838 m .62921 .5768 L p .67175 .57812 L F P
0 g
s
.619 .201 .227 r
.67648 .57826 m .67204 .57827 L p .67175 .57812 L F P
0 g
s
.468 .382 .676 r
.67165 .58109 m .67204 .57827 L p .6719 .57819 L F P
0 g
s
.619 .201 .227 r
.67204 .57827 m .63208 .57838 L p .67175 .57812 L F P
0 g
s
.729 .623 .739 r
.67651 .52309 m .67695 .54568 L .67835 .54192 L F
.68095 .52308 m .67651 .52309 L p .67835 .54192 L F P
0 g
s
.616 .193 .217 r
.68094 .54497 m .72761 .54483 L .72855 .5456 L F
.68081 .5449 m .72761 .54483 L p .68094 .54497 L F P
0 g
s
.729 .623 .739 r
.67165 .58109 m .68052 .58107 L .68363 .55852 L p F P
0 g
s
.729 .623 .739 r
.67831 .55853 m .67165 .58109 L .67764 .56981 L F
.6792 .55853 m .67764 .56981 L .68363 .55852 L F
.67831 .55853 m .67764 .56981 L .6792 .55853 L F
.617 .196 .221 r
.68469 .55909 m .68065 .55931 L .6803 .55853 L F
.68363 .55852 m .6803 .55853 L .67926 .55618 L F
.68469 .55909 m .6803 .55853 L .68363 .55852 L F
.729 .623 .739 r
.68071 .55696 m .68227 .54568 L p .67717 .55696 L F P
0 g
s
.616 .193 .217 r
.68111 .54506 m .69916 .54565 L .68227 .54568 L F
.729 .623 .739 r
.67717 .55696 m .68227 .54568 L .6799 .54568 L F
.469 .383 .676 r
.68188 .55758 m .68519 .54723 L .68402 .54661 L F
.68266 .558 m .68519 .54723 L .68188 .55758 L F
.68363 .55852 m .68519 .54723 L p .68266 .558 L F P
0 g
s
.469 .383 .676 r
.68227 .54568 m .68071 .55696 L p .68324 .54619 L F P
0 g
s
.729 .623 .739 r
.68363 .55852 m .68519 .54723 L p .67997 .55288 L F P
0 g
s
.729 .623 .739 r
.68164 .54723 m .67997 .55288 L .68519 .54723 L F
.616 .193 .217 r
.68192 .54723 m .68644 .54789 L .68221 .54801 L F
.68111 .54506 m .68519 .54723 L .68192 .54723 L F
.68519 .54723 m .68644 .54789 L .68192 .54723 L F
.729 .623 .739 r
.68227 .54568 m .68538 .52308 L p .6799 .54568 L F P
0 g
s
0 .111 .608 r
.72394 .54143 m .7353 .55157 L .72294 .54051 L F
.7353 .55157 m .73471 .55103 L .72294 .54051 L F
.72918 .54628 m .7407 .55685 L .74199 .55791 L F
.73323 .55003 m .7407 .55685 L .72918 .54628 L F
.616 .193 .217 r
.68227 .54568 m .72981 .54665 L .68644 .54789 L F
.69916 .54565 m .72981 .54665 L .68227 .54568 L F
.469 .383 .676 r
.68402 .54661 m .68831 .52461 L .68324 .54619 L F
.616 .193 .217 r
.67783 .54568 m .68134 .54568 L .68192 .54723 L F
.469 .383 .676 r
.67967 .54666 m .68075 .54724 L p .67867 .55075 L F P
0 g
s
.469 .383 .676 r
.67667 .55415 m .67967 .54666 L .67867 .55075 L F
.67783 .54568 m .67967 .54666 L p .67667 .55415 L F P
0 g
s
.469 .383 .676 r
.67667 .55415 m .68075 .54724 L .68036 .55006 L F
.729 .623 .739 r
.67805 .55261 m .67557 .55262 L p .67558 .55254 L F P
0 g
s
.729 .623 .739 r
.67557 .55262 m .67362 .55262 L p .67558 .55254 L F P
0 g
s
.729 .623 .739 r
.67364 .55248 m .67558 .55254 L .67362 .55262 L F
.67695 .54568 m .67706 .55133 L .67783 .54568 L F
.469 .383 .676 r
.67667 .55415 m .68036 .55006 L .67628 .55697 L F
.68036 .55006 m .68023 .551 L .67628 .55697 L F
.617 .196 .221 r
.6796 .55696 m .6803 .55853 L .67628 .55697 L F
.6792 .55853 m .67628 .55697 L p .6803 .55853 L F P
0 g
s
.469 .383 .676 r
.6792 .55853 m .67628 .55697 L p .68023 .551 L F P
0 g
s
.729 .623 .739 r
.67997 .55288 m .67476 .55854 L .67831 .55853 L F
.68164 .54723 m .68049 .54912 L .67997 .55288 L F
.616 .194 .219 r
.67805 .55261 m .67878 .553 L .67435 .55301 L p F P
0 g
s
.616 .194 .219 r
.67805 .55261 m .67435 .55301 L .67369 .55266 L F
.729 .623 .739 r
.67825 .5512 m .67805 .55261 L p .67364 .55248 L F P
0 g
s
.468 .382 .676 r
.67376 .55118 m .67253 .55204 L .67362 .55262 L F
.729 .623 .739 r
.68056 .52591 m .63611 .52595 L .63688 .52029 L p F P
0 g
s
.729 .623 .739 r
.63688 .52029 m .68134 .52026 L .68056 .52591 L p F P
0 g
s
.613 .188 .211 r
.639 .52749 m .63611 .52595 L .67612 .52592 L p F P
0 g
s
.613 .188 .211 r
.67612 .52592 m .68056 .52591 L p .67641 .52607 L F P
0 g
s
.468 .382 .676 r
.67623 .52597 m .67272 .55063 L .67376 .55118 L F
.67612 .52592 m .67272 .55063 L p .67623 .52597 L F P
0 g
s
.729 .623 .739 r
.68538 .52308 m .68095 .52308 L p .67835 .54192 L F P
0 g
s
.613 .188 .211 r
.68056 .52591 m .68348 .52745 L .67904 .52745 L p F P
0 g
s
.468 .382 .676 r
.67626 .52599 m .67376 .55118 L .67469 .54486 L F
.67623 .52597 m .67376 .55118 L .67626 .52599 L F
.613 .188 .211 r
.68056 .52591 m .67904 .52745 L .67641 .52607 L F
.729 .623 .739 r
.67381 .55121 m .67825 .5512 L p .67364 .55248 L F P
0 g
s
.469 .383 .676 r
.67805 .55261 m .67825 .5512 L .67898 .55159 L p F P
0 g
s
.616 .194 .219 r
.67898 .55159 m .67454 .5516 L p .67447 .55156 L F P
0 g
s
.616 .194 .219 r
.67825 .5512 m .67898 .55159 L p .67447 .55156 L F P
0 g
s
.616 .194 .219 r
.67381 .55121 m .67825 .5512 L p .67447 .55156 L F P
0 g
s
.616 .194 .219 r
.67362 .55262 m .67805 .55261 L p .67369 .55266 L F P
0 g
s
.469 .383 .676 r
.67898 .55159 m .67878 .553 L .67805 .55261 L p F P
0 g
s
.729 .623 .739 r
.67898 .55159 m .67878 .553 L .67435 .55301 L p F P
0 g
s
.729 .623 .739 r
.67452 .55174 m .67898 .55159 L .67435 .55301 L F
.468 .382 .676 r
.67253 .55204 m .66914 .57669 L p .67402 .55284 L F P
0 g
s
.616 .194 .219 r
.63436 .55309 m .63364 .5527 L .67362 .55262 L p F P
0 g
s
.468 .382 .676 r
.67376 .55118 m .67362 .55262 L .67381 .55121 L F
.67272 .55063 m .67253 .55204 L p .67376 .55118 L F P
0 g
s
.729 .623 .739 r
.63383 .55128 m .67381 .55121 L p .67364 .55248 L F P
0 g
s
.468 .382 .676 r
.67469 .54486 m .67362 .55262 L .67402 .55284 L F
.729 .623 .739 r
.63364 .5527 m .63383 .55128 L p .67364 .55248 L F P
0 g
s
.729 .623 .739 r
.67362 .55262 m .63364 .5527 L p .67364 .55248 L F P
0 g
s
.468 .382 .676 r
.67469 .54486 m .67347 .55936 L .6776 .52366 L F
.67347 .55936 m .67512 .5474 L .6776 .52366 L F
.729 .623 .739 r
.63436 .55309 m .63455 .55167 L .67454 .5516 L p F P
0 g
s
.729 .623 .739 r
.67454 .5516 m .67898 .55159 L p .67452 .55174 L F P
0 g
s
.729 .623 .739 r
.63436 .55309 m .67454 .5516 L .67452 .55174 L F
.468 .382 .676 r
.67347 .55936 m .6719 .57819 L .67512 .5474 L F
.67943 .52462 m .67833 .52405 L p .67452 .55311 L F P
0 g
s
.468 .382 .676 r
.67833 .52405 m .6776 .52366 L p .67512 .5474 L F P
0 g
s
.468 .382 .676 r
.67512 .5474 m .67452 .55311 L .67833 .52405 L F
.67452 .55311 m .6719 .57819 L .67536 .55356 L F
.67452 .55311 m .67536 .55356 L .67943 .52462 L F
.616 .194 .219 r
.67369 .55266 m .63436 .55309 L .67362 .55262 L F
.468 .382 .676 r
.6776 .52366 m .67651 .52309 L p .67469 .54486 L F P
0 g
s
.468 .382 .676 r
.67204 .57827 m .67943 .52462 L p .6719 .57819 L F P
0 g
s
.613 .188 .211 r
.67904 .52745 m .639 .52749 L p .67641 .52607 L F P
0 g
s
.468 .382 .676 r
.67651 .52309 m .67623 .52597 L .67626 .52599 L F
.67376 .55118 m .67381 .55121 L .67469 .54486 L F
.616 .194 .219 r
.63455 .55167 m .63383 .55128 L p .67447 .55156 L F P
0 g
s
.616 .194 .219 r
.67454 .5516 m .63455 .55167 L p .67447 .55156 L F P
0 g
s
.613 .188 .211 r
.67641 .52607 m .639 .52749 L .67612 .52592 L F
.468 .382 .676 r
.67651 .52309 m .67612 .52592 L p .67623 .52597 L F P
0 g
s
.616 .194 .219 r
.63383 .55128 m .67381 .55121 L p .67447 .55156 L F P
0 g
s
.468 .382 .676 r
.67402 .55284 m .66914 .57669 L .67095 .57768 L F
.67402 .55284 m .67095 .57768 L .67347 .55936 L F
.616 .194 .219 r
.67435 .55301 m .63436 .55309 L p .67369 .55266 L F P
0 g
s
.729 .623 .739 r
.67435 .55301 m .63436 .55309 L p .67452 .55174 L F P
0 g
s
.468 .382 .676 r
.67347 .55936 m .67095 .57768 L .6719 .57819 L F
.729 .623 .739 r
.68049 .54912 m .67476 .55854 L .67997 .55288 L F
.469 .383 .676 r
.68036 .55006 m .68221 .54801 L .68023 .551 L F
.729 .623 .739 r
.67631 .54724 m .67476 .55854 L p .68049 .54912 L F P
0 g
s
.729 .623 .739 r
.68164 .54723 m .68075 .54724 L .68049 .54912 L F
.68075 .54724 m .67631 .54724 L .68049 .54912 L F
.67476 .55854 m .67165 .58109 L p .67831 .55853 L F P
0 g
s
.617 .196 .221 r
.68065 .55931 m .6792 .55853 L p .6803 .55853 L F P
0 g
s
.616 .193 .217 r
.68221 .54801 m .68075 .54724 L p .68192 .54723 L F P
0 g
s
.616 .193 .217 r
.68075 .54724 m .67783 .54568 L p .68192 .54723 L F P
0 g
s
.729 .623 .739 r
.67695 .54568 m .6799 .54568 L .68538 .52308 L F
.469 .383 .676 r
.68831 .52461 m .68538 .52308 L .68227 .54568 L p F P
0 g
s
.469 .383 .676 r
.68348 .52745 m .68056 .52591 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.68831 .52461 m .68538 .52308 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.68387 .52462 m .68831 .52461 L p .68241 .52385 L F P
0 g
s
.469 .383 .676 r
.68056 .52591 m .68095 .52308 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.67651 .52309 m .67943 .52462 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.68538 .52308 m .68095 .52308 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.68095 .52308 m .67651 .52309 L p .68241 .52385 L F P
0 g
s
.469 .383 .676 r
.68134 .52026 m .68426 .52179 L p .68241 .52385 L F P
0 g
s
.469 .383 .676 r
.68095 .52308 m .68134 .52026 L p .68241 .52385 L F P
0 g
s
.469 .383 .676 r
.68426 .52179 m .68387 .52462 L p .68241 .52385 L F P
0 g
s
.469 .383 .676 r
.68387 .52462 m .68348 .52745 L p .68241 .52385 L F P
0 g
s
.613 .187 .21 r
.67943 .52462 m .68387 .52462 L p .68241 .52385 L F P
0 g
s
.729 .623 .739 r
.68831 .52461 m .67943 .52462 L .67631 .54724 L p F P
0 g
s
.729 .623 .739 r
.68831 .52461 m .67631 .54724 L .68164 .54723 L F
.469 .383 .676 r
.68519 .54723 m .68831 .52461 L p .68402 .54661 L F P
0 g
s
.469 .383 .676 r
.68324 .54619 m .68831 .52461 L .68227 .54568 L F
.729 .623 .739 r
.68519 .54723 m .68831 .52461 L p .68164 .54723 L F P
0 g
s
.729 .623 .739 r
.67997 .55288 m .6792 .55853 L .68363 .55852 L F
.469 .383 .676 r
.68221 .54801 m .68065 .55931 L .6792 .55853 L p F P
0 g
s
.469 .383 .676 r
.68023 .551 m .68221 .54801 L .6792 .55853 L F
.68075 .54724 m .68221 .54801 L p .68036 .55006 L F P
0 g
s
.729 .623 .739 r
.67997 .55288 m .67831 .55853 L .6792 .55853 L F
.732 .652 .77 r
.71809 .5362 m .75661 .51971 L .76118 .52401 L p F P
0 g
s
.739 .677 .79 r
.61129 .3812 m .75661 .51971 L .71809 .5362 L p F P
0 g
s
0 .111 .608 r
.74923 .5638 m .71809 .5362 L p .64088 .45936 L F P
0 g
s
.729 .623 .739 r
.68065 .55931 m .68221 .54801 L .73137 .54793 L p F P
0 g
s
0 .111 .608 r
.73323 .55003 m .73974 .55606 L .7407 .55685 L F
.729 .623 .739 r
.68065 .55931 m .73137 .54793 L .73581 .55204 L F
.616 .193 .217 r
.69916 .54565 m .72855 .5456 L .72981 .54665 L F
0 .111 .608 r
.74835 .56369 m .74888 .56414 L p .74229 .55817 L F P
0 g
s
0 .111 .608 r
.74203 .55795 m .74835 .56369 L .74229 .55817 L F
.74437 .56019 m .74835 .56369 L p .74199 .55791 L F P
0 g
s
0 .111 .608 r
.7407 .55685 m .74437 .56019 L .74199 .55791 L F
.617 .196 .221 r
.74352 .55918 m .68509 .5593 L p .74162 .55761 L F P
0 g
s
.617 .196 .221 r
.68509 .5593 m .68065 .55931 L p .68489 .55919 L F P
0 g
s
.617 .196 .221 r
.74162 .55761 m .68509 .5593 L .68489 .55919 L F
.68479 .55914 m .68065 .55931 L .6847 .55909 L F
.68479 .55914 m .6847 .55909 L .73979 .5561 L F
.74066 .55681 m .74162 .55761 L .68065 .55931 L F
.73979 .5561 m .68065 .55931 L .73974 .55606 L F
.729 .623 .739 r
.68065 .55931 m .73581 .55204 L .74113 .55696 L F
0 .111 .608 r
.7353 .55157 m .75145 .56599 L .73471 .55103 L F
.75145 .56599 m .74923 .5638 L .73237 .54886 L p F P
0 g
s
0 .111 .608 r
.73471 .55103 m .75145 .56599 L .73237 .54886 L F
.729 .623 .739 r
.74352 .55918 m .68065 .55931 L p .7413 .55713 L F P
0 g
s
.616 .193 .217 r
.73137 .54793 m .68221 .54801 L p .72981 .54665 L F P
0 g
s
0 .111 .608 r
.74888 .56414 m .75099 .56593 L p .74369 .55933 L F P
0 g
s
.729 .623 .739 r
.68065 .55931 m .74113 .55696 L .7413 .55713 L F
0 .111 .608 r
.72294 .54051 m .71809 .5362 L p .72394 .54143 L F P
0 g
s
.593 .328 .484 r
.78691 .54718 m .78958 .54941 L p .7604 .55952 L F P
0 g
s
.593 .328 .484 r
.75407 .56171 m .75971 .55922 L .7604 .55952 L F
.75971 .55922 m .78691 .54718 L .7604 .55952 L F
.76574 .55625 m .78691 .54718 L p .75407 .56171 L F P
0 g
s
.593 .328 .484 r
.78958 .54941 m .76314 .56073 L p .7604 .55952 L F P
0 g
s
.652 .446 .592 r
.78587 .54629 m .78691 .54718 L p .77944 .54947 L F P
0 g
s
.695 .546 .68 r
.764 .54284 m .76429 .54506 L .7607 .54477 L F
0 .111 .608 r
.71809 .5362 m .72634 .54377 L .72636 .54379 L F
.695 .546 .68 r
.77483 .53651 m .77787 .53925 L p .764 .54284 L F P
0 g
s
.616 .193 .217 r
.76158 .54484 m .76742 .54787 L p .7607 .54477 L F P
0 g
s
.695 .546 .68 r
.77226 .5342 m .75661 .54444 L .75839 .54459 L F
0 g
.75965 .58004 m
.76215 .5624 L
s
.23184 .49173 m
.23938 .49373 L
s
.7664 .55279 m
.76816 .55328 L
s
0 .133 .633 r
.77226 .5342 m .77787 .53925 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.76654 .52897 m .77226 .5342 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.75661 .51971 m .76118 .52401 L .76654 .52897 L p F P
0 g
s
0 .133 .633 r
.77787 .53925 m .78289 .5437 L p .75661 .51971 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .133 .633 r
.78289 .5437 m .78691 .54718 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.79013 .54943 m .78795 .54722 L .75661 .51971 L p F P
0 g
s
0 .133 .633 r
.79069 .55018 m .79013 .54943 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.78958 .54941 m .79069 .55018 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.78691 .54718 m .78958 .54941 L p .75661 .51971 L F P
0 g
s
0 .133 .633 r
.75661 .51971 m .61129 .3812 L .68093 .44222 L p F P
0 g
s
0 .133 .633 r
.78795 .54722 m .75661 .51971 L p .68093 .44222 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.62 .202 .229 r
.63132 .58403 m .62845 .58244 L .67279 .58231 L p F P
0 g
s
.62 .202 .229 r
.67279 .58231 m .6757 .58389 L .63132 .58403 L p F P
0 g
s
.67076 .6084 m
.67413 .5839 L
s
.67424 .5831 m
.67452 .58108 L
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.335 0 .085 r
.75206 .56672 m .79069 .55018 L .78958 .54941 L p F P
0 g
s
.729 .623 .739 r
.67648 .57826 m .6757 .58389 L .63132 .58403 L p F P
0 g
s
.729 .623 .739 r
.63132 .58403 m .63208 .57838 L .67648 .57826 L p F P
0 g
s
.67609 .58108 m
.68924 .58824 L
s
.759 .79 .878 r
.33533 .18663 m .29672 .20317 L .28589 .19273 L p F P
0 g
s
.759 .79 .878 r
.29672 .20317 m .33533 .18663 L .3247 .17612 L p F P
0 g
s
.759 .79 .878 r
.3247 .17612 m .28589 .19273 L .29672 .20317 L p F P
0 g
s
0 .088 .582 r
.28589 .19273 m .29672 .20317 L p .33153 .23237 L F P
0 g
s
.759 .79 .878 r
.28589 .19273 m .3247 .17612 L .33533 .18663 L p F P
0 g
s
.465 .379 .675 r
.63208 .57838 m .63132 .58403 L .62845 .58244 L p F P
0 g
s
.465 .379 .675 r
.62845 .58244 m .62921 .5768 L .63208 .57838 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.674 .951 .955 r
.79013 .54943 m .75145 .56599 L .75206 .56672 L p F P
0 g
s
.76662 .5535 m
.77294 .55679 L
s
.674 .951 .955 r
.75206 .56672 m .79069 .55018 L .79013 .54943 L p F P
0 g
s
.674 .951 .955 r
.79069 .55018 m .75206 .56672 L .75145 .56599 L p F P
0 g
s
.674 .951 .955 r
.75145 .56599 m .79013 .54943 L .79069 .55018 L p F P
0 g
s
.77376 .55722 m
.77457 .55764 L
s
0 .099 .595 r
.39636 .26811 m .41597 .28562 L p .4152 .28363 L F P
0 g
s
0 .099 .595 r
.37182 .24572 m .39636 .26811 L p .4152 .28363 L F P
0 g
s
0 .099 .595 r
.35155 .22684 m .37182 .24572 L p .4152 .28363 L F P
0 g
s
.67997 .55288 m
.68143 .55366 L
s
.613 .186 .209 r
.63688 .52029 m .68134 .52026 L .68426 .52179 L p F P
0 g
s
.759 .786 .875 r
.78795 .54722 m .74923 .5638 L .75145 .56599 L p F P
0 g
s
.77457 .55764 m
.77476 .55774 L
s
.76816 .55328 m
.77116 .55441 L
s
.759 .786 .875 r
.75145 .56599 m .79013 .54943 L .78795 .54722 L p F P
0 g
s
.759 .786 .875 r
.74923 .5638 m .78795 .54722 L .79013 .54943 L p F P
0 g
s
.759 .786 .875 r
.79013 .54943 m .75145 .56599 L .74923 .5638 L p F P
0 g
s
.77476 .55774 m
.77864 .55975 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.63364 .55199 L
s
.67797 .52385 m
.68241 .52385 L
s
.465 .379 .675 r
.63455 .55167 m .63436 .55309 L .63364 .5527 L p F P
0 g
s
.465 .379 .675 r
.63364 .5527 m .63383 .55128 L .63455 .55167 L p F P
0 g
s
.63433 .55238 m
.6363 .55348 L
s
.63364 .55199 m
.63433 .55238 L
s
.729 .623 .739 r
.68426 .52179 m .68348 .52745 L .639 .52749 L p F P
0 g
s
.729 .623 .739 r
.639 .52749 m .63977 .52182 L .68426 .52179 L p F P
0 g
s
.613 .186 .209 r
.68426 .52179 m .63977 .52182 L .63688 .52029 L p F P
0 g
s
.752 .733 .835 r
.74923 .5638 m .64088 .45936 L .68093 .44222 L p F P
0 g
s
.752 .733 .835 r
.68093 .44222 m .78795 .54722 L .74923 .5638 L p F P
0 g
s
.68143 .55366 m
.69316 .55993 L
s
.68387 .52462 m
.69709 .53155 L
s
.77436 .55572 m
.77752 .55754 L
s
.77411 .55558 m
.77436 .55572 L
s
.465 .379 .675 r
.63977 .52182 m .639 .52749 L .63611 .52595 L p F P
0 g
s
.465 .379 .675 r
.63611 .52595 m .63688 .52029 L .63977 .52182 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .099 .595 r
.41597 .28562 m .42323 .2916 L .4152 .28363 L p F P
0 g
s
0 .099 .595 r
.34323 .21861 m .35155 .22684 L p .4152 .28363 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.575 .939 .904 r
.3247 .17612 m .28589 .19273 L .28418 .19057 L p F P
0 g
s
.575 .939 .904 r
.28589 .19273 m .3247 .17612 L .3232 .17386 L p F P
0 g
s
.575 .939 .904 r
.3232 .17386 m .28418 .19057 L .28589 .19273 L p F P
0 g
s
0 .088 .582 r
.28418 .19057 m .28589 .19273 L p .33153 .23237 L F P
0 g
s
0 .111 .608 r
.3232 .17386 m .3247 .17612 L p .37103 .21546 L F P
0 g
s
.575 .939 .904 r
.28418 .19057 m .3232 .17386 L .3247 .17612 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70779 .46857 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67462 .49499 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .099 .595 r
.35018 .22431 m .34323 .21861 L p .4152 .28363 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .111 .608 r
.33115 .18027 m .3232 .17386 L p .37103 .21546 L F P
0 g
s
.49 .148 .314 r
.3232 .17386 m .28418 .19057 L .29193 .19706 L p F P
0 g
s
.49 .148 .314 r
.29193 .19706 m .33115 .18027 L .3232 .17386 L p F P
0 g
s
.49 .148 .314 r
.28418 .19057 m .3232 .17386 L .33115 .18027 L p F P
0 g
s
0 .088 .582 r
.29193 .19706 m .28418 .19057 L p .33153 .23237 L F P
0 g
s
.49 .148 .314 r
.33115 .18027 m .29193 .19706 L .28418 .19057 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .099 .595 r
.3699 .24191 m .35018 .22431 L p .4152 .28363 L F P
0 g
s
0 .099 .595 r
.4152 .28363 m .3948 .26463 L .3699 .24191 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .088 .582 r
.33153 .23237 m .30835 .21155 L .29193 .19706 L p F P
0 g
s
0 .111 .608 r
.37103 .21546 m .34773 .19469 L .33115 .18027 L p F P
0 g
s
.637 .413 .562 r
.33115 .18027 m .29193 .19706 L .30835 .21155 L p F P
0 g
s
.637 .413 .562 r
.30835 .21155 m .34773 .19469 L .33115 .18027 L p F P
0 g
s
.637 .413 .562 r
.29193 .19706 m .33115 .18027 L .34773 .19469 L p F P
0 g
s
.637 .413 .562 r
.34773 .19469 m .30835 .21155 L .29193 .19706 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58188 .43344 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.677 .501 .641 r
.34773 .19469 m .30835 .21155 L .33153 .23237 L p F P
0 g
s
.677 .501 .641 r
.30835 .21155 m .34773 .19469 L .37103 .21546 L p F P
0 g
s
.677 .501 .641 r
.37103 .21546 m .33153 .23237 L .30835 .21155 L p F P
0 g
s
.677 .501 .641 r
.33153 .23237 m .37103 .21546 L .34773 .19469 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55691 .43814 L
s
.55722 .43808 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
0 .088 .582 r
.54653 .42657 m .59116 .46901 L p .33153 .23237 L F P
0 g
s
.747 .712 .819 r
.61129 .3812 m .5717 .39815 L .56269 .38954 L p F P
0 g
s
.747 .712 .819 r
.56269 .38954 m .60237 .37255 L .61129 .3812 L p F P
0 g
s
.747 .712 .819 r
.5717 .39815 m .61129 .3812 L .60237 .37255 L p F P
0 g
s
.747 .712 .819 r
.60237 .37255 m .56269 .38954 L .5717 .39815 L p F P
0 g
s
.759 .837 .911 r
.60237 .37255 m .56269 .38954 L .55814 .38493 L p F P
0 g
s
.759 .837 .911 r
.55814 .38493 m .59794 .36789 L .60237 .37255 L p F P
0 g
s
.759 .837 .911 r
.56269 .38954 m .60237 .37255 L .59794 .36789 L p F P
0 g
s
.759 .837 .911 r
.59794 .36789 m .55814 .38493 L .56269 .38954 L p F P
0 g
s
0 0 0 r
.59794 .36789 m .55814 .38493 L .55862 .38486 L p F P
0 g
s
0 .133 .633 r
.59794 .36789 m .60237 .37255 L p .68093 .44222 L F P
0 g
s
0 .133 .633 r
.59853 .36777 m .59794 .36789 L p .68093 .44222 L F P
0 g
s
0 0 0 r
.55862 .38486 m .59853 .36777 L .59794 .36789 L p F P
0 g
s
0 0 0 r
.55814 .38493 m .59794 .36789 L .59853 .36777 L p F P
0 g
s
0 0 0 r
.59853 .36777 m .55862 .38486 L .55814 .38493 L p F P
0 g
s
.541 .234 .395 r
.59853 .36777 m .55862 .38486 L .5641 .38939 L p F P
0 g
s
0 .133 .633 r
.60237 .37255 m .61129 .3812 L p .68093 .44222 L F P
0 g
s
0 .133 .633 r
.60413 .37226 m .59853 .36777 L p .68093 .44222 L F P
0 g
s
.541 .234 .395 r
.5641 .38939 m .60413 .37226 L .59853 .36777 L p F P
0 g
s
.541 .234 .395 r
.55862 .38486 m .59853 .36777 L .60413 .37226 L p F P
0 g
s
.541 .234 .395 r
.60413 .37226 m .5641 .38939 L .55862 .38486 L p F P
0 g
s
.644 .428 .575 r
.60413 .37226 m .5641 .38939 L .57401 .39804 L p F P
0 g
s
0 .133 .633 r
.61412 .38087 m .60413 .37226 L p .68093 .44222 L F P
0 g
s
.644 .428 .575 r
.57401 .39804 m .61412 .38087 L .60413 .37226 L p F P
0 g
s
.644 .428 .575 r
.5641 .38939 m .60413 .37226 L .61412 .38087 L p F P
0 g
s
.644 .428 .575 r
.61412 .38087 m .57401 .39804 L .5641 .38939 L p F P
0 g
s
.678 .505 .644 r
.61412 .38087 m .57401 .39804 L .587 .40964 L p F P
0 g
s
.678 .505 .644 r
.587 .40964 m .58722 .40984 L p .58767 .40935 L F P
0 g
s
.678 .505 .644 r
.58767 .40935 m .61412 .38087 L .587 .40964 L F
0 .133 .633 r
.6274 .39264 m .61412 .38087 L p .68093 .44222 L F P
0 g
s
.678 .505 .644 r
.57401 .39804 m .61412 .38087 L .6274 .39264 L p F P
0 g
s
.678 .505 .644 r
.6274 .39264 m .58722 .40984 L .587 .40964 L p F P
0 g
s
.678 .505 .644 r
.587 .40964 m .57401 .39804 L p .62651 .39273 L F P
0 g
s
.678 .505 .644 r
.6274 .39264 m .587 .40964 L .62651 .39273 L F
0 .111 .608 r
.59861 .42091 m .63074 .45207 L p .59721 .42152 L F P
0 g
s
0 .111 .608 r
.37103 .21546 m .59861 .42091 L .59721 .42152 L F
.5867 .40937 m .59861 .42091 L p .37103 .21546 L F P
0 g
s
.698 .553 .686 r
.6274 .39264 m .58722 .40984 L .58908 .41152 L p F P
0 g
s
.698 .553 .686 r
.58908 .41152 m .6009 .42222 L p .62428 .39645 L F P
0 g
s
0 .133 .633 r
.64244 .40622 m .6274 .39264 L p .68093 .44222 L F P
0 g
s
.698 .553 .686 r
.6009 .42222 m .58908 .41152 L p .637 .40676 L F P
0 g
s
0 .111 .608 r
.59919 .42066 m .59863 .42094 L .63074 .45207 L p F P
0 g
s
.713 .593 .721 r
.64244 .40622 m .60224 .42343 L .60567 .42658 L p F P
0 g
s
0 .111 .608 r
.63074 .45207 m .62297 .4439 L .62267 .44403 L F
.713 .593 .721 r
.60567 .42658 m .61497 .43511 L p .63671 .41329 L F P
0 g
s
0 .133 .633 r
.6575 .42005 m .64244 .40622 L p .68093 .44222 L F P
0 g
s
.713 .593 .721 r
.6575 .42005 m .61731 .43726 L .61497 .43511 L p F P
0 g
s
.713 .593 .721 r
.61497 .43511 m .60567 .42658 L p .6489 .42058 L F P
0 g
s
0 .111 .608 r
.61198 .43234 m .59919 .42066 L p .62267 .44403 L F P
0 g
s
0 .111 .608 r
.56269 .38954 m .5717 .39815 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.55814 .38493 m .56269 .38954 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.55862 .38486 m .55814 .38493 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.5641 .38939 m .55862 .38486 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.57401 .39804 m .5641 .38939 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.58722 .40984 m .57401 .39804 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.60224 .42343 m .58722 .40984 L p .64088 .45936 L F P
0 g
s
0 .111 .608 r
.61731 .43726 m .60224 .42343 L p .64088 .45936 L F P
0 g
s
.709 .582 .711 r
.559 .43788 m .59919 .42066 L .60567 .42658 L p F P
0 g
s
.709 .582 .711 r
.60567 .42658 m .61198 .43234 L p .58584 .43507 L F P
0 g
s
.709 .582 .711 r
.58584 .43507 m .559 .43788 L .60567 .42658 L F
.713 .593 .721 r
.60567 .42658 m .60224 .42343 L p .61483 .42266 L F P
0 g
s
.713 .593 .721 r
.6489 .42058 m .60567 .42658 L .61483 .42266 L F
.6575 .42005 m .61497 .43511 L .6489 .42058 L F
0 .111 .608 r
.62297 .4439 m .61198 .43234 L .62267 .44403 L F
0 .133 .633 r
.68093 .44222 m .67084 .43253 L .6575 .42005 L p F P
0 g
s
.727 .636 .756 r
.62791 .44711 m .61994 .4397 L p .65761 .43439 L F P
0 g
s
.727 .636 .756 r
.6575 .42005 m .61731 .43726 L .61994 .4397 L p F P
0 g
s
.727 .636 .756 r
.61994 .4397 m .62791 .44711 L p .65224 .42587 L F P
0 g
s
0 .111 .608 r
.62401 .44346 m .62307 .444 L p .63074 .45207 L F P
0 g
s
.743 .692 .803 r
.67084 .43253 m .63071 .44971 L .63211 .45104 L p F P
0 g
s
.743 .692 .803 r
.63211 .45104 m .63861 .4572 L p .66671 .43622 L F P
0 g
s
.743 .692 .803 r
.68093 .44222 m .64088 .45936 L .63861 .4572 L p F P
0 g
s
.743 .692 .803 r
.63861 .4572 m .63211 .45104 L p .66968 .44389 L F P
0 g
s
0 .111 .608 r
.63432 .45311 m .62401 .44346 L p .63074 .45207 L F P
0 g
s
0 .111 .608 r
.64088 .45936 m .63071 .44971 L .61731 .43726 L p F P
0 g
s
.733 .655 .773 r
.58385 .46065 m .62401 .44346 L .63211 .45104 L p F P
0 g
s
0 .111 .608 r
.63074 .45207 m .6325 .45338 L .63432 .45311 L F
.6325 .45338 m .64207 .46051 L .63432 .45311 L F
.64667 .46509 m .64207 .46051 L p .63074 .45207 L F P
0 g
s
0 .111 .608 r
.64775 .4665 m .64667 .46509 L p .63074 .45207 L F P
0 g
s
0 .111 .608 r
.64527 .46464 m .64775 .4665 L p .63074 .45207 L F P
0 g
s
0 .111 .608 r
.63074 .45207 m .63944 .4597 L .64527 .46464 L p F P
0 g
s
.651 .443 .589 r
.59116 .46901 m .63074 .45207 L .63944 .4597 L p F P
0 g
s
.651 .443 .589 r
.59979 .47667 m .63944 .4597 L .63074 .45207 L p F P
0 g
s
.651 .443 .589 r
.63074 .45207 m .59116 .46901 L .59979 .47667 L p F P
0 g
s
.733 .655 .773 r
.63211 .45104 m .63432 .45311 L p .6235 .45472 L F P
0 g
s
.733 .655 .773 r
.6235 .45472 m .58385 .46065 L .63211 .45104 L F
.743 .692 .803 r
.63211 .45104 m .63071 .44971 L p .63762 .44868 L F P
0 g
s
.743 .692 .803 r
.66968 .44389 m .63211 .45104 L .63762 .44868 L F
.68093 .44222 m .63861 .4572 L .66968 .44389 L F
.651 .443 .589 r
.63944 .4597 m .59979 .47667 L .59116 .46901 L p F P
0 g
s
.592 .324 .48 r
.59979 .47667 m .63944 .4597 L .64527 .46464 L p F P
0 g
s
.592 .324 .48 r
.60553 .48166 m .64527 .46464 L .63944 .4597 L p F P
0 g
s
.592 .324 .48 r
.63944 .4597 m .59979 .47667 L .60553 .48166 L p F P
0 g
s
.592 .324 .48 r
.64527 .46464 m .60553 .48166 L .59979 .47667 L p F P
0 g
s
.747 .71 .817 r
.60205 .47765 m .64207 .46051 L .63861 .4572 L p F P
0 g
s
.747 .71 .817 r
.63861 .4572 m .63432 .45311 L p .61648 .46667 L F P
0 g
s
.747 .71 .817 r
.60205 .47765 m .63861 .4572 L .61648 .46667 L F
.63432 .45311 m .59421 .47028 L .59854 .47435 L p F P
0 g
s
.747 .71 .817 r
.59854 .47435 m .60205 .47765 L p .61648 .46667 L F P
0 g
s
.747 .71 .817 r
.61648 .46667 m .63432 .45311 L .59854 .47435 L F
.743 .692 .803 r
.63861 .4572 m .64088 .45936 L p .64759 .45335 L F P
0 g
s
.743 .692 .803 r
.64759 .45335 m .66671 .43622 L .63861 .4572 L F
.66671 .43622 m .67084 .43253 L .63211 .45104 L F
.733 .655 .773 r
.59421 .47028 m .63432 .45311 L .63211 .45104 L p F P
0 g
s
.733 .655 .773 r
.63211 .45104 m .62791 .44711 L p .60583 .46229 L F P
0 g
s
.733 .655 .773 r
.59421 .47028 m .63211 .45104 L .60583 .46229 L F
.62791 .44711 m .62401 .44346 L p .61274 .4536 L F P
0 g
s
.733 .655 .773 r
.59421 .47028 m .62791 .44711 L .61274 .4536 L F
.727 .636 .756 r
.62791 .44711 m .63071 .44971 L p .6363 .44351 L F P
0 g
s
.727 .636 .756 r
.6363 .44351 m .65224 .42587 L .62791 .44711 L F
.65224 .42587 m .6575 .42005 L .61994 .4397 L F
0 .111 .608 r
.62401 .44346 m .61198 .43234 L p .62297 .4439 L F P
0 g
s
.721 .616 .74 r
.58385 .46065 m .62401 .44346 L .61994 .4397 L p F P
0 g
s
.721 .616 .74 r
.61994 .4397 m .61497 .43511 L p .59786 .44915 L F P
0 g
s
.721 .616 .74 r
.58385 .46065 m .61994 .4397 L .59786 .44915 L F
.733 .655 .773 r
.62401 .44346 m .58385 .46065 L .58777 .46429 L p F P
0 g
s
.733 .655 .773 r
.58777 .46429 m .59421 .47028 L p .61274 .4536 L F P
0 g
s
.733 .655 .773 r
.61274 .4536 m .62401 .44346 L .58777 .46429 L F
.727 .636 .756 r
.67084 .43253 m .63071 .44971 L .62791 .44711 L p F P
0 g
s
.727 .636 .756 r
.67084 .43253 m .62791 .44711 L .65761 .43439 L F
.61994 .4397 m .61731 .43726 L p .62781 .43633 L F P
0 g
s
.727 .636 .756 r
.67084 .43253 m .61994 .4397 L .62781 .43633 L F
.721 .616 .74 r
.61497 .43511 m .61994 .4397 L p .58476 .44804 L F P
0 g
s
.721 .616 .74 r
.61994 .4397 m .62401 .44346 L p .60634 .44552 L F P
0 g
s
.721 .616 .74 r
.60634 .44552 m .58476 .44804 L .61994 .4397 L F
.57178 .44955 m .61198 .43234 L .61497 .43511 L p F P
0 g
s
.721 .616 .74 r
.58476 .44804 m .57178 .44955 L .61497 .43511 L F
.61497 .43511 m .61198 .43234 L p .60499 .43938 L F P
0 g
s
.721 .616 .74 r
.58385 .46065 m .61497 .43511 L .60499 .43938 L F
.713 .593 .721 r
.61497 .43511 m .61731 .43726 L p .62122 .43243 L F P
0 g
s
.713 .593 .721 r
.62122 .43243 m .63671 .41329 L .61497 .43511 L F
.63671 .41329 m .64244 .40622 L .60567 .42658 L F
.709 .582 .711 r
.57178 .44955 m .61198 .43234 L .60567 .42658 L p F P
0 g
s
.709 .582 .711 r
.60567 .42658 m .6009 .42222 L p .58835 .434 L F P
0 g
s
.709 .582 .711 r
.57178 .44955 m .60567 .42658 L .58835 .434 L F
.6009 .42222 m .59919 .42066 L p .59554 .42451 L F P
0 g
s
.709 .582 .711 r
.57178 .44955 m .6009 .42222 L .59554 .42451 L F
.698 .553 .686 r
.64244 .40622 m .60224 .42343 L .6009 .42222 L p F P
0 g
s
.698 .553 .686 r
.64244 .40622 m .6009 .42222 L .637 .40676 L F
.58908 .41152 m .58722 .40984 L p .59406 .40939 L F P
0 g
s
.698 .553 .686 r
.64244 .40622 m .58908 .41152 L .59406 .40939 L F
0 .111 .608 r
.59919 .42066 m .5867 .40937 L p .59861 .42091 L F P
0 g
s
.696 .548 .682 r
.54653 .42657 m .5867 .40937 L .58908 .41152 L p F P
0 g
s
.696 .548 .682 r
.58908 .41152 m .59919 .42066 L p .55656 .42545 L F P
0 g
s
.696 .548 .682 r
.55656 .42545 m .54653 .42657 L .58908 .41152 L F
.709 .582 .711 r
.59919 .42066 m .559 .43788 L .5607 .43943 L p F P
0 g
s
.709 .582 .711 r
.5607 .43943 m .57178 .44955 L p .59554 .42451 L F P
0 g
s
.709 .582 .711 r
.59554 .42451 m .59919 .42066 L .5607 .43943 L F
.698 .553 .686 r
.6009 .42222 m .60224 .42343 L p .60448 .42069 L F P
0 g
s
.698 .553 .686 r
.60448 .42069 m .62428 .39645 L .6009 .42222 L F
.62428 .39645 m .6274 .39264 L .58908 .41152 L F
.696 .548 .682 r
.559 .43788 m .59919 .42066 L .58908 .41152 L p F P
0 g
s
.696 .548 .682 r
.58908 .41152 m .587 .40964 L p .58222 .41446 L F P
0 g
s
.696 .548 .682 r
.559 .43788 m .58908 .41152 L .58222 .41446 L F
.587 .40964 m .5867 .40937 L p .58604 .41005 L F P
0 g
s
.696 .548 .682 r
.559 .43788 m .587 .40964 L .58604 .41005 L F
.5867 .40937 m .54653 .42657 L .54683 .42684 L p F P
0 g
s
.696 .548 .682 r
.54683 .42684 m .559 .43788 L p .58604 .41005 L F P
0 g
s
.696 .548 .682 r
.58604 .41005 m .5867 .40937 L .54683 .42684 L F
0 g
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.688 .529 .665 r
.54653 .42657 m .33153 .23237 L .37103 .21546 L p F P
0 g
s
.688 .529 .665 r
.37103 .21546 m .5867 .40937 L .54653 .42657 L p F P
0 g
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .088 .582 r
.559 .43788 m .54653 .42657 L .59116 .46901 L p F P
0 g
s
0 .088 .582 r
.57178 .44955 m .559 .43788 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.58385 .46065 m .57178 .44955 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.59421 .47028 m .58385 .46065 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.60205 .47765 m .59421 .47028 L p .59116 .46901 L F P
0 g
s
.347 0 .101 r
.64775 .4665 m .60792 .48355 L .60553 .48166 L p F P
0 g
s
.347 0 .101 r
.60553 .48166 m .64527 .46464 L .64775 .4665 L p F P
0 g
s
.347 0 .101 r
.64527 .46464 m .60553 .48166 L .60792 .48355 L p F P
0 g
s
0 .088 .582 r
.60673 .48219 m .60205 .47765 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.60792 .48355 m .60673 .48219 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.60553 .48166 m .60792 .48355 L p .59116 .46901 L F P
0 g
s
0 .088 .582 r
.59116 .46901 m .59979 .47667 L .60553 .48166 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.347 0 .101 r
.60792 .48355 m .64775 .4665 L .64527 .46464 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.639 .952 .941 r
.60792 .48355 m .64775 .4665 L .64667 .46509 L p F P
0 g
s
.639 .952 .941 r
.60673 .48219 m .64667 .46509 L .64775 .4665 L p F P
0 g
s
.639 .952 .941 r
.64775 .4665 m .60792 .48355 L .60673 .48219 L p F P
0 g
s
.639 .952 .941 r
.64667 .46509 m .60673 .48219 L .60792 .48355 L p F P
0 g
s
.65037 .4339 m
.66882 .43209 L
s
.67022 .43195 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.64449 .43445 m
.65037 .4339 L
s
.76 .805 .889 r
.64207 .46051 m .60205 .47765 L .60673 .48219 L p F P
0 g
s
.76 .805 .889 r
.60673 .48219 m .64667 .46509 L .64207 .46051 L p F P
0 g
s
.76 .805 .889 r
.64667 .46509 m .60673 .48219 L .60205 .47765 L p F P
0 g
s
.76 .805 .889 r
.60205 .47765 m .64207 .46051 L .64667 .46509 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.747 .71 .817 r
.59421 .47028 m .63432 .45311 L .64207 .46051 L p F P
0 g
s
.747 .71 .817 r
.64207 .46051 m .60205 .47765 L .59421 .47028 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.743 .692 .803 r
.64088 .45936 m .68093 .44222 L .67084 .43253 L p F P
0 g
s
.743 .692 .803 r
.63071 .44971 m .67084 .43253 L .68093 .44222 L p F P
0 g
s
.56067 .44189 m
.56285 .4417 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.733 .655 .773 r
.63432 .45311 m .59421 .47028 L .58385 .46065 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.678 .505 .644 r
.58722 .40984 m .6274 .39264 L .61412 .38087 L p F P
0 g
s
.48777 .44804 m
.51223 .44598 L
s
.727 .636 .756 r
.63071 .44971 m .67084 .43253 L .6575 .42005 L p F P
0 g
s
.727 .636 .756 r
.61731 .43726 m .6575 .42005 L .67084 .43253 L p F P
0 g
s
.721 .616 .74 r
.62401 .44346 m .58385 .46065 L .57178 .44955 L p F P
0 g
s
.721 .616 .74 r
.61198 .43234 m .57178 .44955 L .58385 .46065 L p F P
0 g
s
.696 .548 .682 r
.59919 .42066 m .559 .43788 L .54653 .42657 L p F P
0 g
s
.698 .553 .686 r
.60224 .42343 m .64244 .40622 L .6274 .39264 L p F P
0 g
s
.698 .553 .686 r
.58722 .40984 m .6274 .39264 L .64244 .40622 L p F P
0 g
s
.713 .593 .721 r
.61731 .43726 m .6575 .42005 L .64244 .40622 L p F P
0 g
s
.713 .593 .721 r
.60224 .42343 m .64244 .40622 L .6575 .42005 L p F P
0 g
s
.709 .582 .711 r
.61198 .43234 m .57178 .44955 L .559 .43788 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TCP030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TCP800000aP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000P0
O2A>0P0000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]08000002@1l94h200000080ZgbQ00<000000;BC]02dTk@0
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c@2dTk@2000000T0O2A>0P0000050:]lX@030000002dTk@0]9>d0<40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000807`TCP<00000202[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]08000002@1l94h2000000`0ZgbQ0P0000300;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000002@1l94h200000100
ZgbQ00<000000;BC]02dTk@0_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000P0O2A>0`00000C0:]lX@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000907`TCP8000005`2[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]08000002@1l94h2000001T0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94h3000001T0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000907`TCP8000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000T0O2A>0P00000I0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A>0`00000I0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1m9E000`000000]9>d0;BC]00d0;BC]08000002@1l94h2
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000507dU
D0800000<P2dTk@2000000T0O2A>0P00000I0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0P00000807dUD0800000;P2dTk@3000000P0O2A>0`00000I0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0<00000201m9E0200000080XfV?00<000000;BC]02dTk@0
:@2dTk@2000000T0O2A>0P00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]08000002@1m9E02000000D0XfV?00<000000;BC]02dTk@09P2dTk@2000000P0O2A>0`00
000I0:]lX@<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000201m9E03
000000P0XfV?00<000000;BC]02dTk@08P2dTk@3000000P0O2A>0P00000J0:]lX@8000008@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000201m9E02000000`0XfV?0P00000P0;BC
]08000002@1l94h2000001X0ZgbQ0P00000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
OBE@07dUD00607dUD0<00000402SJHl00`000000]9>d0;BC]00K0;BC]0800000201l94h3000001T0
ZgbQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0800000
1@1m9E02000001@0XfV?00<000000;BC]02dTk@05`2dTk@3000000P0O2A>0P00000J0:]lX@800000
902dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@200000080OBE@0P00
000F0:=YS`8000005P2dTk@2000000T0O2A>0P00000J0:]lX@8000008`2dTk@3000000P0^jO500<0
00000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000001L0XfV?0P0000020:f0Y0030000002dTk@0
]9>d0100]9>d0`00000807`TCP<000006@2[O:43000002<0]9>d0P00000<0;^Wa@030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06`0]9>d0P00000D0:=YS`8000001@2]P:@00`000000]9>d0;BC]00=0;BC
]08000002@1l94h2000001X0ZgbQ0P00000T0;BC]08000003`2kYlD200000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d00<000000:=YS`2SJHl03P2SJHl3000000P0[H2T00<000000;BC]02dTk@02P2dTk@2000000T0
O2A>0P00000I0:]lX@<000008`2dTk@3000001<0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`000000XfV?0:=YS`0;0:=YS`800000302]P:@00`000000]9>d0;BC]0060;BC]0<00000
201l94h3000001T0ZgbQ0P00000T0;BC]08000005`2kYlD00`000000]9>d0;BC]02V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0800000202SJHl3000000l0[H2T0P0000040;BC]08000002@1l94h2000001X0ZgbQ0P00
000T0;BC]08000006P2kYlD00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000001@2SJHl2
000001@0[H2T00@000000;BC]000000000002@1l94h2000001T0ZgbQ0`00000S0;BC]0<00000702k
YlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d0P0000020:=YS`8000005`2]P:@00`000000O2A>07`TCP06
07`TCP<000006@2[O:42000002@0]9>d0P00000M0;^Wa@8000000P32d^L00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01c0;BC]0<000006P2]P:@00`000000O2A>07`TCP0307`TCP8000006P2[O:420000
02@0]9>d0P00000M0;^Wa@8000001032d^L00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]003
0000002]P:@0[H2T01T0[H2T00<0000007`TCP1l94h00P00000I0:]lX@<000008`2dTk@3000001`0
^jO50`0000070<;Bi`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<000000:f0Y02]P:@0
602]P:@3000001T0ZgbQ0P00000T0;BC]08000007@2kYlD2000000X0`];W0P00002S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01g0;BC]0030000002]P:@0[H2T01D0[H2T0P0000020;27ZP030000002[O:40ZgbQ01D0ZgbQ0P00
000T0;BC]08000007@2kYlD2000000X0`];W0P00002U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002]P:@0
[H2T0180[H2T0P0000050;27ZP030000002[O:40ZgbQ0140ZgbQ0`00000S0;BC]0<00000702kYlD3
000000X0`];W0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000003`2]P:@3000000P0/8NZ00<000000:]l
X@2[O:403P2[O:42000002@0]9>d0P00000M0;^Wa@8000002P32d^L300000:T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0
]9>d0P00000<0:f0Y0800000302`QjX2000000`0ZgbQ0P00000S0;BC]0<000007@2kYlD2000000X0
`];W0`00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01k0;BC]0800000202]P:@300000100/8NZ00<000000:]lX@2[O:40
1P2[O:43000002<0]9>d0P00000M0;^Wa@<000002P32d^L200000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P00
00050:f0Y0800000502`QjX00`000000ZgbQ0:]lX@030:]lX@800000902dTk@2000001d0^jO50P00
000:0<;Bi`<00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@200000080[H2T0P00000G0;27ZP030000002[O:40
ZgbQ008000008`2dTk@3000001d0^jO50P00000:0<;Bi`<00000/P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@30000
01X0/8NZ0P00000S0;BC]08000007@2kYlD3000000X0`];W0`00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]080
00006`2`QjX00`000000]9>d0;BC]00O0;BC]08000007@2kYlD2000000/0`];W0P0000000`2^dV40
00000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]08000006`2`QjX00`000000]9>d0;BC]00K0;BC]0<00000
7@2kYlD2000000X0`];W0`000000101bh<T000000:kBH@00002e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0800000
6`2`QjX00`000000]9>d0;BC]00H0;BC]08000007@2kYlD3000000X0`];W0`00000307;Pb@800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@2000001/0/8NZ00<000000;BC]02dTk@05@2dTk@2000001d0^jO50P00
000;0<;Bi`8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0<000006P2`QjX2
00000180]9>d0`00000L0;^Wa@<000002P32d^L3000000L0L^3900<000000:kBH@2dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@3000001/0/8NZ00<000000;BC]02dTk@03@2dTk@2000001d0^jO50P00000;0<;B
i`<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000000FU00000006`2`QjX00`000000
]9>d0;BC]00:0;BC]08000007@2kYlD2000000/0`];W0`00000;07;Pb@030000002dTk@0]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08H0]9>d00<00000000FU00000006`2`QjX00`000000]9>d0;BC]0060;BC]0<00000
702kYlD3000000X0`];W0`00000=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00000001JD0000
000K0;27ZP030000002dTk@0]9>d00<0]9>d0P00000M0;^Wa@8000002`32d^L4000000`0L^390P00
002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0280;BC]003000000005Y@0000001/0/8NZ00<000000;BC]02dTk@00P00000M
0;^Wa@8000002`32d^L300000080;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d0`00000K0;27ZP800000702kYlD3000000X0`];W0`00000502jdg@030000001bh<T0L^39
00H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]08000006`2`QjX00`000000^jO50;^Wa@0H0;^Wa@80
00002`32d^L3000000L0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
0P00000K0;27ZP8000005P2kYlD2000000/0`];W0`00000902jdg@040000001bh<T0L^3907;Pb@80
0000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@3000001/0/8NZ00<000000;^Wa@2kYlD0402kYlD3000000X0`];W
0`00000<02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`00000K0;27ZP030000
002kYlD0^jO500d0^jO50P00000;0<;Bia<00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@3000001/0/8NZ00<0
00000;^Wa@2kYlD02P2kYlD2000000/0`];W0`0000060;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0900]9>d0`00000K0;27ZP030000002kYlD0^jO500H0^jO50`00000;0<;Bi`8000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0<000006`2`QjX00`000000^jO50;^Wa@030;^W
a@8000002`32d^L3000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000001/0
/8NZ00<000000;^Wa@2kYlD00P00000;0<;Bi`8000003P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0<000006`2`QjX2000000/0`];W0P00000@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09D0]9>d0P00000K0;27ZP0300000032d^L0`];W00H0`];W0`00000B0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09H0]9>d0P00000K0;27ZP8000001032d^L2000001D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@3000001/0/8NZ00@000000<;Bi`00000000005`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0<000006`2`QjX00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0`00000K0;27ZP030000002dTk@0]9>d01H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@2000001/0/8NZ00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]08000006`2`QjX00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P00000K0;27ZP030000002dTk@0
]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@2000001/0/8NZ00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]08000006`2`QjX200000180
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@2000001`0/8NZ00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0800000702`QjX00`000000]9>d0;BC
]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0`00000K0;27ZP030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@2000001/0/8NZ00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]08000006`2`QjX00`000000
]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P00000K0;27ZP030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@2000001/0/8NZ00<0
00000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]08000006`2`QjX0
0`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000K0;27
ZP800000202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0800000702`QjX00`000000
]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000L0;27ZP030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@3000001/0/8NZ00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]08000006`2`QjX0
0`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000K0;27
ZP050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@2000001/0/8NZ00@000000;BC
]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@2000001/0/8NZ00<000000;BC]0000000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@2000001/0/8NZ0P00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0800000702`QjX00`000000]9>d
0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02d0;BC]0800000702`QjX00`000000]9>d0;BC]03>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e
0;BC]0800000702`QjX00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0<000006`2`QjX00`00
0000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02h0;BC]08000006`2`QjX00`000000]9>d0;BC]03;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]08000006`2`QjX00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000006`2`
QjX00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]08000006`2`QjX200000<T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d0P00000L0;27ZP030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0P00000L0;27ZP03
0000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000L0;27ZP030000002dTk@0]9>d0<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;l0]9>d0P00000L0;27ZP030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000K
0;27ZP030000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000K0;27ZP030000002dTk@0]9>d
0<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000K0;27ZP030000002dTk@0]9>d0<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d
0P00000K0;27ZP030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0P00000K0;27ZP800000_`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@2000001`0/8NZ00<000000;BC]02dTk@05`2dTk@200000:<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<L0]9>d0P00000L0;27ZP030000002dTk@0]9>d01@0]9>d0P00000208XkI@800000X@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000001`0/8NZ00<000000;BC]02dTk@04@2dTk@2000000D0RS]U0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]0030000002`QjX0/8NZ01X0/8NZ00<000000;BC]02dTk@03@2dTk@3000000D0RS]U
0P0000020:A]T`030000002dTk@0]9>d09d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;27ZP2`QjX06P2`
QjX00`000000]9>d0;BC]00:0;BC]08000001P2:>fD2000000D0Y6fC0P00002M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<
0;BC]08000006`2`QjX00`000000]9>d0;BC]0060;BC]0<000001@2:>fD3000000T0Y6fC00<00000
0;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c@2dTk@2000001/0/8NZ00<000000;BC]02dTk@00`2dTk@20000
00H0RS]U0P00000<0:A]T`800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@2000001/0/8NZ0P0000000`2dTk@0
00000000000508XkI@<00000302TKI<200000080[H6T00<000000;BC]02dTk@0V02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
c`2dTk@2000001`0/8NZ00<0000008XkI@2:>fD00`2:>fD2000000`0Y6fC0`0000050:f1Y0030000
002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000L0;27ZP030000002:>fD0RS]U00800000302T
KI<2000000T0[H6T00<000000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000001`0/8NZ00<00000
0:A]T`2TKI<02P2TKI<3000000`0[H6T00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d00000000000L0;27ZP030000002TKI<0Y6fC00L0Y6fC0P00000@0:f1Y0030000002dTk@0
]9>d09@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000L0;27ZP030000002TKI<0
Y6fC00<0Y6fC0`00000B0:f1Y0800000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC
]0030000002`QjX0/8NZ01X0/8NZ00<000000:A]T`2TKI<00P00000C0:f1Y08000000P2bSJl00`00
0000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K0;27ZP03
0000002]PJ@0[H6T0180[H6T0P0000050;:=[`030000002dTk@0]9>d0940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0102dTk@2000001/0/8NZ00<000000:f1Y02]PJ@03P2]PJ@3000000P0/Xf_
0P00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P00000K0;27ZP800000302]
PJ@2000000d0/Xf_00<000000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]006
0;BC]0800000702`QjX00`000000[H6T0:f1Y0060:f1Y0<00000402bSJl00`000000]9>d0;BC]02=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P00000L0;27ZP030000002]PJ@0[H6T
00<0[H6T0P00000C0;:=[`800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]080
0000702`QjX00`000000[H6T0:f1Y002000001<0/Xf_0P0000020;JG^0030000002dTk@0]9>d08/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000/8NZ0;27ZP0I0;27ZP<00000
4`2bSJl2000000D0]YNh00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00;0;BC]0030000002`QjX0/8NZ01H0/8NZ0P0000020;:<[P030000002bSJl0/Xf_00h0/Xf_0`00
00080;JG^0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002`QjX0/8NZ0180/8NZ0`0000050;:<[P030000002bSJl0
/Xf_00/0/Xf_0P00000<0;JG^0030000002dTk@0]9>d03T0]9>d0`00001<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00d0]9>d0P00000@0;27ZP8000002@2bS:h2000000P0/Xf_0`00000?0;JG
^0030000002dTk@0]9>d03D0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0
]9>d0P00000<0;27ZP<000003@2bS:h00`000000/Xf_0;:=[`030;:=[`8000004`2fUkP00`000000
]9>d0;BC]00a0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]08000002@2`QjX200000100/Xb^0P0000020;:=[`8000005P2fUkP00`000000]9>d
0;BC]00/0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0100]9>d0P0000050;27ZP<00000402bS:h2000000040;FD]P0000000000000001D0]YNh
0P0000020;ZR`@03000000008Z80]9>d02H0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00A0;BC]08000000P2`QjX200000100/Xb^0`0000040;FD]P8000004`2f
UkP2000000D0^Z;100<00000000RXP2dTk@07P2dTk@7000000P0]9>d0P00001D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;:<[P2bS:h03`2bS:h2000000T0]IBf00<00000
0;JG^02fUkP03@2fUkP3000000P0^Z;10P00000G0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;:<[P2bS:h02`2bS:h30000
00`0]IBf00<000000;JG^02fUkP02P2fUkP2000000d0^Z;100<000000;BC]02dTk@0102dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]003
0000002bS:h0/Xb^00P0/Xb^0P00000@0;FD]P030000002fUkP0]YNh00H0]YNh0`00000@0;ZR`@H0
00008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d
0P0000050;:<[P<000004P2eU;H2000000D0]YNh0P00000D0;ZR`@030000002dTk@0]9>d02<0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0P0000020;:<[P8000004`2e
U;H200000080^9fm00<000000;JG^02fUkP00P00000C0;ZR`@8000000P2n/Ld200000280]9>d00<0
00000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]08000004`2eU;H3
000000D0^9fm0P00000C0;ZR`@8000001@2n/Ld200000200]9>d00<000000;BC]02dTk@0FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0<0000000<0]9>d000000000000402eU;H20000
00T0^9fm00<000000;ZR`@2jX/403P2jX/43000000T0_[7=00<000000;BC]02dTk@0702dTk@00`00
0000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d3@00000<0;FD]P<0
0000302hWKd00`000000^Z;10;ZR`@0;0;ZR`@8000003@2n/Ld00`000000]9>d0;BC]00I0;BC]080
0000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`000001P2dTk@2000000T0]IBf
0P00000?0;RM_@<00000202jX/43000000`0_[7=0P0000020<2ke@030000002dTk@0]9>d01L0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000001<0]9>d00<000000;FD]P2eU;H00`2e
U;H3000000l0^9fm0P0000020;^Wa@8000001@2jX/42000000d0_[7=0P0000050<2ke@030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001X0]9>d00<00000
0;FD]P2eU;H00P00000@0;RM_@8000001@2kYlD010000000^Z;10;ZR`@2jX/42000000d0_[7=0P00
00080<2ke@030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B
000000D0]9>d00<000000;BC]02dTk@07`2dTk@2000000l0^9fm0`0000080;^Wa@<000003@2n/Ld2
000000/0`;_E00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0802dTk@00`000000^9fm0;RM_@0;0;RM
_@800000302kYlD2000000X0_[7=0`00000>0<2ke@030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d0240
]9>d00<000000;RM_@2hWKd01`2hWKd3000000h0^jO50`0000070;jac@8000004P30^mD00`000000
]9>d0;BC]00<0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000
002dTk@0]9>d0280]9>d0P0000050;RM_@8000003`2kYlD200000080_kGA0P0000040;jac@800000
5@30^mD00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00
000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00S0;BC]08000000P2hWKd2000000l0^jO50P00
00050;ned@80000000<0_[7=0000000000006030^mD00`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00T
0;BC]0<000003P2kYlD3000000P0_kGA0P00000K0<2ke@030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d
02H0]9>d00<000000;^Wa@2kYlD02P2kYlD2000000T0_kGA0P0000020<;>h`0300000030^mD0`;_E
01T0`;_E00<000000;BC]02dTk@00`2dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]00W0;BC]0030000002kYlD0^jO500H0^jO50`0000090;ned@80
00001@32c^<00`000000`;_E0<2ke@0I0<2ke@050000002dTk@0]9>d0;BC]0000000K02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;^Wa@2k
YlD00`2kYlD2000000T0_kGA0`0000040<;>h`80000000<0Xo?`0000000000006`30^mD00`000000
]9>d0000001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0
:@2dTk@00`000000^jO50;^Wa@02000000T0_kGA0P0000050<;>h`80000000<0Xo?`000000000000
0P00000L0<2ke@030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2d
Tk@00`000000]9>d0;BC]00Z0;BC]0800000202o]M43000000@0`/kS0`0000000`2Slo0000000000
00030;BC]08000007030^mD00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2
000003X0]9>d00<000000;BC]02dTk@0:`2dTk@00`000000_kGA0;ned@040;ned@8000001@32c^<2
000000040:?cl00000000000000000H0]9>d0P00000L0<2ke@030000002dTk@0]9>d06X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00/0;BC]08000000P2o]M42
000000@0`/kS0`0000000`2Slo0000000000000:0;BC]08000007030^mD00`000000]9>d0;BC]01Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0;@2dTk@30000
00@0`/kS0P000000102Slo00000000000000000=0;BC]08000007030^mD00`000000]9>d0;BC]01X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0;P2dTk@20000
0080`/kS0P0000000`2Slo0000000000000A0;BC]08000007030^mD00`000000]9>d0;BC]01W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0300
]9>d0P0000000`2Slo0000000000000D0;BC]08000007030^mD00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]00a0;BC]08000005`2dTk@2000001`0`;_E00<000000;BC]02dTk@0I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0C02d
Tk@00`000000`;_E0<2ke@0J0<2ke@030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04d0]9>d0P00000K
0<2ke@030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0CP2dTk@2000001/0`;_E00<000000;BC]02dTk@0HP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d04l0]9>d0P00000K0<2ke@03
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d
0;BC]01@0;BC]08000006`30^mD00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2d
Tk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@3000001/0`;_E00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<00000
0;BC]02dTk@00P00000K0<2ke@030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000;000000K0<2keF4000006`3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]01<0;BC]08000001P2dTk@2000001/0`;_E00<000000;BC]02d
Tk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d
00<000000;BC]02dTk@01`2dTk@2000001/0`;_E00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2d
Tk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@02@2d
Tk@2000001/0`;_E00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U
0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@02`2dTk@2000001/0`;_E00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d
04L0]9>d0P00000?0;BC]08000006`30^mD00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X0
00002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00@0;BC]080
00006`30^mD00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d
00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]00B0;BC]08000006`30^mD00`000000]9>d
0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02d
Tk@00`000000]9>d0;BC]00D0;BC]08000006`30^mD00`000000]9>d0;BC]01E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k
0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d01H0]9>d0P00000K
0<2ke@030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000110;BC]1L00000202dTk@00`00
0000`;_E0<2ke@0I0<2ke@030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000f0;BC]004
0000001gHJ`00000000001<0^Ynm0P0000080;BC]00300000030^mD0`;_E01T0`;_E00<000000;BC
]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000:`2dTk@3000001@0
^Ynm0`0000080;BC]00300000030^mD0`;_E01T0`;_E00<000000;BC]02dTk@0D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d6P0000090;BC]0030000
0030^mD0`;_E01T0`;_E00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00000C0;BC]0030000001gHJd0000000<0^Ynm0`00
00080;BC]00300000030^mD0`;_E01T0`;_E00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00000E0;BC]0800000102jWkd0
0`000000]9>d0;BC]002000000L0]9>d00<000000<2ke@30^mD06@30^mD00`000000]9>d0;BC]01>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X00000502dTk@20000
00@0^Ynm00<000000;BC]02dTk@02P2dTk@00`000000`;_E0<2ke@0I0<2ke@030000002dTk@0]9>d
04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02d
Tk@00P2dTk@9000000/0]9>d0P0000040;ZO_@030000002dTk@0]9>d00/0]9>d00<000000<2ke@30
^mD06@30^mD00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d
1000000?0;BC]08000003P2dTk@9000000040;BC]00000000000000000<0^Ynm00<000000;BC]02d
Tk@03@2dTk@00`000000`;_E0<2ke@0I0<2ke@030000002dTk@0]9>d04/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@400000080^Ynm
00<0N6:]0000000000003`2dTk@2000001X0`;_E00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00I0;BC]0030000001g
HJd0000000<0^Ynm00<000000;BC]00000001`0000080;BC]08000006P30^mD00`000000]9>d0;BC
]0190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000L0;BC]0800000102jWkd0
0`000000]9>d0;BC]0050;BC]0d000006P30^mD00`000000]9>d0;BC]0180;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0380]9>d1@00000I0;BC]08000000P2jWkd00`1hHZd0^Ynm0000000D09da
=`0300000030^mD0`;_E01P0`;_E00<000000;BC]02dTk@0A`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000G0;BC]0040000002jWkd0^Ynm0;ZO
_AT000006@30^mD2000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000D0;BC]080000000<0^Ynm07QR[@000000602jWkd00`000000`;_E0<2ke@0D0<2ke@80
000000<0`/WO000000000000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000
002dTk@0]9>d00/0]9>d5P0000000`2jWkd000000000000I0;ZO_@0300000030^mD0`;_E0140`;_E
0P0000000`32bMl00000000000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00>0;BC]0<0000000<0^Ynm07QR[@0000006P2j
Wkd00`000000`;_E0<2ke@0=0<2ke@<0000000<0`/WO000000000000B`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000>0;BC]0<0000000<0^Ynm
07QR[@0000000P00000I0;ZO_@0300000030^mD0`;_E00X0`;_E0P0000001032bMl0000000000000
001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0
]9>d00`0]9>d0`0000000`2jWkd000000000000M000000P0`;_E0`0000000`32bMl0000000000003
000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d00/0]9>d0`0000030;ZO_@040000002dTk@0]9>d0;BC]08000005`2dTk@0
0`000000`;_E0<2ke@030<2ke@80000000@0`/WO0000000000000000102dTk@2000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00T0;BC]0<000000`2jWkd0
0`000000]9>d0;BC]00K0;BC]00300000030^mD0`;_E0080000000@0`/WO0000000000000000102d
Tk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00U
0;BC]00307MQ[@000000^Ynm0080^Ynm00<000000;BC]02dTk@07@2dTk@2000000050<;9g`000000
00000000002dTk@01@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000X
0;BC]00307MQ[@000000^Ynm0080^Ynm00<000000;BC]02dTk@07P2dTk@3000000030;BC]0000000
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00X0;BC
]00307MQ[@000000^Ynm0080^Ynm00<000000;BC]02dTk@07`2dTk@3000000030;BC]0000000]9>d
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00X0;BC]003
0000001gHJd0000000<0^Ynm00<000000;BC]02dTk@07@2dTk@2000000@0]9>d00<000000;BC]02d
Tk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02T0]9>d
00<0000007MQ[@0000000`2jWkd00`000000]9>d0;BC]00J0;BC]0<000001P2dTk@00`000000]9>d
0;BC]01C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0:P2d
Tk@00`000000Mf6]000000030;ZO_@030000002dTk@0]9>d01P0]9>d0P0000080;BC]0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00H
0;BC]1T000006@2dTk@2000000X0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]08000006`2dTk@=000000X0^Ynm0P00000F0;BC]0<00000302dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@06`2dTk@2000001@0^Ynm0`00000D0;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00K0;BC]08000007`2dTk@F000000030;BC]000000000000100]9>d0`00001X0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000e0;BC]0030000002dTk@0]9>d0080]9>d0P00
000<0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0
]9>d03D0]9>d00<000000;BC]02dTk@0102dTk@2000000P0]9>d0P00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]00;0;BC
]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03L0
]9>d00<000000;BC]02dTk@02@2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d00H0]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC
]0050;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000>`2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC
]0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@00P00001l0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?02dTk@3000007h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@200000080]9>d00<000000;BC]02dTk@0OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`000004
0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d
0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002d
Tk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`00
0000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]003
0000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d
0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000
X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2
000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0
]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000
002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC
]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000
002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<0
00000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0
]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000
]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000
002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC
]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0
]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC
]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000
]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C
0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d
0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02d
Tk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d
0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2d
Tk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;
0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d
00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02d
Tk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d
1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102d
Tk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@30000
01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@20000
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000
003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo
0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0
00000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo
01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?oo
o`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3o
ool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool1
00000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`00
0000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo
00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?oo
o`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo0
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`40
00000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool0
00030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0
oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo
000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040
oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3o
oooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv343.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .2 .701 r
.54558 .17123 m .57018 .19358 L p .59118 .20818 L F P
0 g
s
0 .2 .701 r
.52574 .15216 m .54558 .17123 L p .59118 .20818 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18528 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20686 L p .56442 .19606 L F P
0 g
s
0 0 .465 r
.55848 .18528 m .57025 .20729 L .56442 .19606 L F
.707 .577 .707 r
.57018 .19358 m .56442 .19606 L p .56398 .19522 L F P
0 g
s
.672 .49 .631 r
.57018 .19358 m .59034 .21085 L p .57504 .21539 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56398 .19522 m .55683 .18148 L .57018 .19358 L F
.55681 .18143 m .55689 .18151 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55689 .18151 m .57018 .19358 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18199 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18199 m .55683 .18148 L p .53976 .17373 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18199 L .53976 .17373 L F
.732 .653 .771 r
.54558 .17123 m .53976 .17373 L p .53869 .17321 L F P
0 g
s
.707 .577 .707 r
.54558 .17123 m .55681 .18143 L p .55676 .18145 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52574 .15216 m .54558 .17123 L p .53869 .17321 L F P
0 g
s
0 .455 .835 r
.52482 .16646 m .52171 .16553 L .5255 .16725 L F
.52175 .16496 m .52171 .16553 L p .52482 .16646 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50965 .15908 m .52574 .15216 L p .53373 .16515 L F P
0 g
s
.732 .653 .771 r
.52175 .16496 m .53373 .16515 L .53869 .17321 L F
.50965 .15908 m .53373 .16515 L .52175 .16496 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .16619 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52167 .16619 m .52175 .16496 L p .49684 .16458 L F P
0 g
s
.238 .738 .904 r
.48065 .16433 m .52167 .16619 L .49684 .16458 L F
.76 .817 .897 r
.52574 .15216 m .49684 .16458 L p .49249 .1643 L F P
0 g
s
.707 .577 .707 r
.55676 .18145 m .55681 .18143 L .55683 .18148 L F
.53976 .17373 m .54558 .17123 L p .55676 .18145 L F P
0 g
s
0 .2 .701 r
.5182 .14359 m .52574 .15216 L p .59118 .20818 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52958 .16878 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53976 .17373 L .52958 .16878 L F
.53976 .17373 m .55683 .18148 L .52958 .16878 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47887 .16342 L F P
0 g
s
.76 .817 .897 r
.47297 .16304 m .5182 .14359 L p .51405 .14693 L F P
0 g
s
.76 .817 .897 r
.47815 .16337 m .51405 .14693 L .49249 .1643 L F
.47297 .16304 m .51405 .14693 L .47815 .16337 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16337 L p .44352 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16337 m .47954 .18477 L p .47887 .16342 L F P
0 g
s
.76 .817 .897 r
.5182 .14359 m .52574 .15216 L p .49249 .1643 L F P
0 g
s
.732 .653 .771 r
.49684 .16458 m .50965 .15908 L p .52175 .16496 L F P
0 g
s
.238 .738 .904 r
.52175 .16496 m .52187 .16304 L p .48065 .16433 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48065 .16433 L F P
0 g
s
0 .113 .61 r
.35434 .20483 m .37851 .22721 L p .37659 .22433 L F P
0 g
s
.76 .817 .897 r
.36297 .2107 m .47297 .16304 L .47815 .16337 L F
.3627 .21044 m .47297 .16304 L p .36297 .2107 L F P
0 g
s
0 .113 .61 r
.37096 .2187 m .35434 .20483 L .37659 .22433 L F
.3627 .21044 m .35974 .20825 L .37096 .2187 L F
.35974 .20825 m .35434 .20483 L .37096 .2187 L F
.76 .817 .897 r
.44321 .17869 m .44282 .17955 L .41161 .19384 L F
.76 .881 .465 r
.43076 .20463 m .43167 .20436 L .43695 .19232 L F
.44644 .19981 m .44296 .18034 L p .43167 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18034 m .44282 .17955 L p .43822 .18978 L F P
0 g
s
.76 .881 .465 r
.43167 .20436 m .44296 .18034 L .43822 .18978 L F
.732 .653 .771 r
.37096 .2187 m .43822 .18978 L p .37322 .2208 L F P
0 g
s
.732 .653 .771 r
.43822 .18978 m .43727 .19167 L .37322 .2208 L F
.37322 .2208 m .43727 .19167 L .43099 .20418 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17955 m .44644 .19981 L p .44352 .17923 L F P
0 g
s
.76 .817 .897 r
.41161 .19384 m .47815 .16337 L .49249 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.727 .636 .756 r
.37851 .22721 m .3402 .24367 L .31593 .22134 L p F P
0 g
s
.727 .636 .756 r
.31593 .22134 m .35434 .20483 L .37851 .22721 L p F P
0 g
s
.727 .636 .756 r
.3402 .24367 m .37851 .22721 L .35434 .20483 L p F P
0 g
s
.727 .636 .756 r
.35434 .20483 m .31593 .22134 L .3402 .24367 L p F P
0 g
s
.76 .817 .897 r
.35161 .22702 m .34327 .2188 L p .36363 .21136 L F P
0 g
s
.76 .817 .897 r
.36363 .21136 m .49249 .1643 L .37075 .21849 L F
.36363 .21136 m .37075 .21849 L .35161 .22702 L F
.49684 .16458 m .35161 .22702 L p .49249 .1643 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56442 .19606 m .57018 .19358 L p .57231 .20314 L F P
0 g
s
.672 .49 .631 r
.57035 .20686 m .57231 .20314 L .57504 .21539 L F
.56442 .19606 m .57231 .20314 L .57035 .20686 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20898 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55848 .18528 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23009 L F P
0 g
s
0 .113 .61 r
.39701 .24296 m .37659 .22433 L .40542 .2518 L F
.39607 .24198 m .39173 .23805 L .39701 .24296 L F
.39173 .23805 m .37659 .22433 L .39701 .24296 L F
.76 .817 .897 r
.36378 .21131 m .44321 .17869 L .41161 .19384 L F
.36363 .21136 m .45758 .17279 L .36378 .21131 L F
.34327 .2188 m .36308 .21082 L .36363 .21136 L F
.36308 .21082 m .45758 .17279 L .36363 .21136 L F
0 .113 .61 r
.33569 .18723 m .35434 .20483 L p .36184 .20958 L F P
0 g
s
.76 .817 .897 r
.36308 .21082 m .47815 .16337 L .45758 .17279 L F
.34327 .2188 m .36297 .2107 L .36308 .21082 L F
.36297 .2107 m .47815 .16337 L .36308 .21082 L F
0 .113 .61 r
.32479 .17651 m .33569 .18723 L p .35473 .20247 L F P
0 g
s
.732 .653 .771 r
.42863 .20486 m .43099 .20418 L .42909 .20577 L F
.43099 .20418 m .42074 .22461 L .39115 .2375 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43558 .21851 L F
.707 .577 .707 r
.43786 .22289 m .53976 .17373 L .55676 .18145 L F
.43693 .2211 m .53976 .17373 L .43786 .22289 L F
.42055 .22497 m .43558 .21851 L p .41804 .2298 L F P
0 g
s
.707 .577 .707 r
.43558 .21851 m .53976 .17373 L p .43693 .2211 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43558 .21851 L .43951 .22606 L F
.707 .577 .707 r
.43558 .21851 m .43693 .2211 L .41804 .2298 L F
.43846 .22404 m .55676 .18145 L .44042 .22781 L F
.76 .881 .465 r
.43167 .20436 m .43822 .18978 L .43695 .19232 L F
.732 .653 .771 r
.43099 .20418 m .53869 .17321 L .43543 .21821 L F
0 0 .38 r
.42975 .20729 m .42965 .20686 L p .43558 .21851 L F P
0 g
s
.732 .653 .771 r
.42965 .20686 m .43543 .21821 L .42074 .22461 L F
.43099 .20418 m .43543 .21821 L .42965 .20686 L F
.707 .577 .707 r
.39248 .23871 m .55676 .18145 L .39396 .24006 L F
.732 .653 .771 r
.53976 .17373 m .39123 .23758 L p .53869 .17321 L F P
0 g
s
0 .113 .61 r
.37591 .22331 m .3765 .2242 L .39123 .23758 L F
.3765 .2242 m .37659 .22433 L .39607 .24198 L F
.38961 .23735 m .40542 .2518 L p .37659 .22433 L F P
0 g
s
.713 .595 .722 r
.3402 .24367 m .37851 .22721 L .40542 .2518 L p F P
0 g
s
.713 .595 .722 r
.36715 .26826 m .40542 .2518 L .37851 .22721 L p F P
0 g
s
.713 .595 .722 r
.37851 .22721 m .3402 .24367 L .36715 .26826 L p F P
0 g
s
.732 .653 .771 r
.39123 .23758 m .37194 .24587 L p .39115 .2375 L F P
0 g
s
.732 .653 .771 r
.53869 .17321 m .39123 .23758 L .39115 .2375 L F
.707 .577 .707 r
.39248 .23871 m .42055 .22497 L .41804 .2298 L F
.37194 .24587 m .39123 .23758 L p .39248 .23871 L F P
0 g
s
.707 .577 .707 r
.39123 .23758 m .42055 .22497 L p .39248 .23871 L F P
0 g
s
0 .113 .61 r
.40542 .2518 m .43204 .27583 L p .4171 .26109 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43951 .22606 L F
.707 .577 .707 r
.39396 .24006 m .43846 .22404 L .44042 .22781 L F
.732 .653 .771 r
.37322 .2208 m .42863 .20486 L .39115 .2375 L F
.42863 .20486 m .42909 .20577 L .39115 .2375 L F
0 .113 .61 r
.41583 .25994 m .40542 .2518 L .4171 .26109 L F
.39607 .24198 m .39889 .24494 L .41583 .25994 L F
.39889 .24494 m .40542 .2518 L .41583 .25994 L F
0 0 .38 r
.44326 .23352 m .44644 .24845 L p .44143 .23009 L F P
0 g
s
.707 .577 .707 r
.44042 .22781 m .56398 .19522 L .4598 .24065 L F
.44042 .22781 m .4598 .24065 L .44317 .2331 L F
.672 .49 .631 r
.46648 .24354 m .56442 .19606 L .57035 .20686 L F
0 .411 .788 r
.44644 .24845 m .44326 .23352 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23352 m .44317 .2331 L p .46024 .24085 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23352 L .46024 .24085 L F
.47954 .26349 m .44644 .24845 L p .47518 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47518 .24729 L F P
0 g
s
0 .411 .788 r
.47518 .24729 m .4745 .24732 L .47042 .24524 L F
.4745 .24732 m .46024 .24085 L .47042 .24524 L F
.699 .556 .689 r
.43204 .27583 m .39373 .2923 L .36715 .26826 L p F P
0 g
s
.699 .556 .689 r
.36715 .26826 m .40542 .2518 L .43204 .27583 L p F P
0 g
s
.699 .556 .689 r
.39373 .2923 m .43204 .27583 L .40542 .2518 L p F P
0 g
s
.699 .556 .689 r
.40542 .2518 m .36715 .26826 L .39373 .2923 L p F P
0 g
s
.68 .508 .647 r
.39373 .2923 m .43204 .27583 L .45534 .29656 L p F P
0 g
s
.68 .508 .647 r
.43204 .27583 m .39373 .2923 L .41693 .31307 L p F P
0 g
s
0 .113 .61 r
.43204 .27583 m .45534 .29656 L p .43326 .27537 L F P
0 g
s
.672 .49 .631 r
.41802 .26187 m .47196 .2459 L .43212 .27435 L F
0 .113 .61 r
.41681 .2608 m .43204 .27583 L .43326 .27537 L F
.183 .707 .866 r
.47954 .26349 m .47833 .24954 L p .51935 .24815 L F P
0 g
s
.183 .707 .866 r
.47833 .24954 m .47825 .24862 L p .50316 .24833 L F P
0 g
s
.183 .707 .866 r
.51935 .24815 m .47833 .24954 L .50316 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56178 .22313 L F P
0 g
s
.68 .821 .38 r
.56924 .20898 m .56833 .21125 L .56178 .22313 L F
.56833 .21125 m .55356 .24845 L .56178 .22313 L F
.5 .164 .33 r
.51627 .2477 m .56178 .22313 L .55718 .23148 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24743 L p .55648 .23179 L F P
0 g
s
.5 .164 .33 r
.51627 .2477 m .55718 .23148 L .54772 .23575 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23148 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.55718 .23148 m .55356 .24845 L p .55648 .23179 L F P
0 g
s
.5 .164 .33 r
.50316 .24833 m .56178 .22313 L p .51627 .2477 L F P
0 g
s
.68 .821 .38 r
.57035 .20686 m .56621 .22413 L p .56924 .20898 L F P
0 g
s
.672 .49 .631 r
.47196 .2459 m .57504 .21539 L .48926 .25337 L F
.47196 .2459 m .57035 .20686 L .56417 .2186 L F
.68 .508 .647 r
.41693 .31307 m .45534 .29656 L .43204 .27583 L p F P
0 g
s
.672 .49 .631 r
.57595 .21704 m .43556 .2774 L p .57504 .21539 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.738 .675 .788 r
.57155 .39734 m .6111 .38034 L p .63216 .41055 L F P
0 g
s
.738 .675 .788 r
.7202 .53686 m .60024 .42427 L p .63216 .41055 L F P
0 g
s
.738 .675 .788 r
.60024 .42427 m .57155 .39734 L p .63216 .41055 L F P
0 g
s
0 .113 .61 r
.7202 .53686 m .57155 .39734 L .64022 .4578 L p F P
0 g
s
.665 .475 .618 r
.6307 .45112 m .59116 .46812 L p .56757 .43832 L F P
0 g
s
.665 .475 .618 r
.45534 .29656 m .60024 .42427 L p .56757 .43832 L F P
0 g
s
.665 .475 .618 r
.60024 .42427 m .6307 .45112 L p .56757 .43832 L F P
0 g
s
0 .113 .61 r
.45534 .29656 m .43444 .2765 L p .44911 .28955 L F P
0 g
s
0 .113 .61 r
.43542 .27729 m .44844 .28888 L .43444 .2765 L F
.44844 .28888 m .6307 .45112 L .44911 .28955 L F
.44844 .28888 m .44911 .28955 L .43444 .2765 L F
.183 .707 .866 r
.52113 .24746 m .51935 .24815 L .51103 .24795 L F
.672 .49 .631 r
.57504 .21539 m .43556 .2774 L .43537 .27723 L F
.183 .707 .866 r
.47825 .24862 m .47813 .24718 L p .51935 .24815 L F P
0 g
s
.5 .164 .33 r
.43637 .27805 m .50316 .24833 L .51627 .2477 L F
.68 .821 .38 r
.56924 .20898 m .56178 .22313 L .55726 .23111 L F
.55704 .23214 m .55718 .23148 L p .56178 .22313 L F P
0 g
s
.68 .821 .38 r
.55718 .23148 m .55726 .23111 L p .56178 .22313 L F P
0 g
s
.5 .164 .33 r
.55671 .23233 m .56014 .23014 L .59842 .21648 L F
.59034 .21085 m .59526 .21428 L p .56014 .23014 L F P
0 g
s
.5 .164 .33 r
.59526 .21428 m .59842 .21648 L p .56014 .23014 L F P
0 g
s
.5 .164 .33 r
.54772 .23575 m .55718 .23148 L .55671 .23233 L F
.59842 .21648 m .52703 .24718 L p .52185 .24743 L F P
0 g
s
.5 .164 .33 r
.51627 .2477 m .54772 .23575 L .52185 .24743 L F
.54772 .23575 m .59842 .21648 L .52185 .24743 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.52185 .24743 m .52187 .24718 L p .55648 .23179 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52113 .24746 L F P
0 g
s
.183 .707 .866 r
.52113 .24746 m .51103 .24795 L .47813 .24718 L F
.5 .164 .33 r
.56178 .22313 m .59034 .21085 L p .55671 .23233 L F P
0 g
s
0 .113 .61 r
.46806 .3036 m .58553 .41014 L .43556 .2774 L F
.58553 .41014 m .6307 .45112 L .43542 .27729 L F
.43556 .2774 m .43542 .27729 L .43326 .27537 L F
.58553 .41014 m .43542 .27729 L .43556 .2774 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.5 .164 .33 r
.52703 .24718 m .44292 .28333 L p .51627 .2477 L F P
0 g
s
.5 .164 .33 r
.44292 .28333 m .42349 .29169 L p .44225 .28279 L F P
0 g
s
.5 .164 .33 r
.51627 .2477 m .44292 .28333 L .44225 .28279 L F
.42349 .29169 m .41621 .28571 L p .43637 .27805 L F P
0 g
s
.5 .164 .33 r
.43637 .27805 m .51627 .2477 L .44225 .28279 L F
.43637 .27805 m .44225 .28279 L .42349 .29169 L F
.672 .49 .631 r
.46648 .24354 m .57035 .20686 L .47196 .2459 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20898 L F P
0 g
s
.672 .49 .631 r
.59034 .21085 m .57595 .21704 L p .57504 .21539 L F P
0 g
s
0 .2 .701 r
.57018 .19358 m .59034 .21085 L p .59118 .20818 L F P
0 g
s
0 .2 .701 r
.59034 .21085 m .59842 .21648 L .59118 .20818 L p F P
0 g
s
.672 .49 .631 r
.46024 .24085 m .56442 .19606 L p .46456 .24271 L F P
0 g
s
.672 .49 .631 r
.46456 .24271 m .56442 .19606 L .46648 .24354 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18528 L F P
0 g
s
.707 .577 .707 r
.44042 .22781 m .55676 .18145 L .56398 .19522 L F
.55676 .18145 m .55683 .18148 L .56398 .19522 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56442 .19606 m .39654 .26823 L p .56398 .19522 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43099 .20418 m .49684 .16458 L .53869 .17321 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49684 .16458 m .52175 .16496 L .53869 .17321 L F
0 .455 .835 r
.52187 .16304 m .52175 .16496 L p .52482 .16646 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43822 .18978 m .49684 .16458 L p .43727 .19167 L F P
0 g
s
.732 .653 .771 r
.43727 .19167 m .49684 .16458 L .43099 .20418 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16337 L p .47887 .16342 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.76 .817 .897 r
.44321 .17869 m .45758 .17279 L .44282 .17955 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17955 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16337 m .47813 .16304 L p .44352 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17955 m .44274 .17911 L p .43695 .19232 L F P
0 g
s
.76 .881 .465 r
.43822 .18978 m .44282 .17955 L .43695 .19232 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .43695 .19232 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.76 .824 .902 r
.59842 .21648 m .59118 .20818 L p .44204 .28245 L F P
0 g
s
.76 .824 .902 r
.44292 .28333 m .59842 .21648 L p .44204 .28245 L F P
0 g
s
.5 .164 .33 r
.43556 .2774 m .50316 .24833 L p .43637 .27805 L F P
0 g
s
0 .113 .61 r
.43444 .2765 m .43326 .27537 L p .43542 .27729 L F P
0 g
s
.672 .49 .631 r
.46799 .24874 m .48926 .25337 L .41621 .28571 L F
.47825 .24862 m .48926 .25337 L .46799 .24874 L F
.56417 .2186 m .57035 .20686 L .57504 .21539 L F
.76 .824 .902 r
.59118 .20818 m .43496 .27534 L p .44204 .28245 L F P
0 g
s
.672 .49 .631 r
.41802 .26187 m .46648 .24354 L .47196 .2459 L F
0 .113 .61 r
.41681 .2608 m .41583 .25994 L .4171 .26109 L F
.672 .49 .631 r
.39654 .26823 m .41703 .261 L .41802 .26187 L F
.41703 .261 m .46648 .24354 L .41802 .26187 L F
.713 .595 .722 r
.40542 .2518 m .36715 .26826 L .3402 .24367 L p F P
0 g
s
.707 .577 .707 r
.39654 .26823 m .37194 .24587 L p .39396 .24006 L F P
0 g
s
.707 .577 .707 r
.39396 .24006 m .44042 .22781 L .41065 .25523 L F
.39396 .24006 m .41065 .25523 L .39654 .26823 L F
0 0 .38 r
.44172 .23031 m .44326 .23352 L .44143 .23009 L F
.44317 .2331 m .44326 .23352 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44042 .22781 m .44944 .24516 L .39654 .26823 L F
0 .2 .701 r
.52598 .14894 m .5182 .14359 L p .59118 .20818 L F P
0 g
s
.486 .143 .309 r
.52598 .14894 m .5182 .14359 L p .36898 .21547 L F P
0 g
s
.486 .143 .309 r
.36977 .2161 m .52598 .14894 L p .36898 .21547 L F P
0 g
s
.486 .143 .309 r
.36898 .21547 m .44154 .18052 L .3627 .21044 L F
.4448 .17515 m .3627 .21044 L p .44154 .18052 L F P
0 g
s
0 .113 .61 r
.37066 .21689 m .36184 .20958 L .37096 .2187 L F
0 0 .38 r
.42965 .20686 m .42923 .20511 L p .43951 .22606 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43951 .22606 L .42923 .20511 L F
.671 .488 .629 r
.52598 .14894 m .36977 .2161 L p .38739 .23169 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .3638 .21082 L .37066 .21689 L F
.3638 .21082 m .36184 .20958 L .37066 .21689 L F
.38617 .23061 m .39607 .24198 L .41583 .25994 L F
.37884 .22336 m .38274 .22757 L .38617 .23061 L F
.38274 .22757 m .39607 .24198 L .38617 .23061 L F
0 0 .38 r
.43558 .21851 m .42965 .20686 L .43951 .22606 L F
0 .2 .701 r
.54626 .16629 m .52598 .14894 L p .59118 .20818 L F P
0 g
s
.671 .488 .629 r
.54626 .16629 m .52598 .14894 L p .38739 .23169 L F P
0 g
s
0 .113 .61 r
.37675 .22169 m .37872 .22376 L .37884 .22336 L F
.37872 .22376 m .39607 .24198 L .38178 .22654 L F
.37872 .22376 m .38178 .22654 L .37884 .22336 L F
.672 .49 .631 r
.41583 .25994 m .44958 .24543 L p .41703 .261 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .47042 .24524 L F P
0 g
s
0 .411 .788 r
.46024 .24085 m .44317 .2331 L .47042 .24524 L F
.44274 .23111 m .47813 .24718 L p .47518 .24729 L F P
0 g
s
0 .411 .788 r
.47518 .24729 m .47042 .24524 L .44274 .23111 L F
.707 .577 .707 r
.44317 .2331 m .4598 .24065 L .44944 .24516 L F
0 .2 .701 r
.59118 .20818 m .57124 .18898 L .54626 .16629 L p F P
0 g
s
.707 .577 .707 r
.57124 .18898 m .54626 .16629 L p .4118 .25381 L F P
0 g
s
0 .113 .61 r
.38556 .22998 m .41583 .25994 L .41681 .2608 L F
.38521 .22965 m .41583 .25994 L .38556 .22998 L F
.37308 .21767 m .41583 .25994 L .37319 .21777 L F
.707 .577 .707 r
.41457 .25633 m .57124 .18898 L p .4118 .25381 L F P
0 g
s
.672 .49 .631 r
.47196 .2459 m .47825 .24862 L .46799 .24874 L F
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47518 .24729 L F P
0 g
s
.672 .49 .631 r
.44958 .24543 m .46024 .24085 L p .4514 .24886 L F P
0 g
s
.672 .49 .631 r
.46024 .24085 m .46456 .24271 L .4514 .24886 L F
.4514 .24886 m .46456 .24271 L .46648 .24354 L F
.41703 .261 m .44958 .24543 L .4514 .24886 L F
.733 .654 .772 r
.57124 .18898 m .41457 .25633 L p .4327 .27323 L F P
0 g
s
.707 .577 .707 r
.41804 .2298 m .43693 .2211 L .43786 .22289 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.54626 .16629 m .3896 .23364 L p .4118 .25381 L F P
0 g
s
.671 .488 .629 r
.3896 .23364 m .54626 .16629 L p .38739 .23169 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20686 L p .56924 .20898 L F P
0 g
s
.733 .654 .772 r
.59118 .20818 m .57124 .18898 L p .4327 .27323 L F P
0 g
s
.733 .654 .772 r
.43496 .27534 m .59118 .20818 L p .4327 .27323 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .46806 .3036 L .44662 .2862 L F
.43326 .27537 m .37588 .22028 L p .44662 .2862 L F P
0 g
s
0 .113 .61 r
.37588 .22028 m .37035 .21496 L p .44662 .2862 L F P
0 g
s
0 .113 .61 r
.46806 .3036 m .43556 .2774 L .43326 .27537 L F
.37035 .21496 m .41681 .2608 L .43326 .27537 L F
.672 .49 .631 r
.41621 .28571 m .39654 .26823 L p .41802 .26187 L F P
0 g
s
.672 .49 .631 r
.41802 .26187 m .43212 .27435 L .41621 .28571 L F
.733 .654 .772 r
.41544 .28373 m .43496 .27534 L p .4327 .27323 L F P
0 g
s
.707 .577 .707 r
.39499 .26475 m .41457 .25633 L p .4118 .25381 L F P
0 g
s
0 .113 .61 r
.37319 .21777 m .38521 .22965 L .38556 .22998 L F
.37035 .21496 m .37308 .21767 L .37319 .21777 L F
.672 .49 .631 r
.39654 .26823 m .41583 .25994 L p .41703 .261 L F P
0 g
s
.733 .654 .772 r
.39499 .26475 m .41544 .28373 L p .4327 .27323 L F P
0 g
s
.733 .654 .772 r
.41457 .25633 m .39499 .26475 L p .4327 .27323 L F P
0 g
s
0 .113 .61 r
.37591 .22331 m .37096 .2187 L .37659 .22433 L F
.732 .653 .771 r
.37194 .24587 m .35161 .22702 L p .37322 .2208 L F P
0 g
s
0 .113 .61 r
.37851 .22721 m .38961 .23735 L p .37659 .22433 L F P
0 g
s
.732 .653 .771 r
.37322 .2208 m .39115 .2375 L .37194 .24587 L F
.707 .577 .707 r
.37194 .24587 m .39248 .23871 L .39396 .24006 L F
.37001 .24206 m .39499 .26475 L p .4118 .25381 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .37591 .22331 L .39607 .24198 L F
.37591 .22331 m .39123 .23758 L .39607 .24198 L F
.707 .577 .707 r
.3896 .23364 m .37001 .24206 L p .4118 .25381 L F P
0 g
s
.671 .488 .629 r
.37001 .24206 m .3896 .23364 L p .38739 .23169 L F P
0 g
s
.732 .653 .771 r
.35161 .22702 m .37096 .2187 L p .37322 .2208 L F P
0 g
s
.671 .488 .629 r
.35024 .22449 m .37001 .24206 L p .38739 .23169 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .37096 .2187 L .37591 .22331 L F
.671 .488 .629 r
.36977 .2161 m .35024 .22449 L p .38739 .23169 L F P
0 g
s
.486 .143 .309 r
.35024 .22449 m .36977 .2161 L p .36898 .21547 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .37675 .22169 L .37884 .22336 L F
.76 .824 .902 r
.42349 .29169 m .44292 .28333 L p .44204 .28245 L F P
0 g
s
.5 .164 .33 r
.41621 .28571 m .43556 .2774 L p .43637 .27805 L F P
0 g
s
.672 .49 .631 r
.43556 .2774 m .41621 .28571 L p .43537 .27723 L F P
0 g
s
.76 .824 .902 r
.41544 .28373 m .42349 .29169 L p .44204 .28245 L F P
0 g
s
.76 .824 .902 r
.43496 .27534 m .41544 .28373 L p .44204 .28245 L F P
0 g
s
0 .113 .61 r
.6307 .45112 m .46147 .30196 L p .44911 .28955 L F P
0 g
s
0 .113 .61 r
.46147 .30196 m .45534 .29656 L p .44911 .28955 L F P
0 g
s
.486 .143 .309 r
.5182 .14359 m .4448 .17515 L p .44154 .18052 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .35034 .19808 L .35473 .20247 L F
.35034 .19808 m .32479 .17651 L .35473 .20247 L F
.37035 .21496 m .35473 .20247 L .36184 .20958 L F
.35473 .20247 m .33569 .18723 L .36184 .20958 L F
.486 .143 .309 r
.34327 .2188 m .35024 .22449 L p .36898 .21547 L F P
0 g
s
.76 .817 .897 r
.34327 .2188 m .3627 .21044 L p .36297 .2107 L F P
0 g
s
.486 .143 .309 r
.3627 .21044 m .34327 .2188 L p .36898 .21547 L F P
0 g
s
0 .113 .61 r
.36184 .20958 m .36081 .20893 L .3627 .21044 L F
.36081 .20893 m .35974 .20825 L .3627 .21044 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .09 .584 r
.36715 .26826 m .39373 .2923 L p .3309 .23192 L F P
0 g
s
0 .09 .584 r
.3402 .24367 m .36715 .26826 L p .3309 .23192 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .09 .584 r
.31593 .22134 m .3402 .24367 L p .3309 .23192 L F P
0 g
s
.68 .508 .647 r
.45534 .29656 m .41693 .31307 L .39373 .2923 L p F P
0 g
s
0 .09 .584 r
.39373 .2923 m .41693 .31307 L p .3309 .23192 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.742 .689 .8 r
.35434 .20483 m .31593 .22134 L .29713 .20381 L p F P
0 g
s
.742 .689 .8 r
.31593 .22134 m .35434 .20483 L .33569 .18723 L p F P
0 g
s
.742 .689 .8 r
.33569 .18723 m .29713 .20381 L .31593 .22134 L p F P
0 g
s
0 .09 .584 r
.29713 .20381 m .31593 .22134 L p .3309 .23192 L F P
0 g
s
.742 .689 .8 r
.29713 .20381 m .33569 .18723 L .35434 .20483 L p F P
0 g
s
.665 .475 .618 r
.59116 .46812 m .41693 .31307 L .45534 .29656 L p F P
0 g
s
0 .09 .584 r
.59116 .46812 m .41693 .31307 L .3309 .23192 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.694 .544 .679 r
.74161 .55642 m .73601 .55139 L p .75995 .54514 L F P
0 g
s
.694 .544 .679 r
.75995 .54514 m .76298 .54537 L .74161 .55642 L F
.74883 .55331 m .74161 .55642 L p .76699 .5433 L F P
0 g
s
.727 .621 .739 r
.74657 .55456 m .75064 .55239 L .76232 .55664 L F
.76376 .54573 m .76232 .55664 L p .75064 .55239 L F P
0 g
s
.727 .621 .739 r
.76232 .55664 m .74274 .55668 L p .74657 .55456 L F P
0 g
s
.678 .503 .643 r
.74161 .55642 m .74408 .55573 L .74222 .55668 L F
.74201 .55678 m .74184 .55663 L p .74222 .55668 L F P
0 g
s
.678 .503 .643 r
.74184 .55663 m .74161 .55642 L p .74222 .55668 L F P
0 g
s
.694 .544 .679 r
.74161 .55642 m .74883 .55331 L p .77448 .53485 L F P
0 g
s
.694 .544 .679 r
.73601 .55139 m .77448 .53485 L .77746 .53752 L p F P
0 g
s
.694 .544 .679 r
.77746 .53752 m .78008 .53988 L p .76699 .5433 L F P
0 g
s
.694 .544 .679 r
.73601 .55139 m .77746 .53752 L .76699 .5433 L F
.77746 .53752 m .77448 .53485 L p .74883 .55331 L F P
0 g
s
.694 .544 .679 r
.77448 .53485 m .73601 .55139 L .74161 .55642 L p F P
0 g
s
.707 .578 .708 r
.77448 .53485 m .73601 .55139 L .73026 .54616 L p F P
0 g
s
.707 .578 .708 r
.73026 .54616 m .76873 .52963 L .77448 .53485 L p F P
0 g
s
.707 .578 .708 r
.73601 .55139 m .77448 .53485 L .76873 .52963 L p F P
0 g
s
.707 .578 .708 r
.76873 .52963 m .73026 .54616 L .73601 .55139 L p F P
0 g
s
.719 .611 .736 r
.76873 .52963 m .73026 .54616 L .72484 .54118 L p F P
0 g
s
.719 .611 .736 r
.73026 .54616 m .76873 .52963 L .76332 .52464 L p F P
0 g
s
.719 .611 .736 r
.76332 .52464 m .72484 .54118 L .73026 .54616 L p F P
0 g
s
.727 .621 .739 r
.7297 .54544 m .7632 .54539 L p .73844 .55349 L F P
0 g
s
.727 .621 .739 r
.7632 .54539 m .7638 .54539 L p .76237 .54584 L F P
0 g
s
.727 .621 .739 r
.7632 .54539 m .76237 .54584 L .73844 .55349 L F
.719 .611 .736 r
.72484 .54118 m .76332 .52464 L .76873 .52963 L p F P
0 g
s
.727 .621 .739 r
.74274 .55668 m .74222 .55668 L p .74657 .55456 L F P
0 g
s
.678 .503 .643 r
.74161 .55642 m .74883 .55331 L p .74408 .55573 L F P
0 g
s
.727 .621 .739 r
.74657 .55456 m .74222 .55668 L .74636 .55457 L F
.617 .197 .224 r
.74222 .55668 m .76232 .55664 L p .747 .55727 L F P
0 g
s
.727 .621 .739 r
.76237 .54584 m .7638 .54539 L .74657 .55456 L F
.617 .197 .224 r
.76232 .55664 m .76788 .55976 L .76725 .55976 L p F P
0 g
s
.678 .503 .643 r
.75143 .55781 m .74763 .55734 L .74659 .56084 L F
.617 .197 .224 r
.76232 .55664 m .76725 .55976 L .75315 .55802 L F
.74903 .55718 m .75315 .55802 L .747 .55727 L F
.76232 .55664 m .75315 .55802 L .74903 .55718 L F
.651 .443 .589 r
.75053 .56429 m .74659 .56084 L p .7547 .55834 L F P
0 g
s
.651 .443 .589 r
.76127 .55968 m .75053 .56429 L p .7547 .55834 L F P
0 g
s
.678 .503 .643 r
.74201 .55678 m .74659 .56084 L p .74763 .55734 L F P
0 g
s
.727 .621 .739 r
.74642 .55454 m .74883 .55331 L .74657 .55456 L F
.678 .503 .643 r
.74883 .55331 m .74161 .55642 L .74201 .55678 L p F P
0 g
s
.731 .65 .768 r
.76332 .52464 m .72484 .54118 L .7202 .53686 L p F P
0 g
s
.731 .65 .768 r
.72484 .54118 m .76332 .52464 L .7587 .52031 L p F P
0 g
s
.731 .65 .768 r
.7587 .52031 m .7202 .53686 L .72484 .54118 L p F P
0 g
s
0 .113 .61 r
.74161 .55642 m .74184 .55663 L p .7202 .53686 L F P
0 g
s
.727 .621 .739 r
.73844 .55349 m .74657 .55456 L .73984 .55478 L F
.678 .503 .643 r
.74222 .55668 m .74201 .55678 L .74763 .55734 L F
.78509 .54429 m .76584 .55257 L p .76508 .55009 L F P
0 g
s
.456 .372 .673 r
.76232 .55664 m .76339 .54854 L p .76584 .55257 L F P
0 g
s
.456 .372 .673 r
.76339 .54854 m .76376 .54573 L p .76407 .54676 L F P
0 g
s
.456 .372 .673 r
.76455 .55044 m .76407 .54676 L .76584 .55257 L F
.76339 .54854 m .76407 .54676 L .76455 .55044 L F
.694 .544 .679 r
.78008 .53988 m .77746 .53752 L p .76385 .54503 L F P
0 g
s
.694 .544 .679 r
.76407 .54676 m .78008 .53988 L p .76385 .54503 L F P
0 g
s
.678 .503 .643 r
.78008 .53988 m .76407 .54676 L p .76452 .54825 L F P
0 g
s
.678 .503 .643 r
.78008 .53988 m .74763 .55734 L .75143 .55781 L F
.78008 .53988 m .78509 .54429 L p .74408 .55573 L F P
0 g
s
.678 .503 .643 r
.74883 .55331 m .78008 .53988 L p .74408 .55573 L F P
0 g
s
.678 .503 .643 r
.74408 .55573 m .78509 .54429 L .74201 .55678 L F
.694 .544 .679 r
.78008 .53988 m .76407 .54676 L p .76699 .5433 L F P
0 g
s
.456 .372 .673 r
.7638 .54539 m .7639 .54544 L p .76397 .54599 L F P
0 g
s
.727 .621 .739 r
.7638 .54539 m .76376 .54573 L p .75064 .55239 L F P
0 g
s
.615 .194 .22 r
.7632 .54539 m .7638 .54539 L .7639 .54544 L p F P
0 g
s
.694 .544 .679 r
.76407 .54676 m .74883 .55331 L p .7632 .54539 L F P
0 g
s
.694 .544 .679 r
.76385 .54503 m .7639 .54544 L .7632 .54539 L F
.7639 .54544 m .76407 .54676 L .7632 .54539 L F
.76699 .5433 m .76407 .54676 L .76385 .54503 L F
.678 .503 .643 r
.74659 .56084 m .78509 .54429 L .78008 .53988 L p F P
0 g
s
.456 .372 .673 r
.76584 .55257 m .76397 .54599 L .76936 .54849 L F
.7639 .54544 m .76936 .54849 L p .76397 .54599 L F P
0 g
s
.694 .544 .679 r
.74883 .55331 m .76407 .54676 L p .76385 .54503 L F P
0 g
s
.678 .503 .643 r
.76452 .54825 m .74883 .55331 L .74763 .55734 L F
.76407 .54676 m .74883 .55331 L p .76452 .54825 L F P
0 g
s
.456 .372 .673 r
.76376 .54573 m .7638 .54539 L p .76584 .55257 L F P
0 g
s
.456 .372 .673 r
.76788 .55976 m .76232 .55664 L p .76584 .55257 L F P
0 g
s
.651 .443 .589 r
.78907 .54773 m .76832 .55665 L p .76829 .55661 L F P
0 g
s
.651 .443 .589 r
.76703 .55453 m .78255 .54974 L .76829 .55661 L F
.78255 .54974 m .78907 .54773 L .76829 .55661 L F
.78509 .54429 m .78907 .54773 L p .76703 .55453 L F P
0 g
s
.456 .372 .673 r
.76584 .55257 m .76747 .55526 L .76708 .55666 L F
.76792 .55942 m .76788 .55976 L p .76584 .55257 L F P
0 g
s
.678 .503 .643 r
.74659 .56084 m .74201 .55678 L p .76508 .55009 L F P
0 g
s
.678 .503 .643 r
.76584 .55257 m .74659 .56084 L p .76508 .55009 L F P
0 g
s
0 .113 .61 r
.74297 .55756 m .7419 .55668 L .74659 .56084 L F
.74201 .55678 m .74659 .56084 L p .7419 .55668 L F P
0 g
s
.651 .443 .589 r
.74659 .56084 m .75315 .55802 L p .7547 .55834 L F P
0 g
s
.617 .197 .224 r
.76725 .55976 m .76172 .55977 L p .76127 .55968 L F P
0 g
s
.617 .197 .224 r
.75315 .55802 m .75935 .55879 L .76127 .55968 L F
.75935 .55879 m .76725 .55976 L .76127 .55968 L F
.589 .32 .476 r
.75312 .56647 m .75053 .56429 L p .76232 .56017 L F P
0 g
s
.456 .372 .673 r
.76708 .55666 m .76728 .55595 L .76792 .55942 L F
.651 .443 .589 r
.74659 .56084 m .75053 .56429 L p .76713 .55469 L F P
0 g
s
.651 .443 .589 r
.78509 .54429 m .76584 .55257 L p .76713 .55469 L F P
0 g
s
.651 .443 .589 r
.76584 .55257 m .74659 .56084 L p .76713 .55469 L F P
0 g
s
.456 .372 .673 r
.76728 .55595 m .76747 .55526 L .76829 .55663 L F
.651 .443 .589 r
.76584 .55257 m .78509 .54429 L p .76703 .55453 L F P
0 g
s
.456 .372 .673 r
.76829 .55661 m .76829 .55663 L p .76747 .55526 L F P
0 g
s
.456 .372 .673 r
.76829 .55663 m .76792 .55942 L p .76728 .55595 L F P
0 g
s
.728 .621 .739 r
.76788 .55976 m .76172 .55977 L p .76732 .55708 L F P
0 g
s
.728 .621 .739 r
.76829 .55661 m .76829 .55663 L p .76732 .55708 L F P
0 g
s
.728 .621 .739 r
.76829 .55663 m .76788 .55976 L p .76732 .55708 L F P
0 g
s
.589 .32 .476 r
.78907 .54773 m .79169 .54989 L p .75521 .56266 L F P
0 g
s
.651 .443 .589 r
.78907 .54773 m .78509 .54429 L p .75922 .55926 L F P
0 g
s
.651 .443 .589 r
.75053 .56429 m .76127 .55968 L p .75922 .55926 L F P
0 g
s
.651 .443 .589 r
.76127 .55968 m .78907 .54773 L p .75922 .55926 L F P
0 g
s
0 .113 .61 r
.74659 .56084 m .75053 .56429 L p .74428 .55864 L F P
0 g
s
0 .113 .61 r
.74297 .55756 m .74659 .56084 L .74428 .55864 L F
.617 .197 .224 r
.75315 .55802 m .76127 .55968 L .74561 .55973 L F
.75315 .55802 m .74561 .55973 L .74384 .55827 L F
.589 .32 .476 r
.75053 .56429 m .76127 .55968 L p .75521 .56266 L F P
0 g
s
.589 .32 .476 r
.76127 .55968 m .76147 .55977 L .75521 .56266 L F
.617 .197 .224 r
.76172 .55977 m .76147 .55977 L p .76127 .55968 L F P
0 g
s
.589 .32 .476 r
.78907 .54773 m .76732 .55708 L p .75312 .56647 L F P
0 g
s
.589 .32 .476 r
.76732 .55708 m .75053 .56429 L .75093 .56463 L p F P
0 g
s
.728 .621 .739 r
.76172 .55977 m .76147 .55977 L p .76732 .55708 L F P
0 g
s
.589 .32 .476 r
.75093 .56463 m .75312 .56647 L p .76732 .55708 L F P
0 g
s
.617 .197 .224 r
.747 .55727 m .75315 .55802 L .74384 .55827 L F
.747 .55727 m .74384 .55827 L .74282 .55744 L F
.651 .443 .589 r
.7547 .55834 m .76584 .55257 L .76703 .55453 L F
.75315 .55802 m .76584 .55257 L p .7547 .55834 L F P
0 g
s
.651 .443 .589 r
.7547 .55834 m .76703 .55453 L .76127 .55968 L F
.76832 .55665 m .76127 .55968 L p .76703 .55453 L F P
0 g
s
.728 .621 .739 r
.7436 .55787 m .76829 .55661 L .76732 .55708 L F
.74327 .55757 m .76829 .55661 L .7436 .55787 L F
.617 .197 .224 r
.76147 .55977 m .7457 .5598 L p .76127 .55968 L F P
0 g
s
.617 .197 .224 r
.76127 .55968 m .7457 .5598 L .74561 .55973 L F
.589 .32 .476 r
.76127 .55968 m .76732 .55708 L p .76147 .55977 L F P
0 g
s
.728 .621 .739 r
.76147 .55977 m .7457 .5598 L p .76732 .55708 L F P
0 g
s
.727 .621 .739 r
.74222 .55668 m .7419 .55668 L p .74636 .55457 L F P
0 g
s
.727 .621 .739 r
.74636 .55457 m .7419 .55668 L .73984 .55478 L F
.73844 .55349 m .76237 .54584 L .74883 .55331 L F
.73844 .55349 m .74883 .55331 L .74642 .55454 L F
.617 .197 .224 r
.7419 .55668 m .74222 .55668 L p .74192 .55669 L F P
0 g
s
0 .113 .61 r
.75053 .56429 m .75093 .56463 L p .74452 .55883 L F P
0 g
s
.617 .197 .224 r
.747 .55727 m .74282 .55744 L .74222 .55668 L F
.74282 .55744 m .74192 .55669 L .74222 .55668 L F
0 .113 .61 r
.7202 .53686 m .74428 .55864 L .74452 .55883 L F
.74428 .55864 m .75053 .56429 L .74452 .55883 L F
.74184 .55663 m .74201 .55678 L p .7419 .55668 L F P
0 g
s
0 .113 .61 r
.7202 .53686 m .74184 .55663 L .7419 .55668 L F
.73464 .54998 m .7419 .55668 L .74297 .55756 L F
.7202 .53686 m .7419 .55668 L .73464 .54998 L F
.73601 .55139 m .74161 .55642 L p .72853 .54447 L F P
0 g
s
.727 .621 .739 r
.7419 .55668 m .67655 .5568 L p .73984 .55478 L F P
0 g
s
.727 .621 .739 r
.67655 .5568 m .67799 .54552 L p .73844 .55349 L F P
0 g
s
.727 .621 .739 r
.73844 .55349 m .73984 .55478 L .67655 .5568 L F
.67949 .58011 m .68237 .55757 L p .67879 .55758 L F P
0 g
s
.617 .197 .224 r
.7419 .55668 m .72696 .55749 L .68114 .55686 L F
.68102 .55679 m .7419 .55668 L p .68114 .55686 L F P
0 g
s
.617 .197 .224 r
.6779 .55758 m .67655 .5568 L p .68114 .55686 L F P
0 g
s
.617 .197 .224 r
.72696 .55749 m .68237 .55757 L .68114 .55686 L F
.68237 .55757 m .6779 .55758 L .68114 .55686 L F
.448 .365 .671 r
.67949 .58011 m .68219 .58169 L .68507 .55913 L p F P
0 g
s
.448 .365 .671 r
.67949 .58011 m .68507 .55913 L .68345 .5582 L F
.68237 .55757 m .67949 .58011 L p .68345 .5582 L F P
0 g
s
.727 .621 .739 r
.67879 .55758 m .67742 .56134 L .67949 .58011 L F
.67055 .58013 m .67502 .58012 L p .67742 .56134 L F P
0 g
s
.727 .621 .739 r
.67502 .58012 m .67949 .58011 L p .67742 .56134 L F P
0 g
s
.727 .621 .739 r
.63065 .57741 m .67538 .5773 L .67466 .58293 L p F P
0 g
s
.619 .203 .231 r
.68219 .58169 m .67949 .58011 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67736 .58452 m .67466 .58293 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67772 .5817 m .67736 .58452 L p .67637 .58091 L F P
0 g
s
.619 .203 .231 r
.67949 .58011 m .67502 .58012 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67538 .5773 m .67808 .57889 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67466 .58293 m .67502 .58012 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67502 .58012 m .67538 .5773 L p .67637 .58091 L F P
0 g
s
.619 .203 .231 r
.67055 .58013 m .67325 .58171 L p .67637 .58091 L F P
0 g
s
.619 .203 .231 r
.67502 .58012 m .67055 .58013 L p .67637 .58091 L F P
0 g
s
.619 .203 .231 r
.67325 .58171 m .67772 .5817 L p .67637 .58091 L F P
0 g
s
.619 .203 .231 r
.67772 .5817 m .68219 .58169 L p .67637 .58091 L F P
0 g
s
.447 .365 .671 r
.67808 .57889 m .67772 .5817 L p .67637 .58091 L F P
0 g
s
.727 .621 .739 r
.67343 .55759 m .67055 .58013 L p .67879 .55758 L F P
0 g
s
.619 .202 .23 r
.67538 .5773 m .67808 .57889 L p .67334 .57874 L F P
0 g
s
.447 .365 .671 r
.67091 .57731 m .67055 .58013 L p .67347 .57882 L F P
0 g
s
.619 .202 .23 r
.63065 .57741 m .67091 .57731 L p .67334 .57874 L F P
0 g
s
.619 .202 .23 r
.67091 .57731 m .67538 .5773 L p .67334 .57874 L F P
0 g
s
.447 .365 .671 r
.67055 .58013 m .67325 .58171 L p .67347 .57882 L F P
0 g
s
.617 .197 .224 r
.67655 .5568 m .68102 .55679 L p .68114 .55686 L F P
0 g
s
.447 .365 .671 r
.6779 .55758 m .67655 .5568 L p .67826 .55476 L F P
0 g
s
.447 .365 .671 r
.67655 .5568 m .67799 .54552 L .67934 .54629 L p F P
0 g
s
.727 .621 .739 r
.67862 .55194 m .6779 .55758 L .67879 .55758 L F
.678 .503 .643 r
.74883 .55331 m .74222 .55668 L .74763 .55734 L F
.615 .194 .22 r
.7297 .54544 m .7632 .54539 L p .73193 .54727 L F P
0 g
s
0 .113 .61 r
.73007 .54574 m .75093 .56463 L .74536 .55949 L F
.7202 .53686 m .72958 .54533 L .73007 .54574 L F
.72958 .54533 m .75093 .56463 L .73007 .54574 L F
.448 .365 .671 r
.68381 .54628 m .68237 .55757 L p .68471 .5468 L F P
0 g
s
.617 .197 .224 r
.72696 .55749 m .69699 .55911 L .68225 .55757 L F
.68205 .55914 m .68225 .55757 L p .69699 .55911 L F P
0 g
s
.448 .365 .671 r
.68507 .55913 m .68652 .54784 L p .68345 .5582 L F P
0 g
s
0 .113 .61 r
.7202 .53686 m .74061 .55511 L .73702 .55181 L F
.615 .194 .22 r
.76936 .54849 m .73348 .54855 L p .73193 .54727 L F P
0 g
s
.728 .621 .739 r
.7436 .55787 m .76732 .55708 L .7457 .5598 L F
.456 .372 .673 r
.76936 .54849 m .76829 .55661 L p .76747 .55526 L F P
0 g
s
.456 .372 .673 r
.76584 .55257 m .76936 .54849 L .76747 .55526 L F
.728 .621 .739 r
.76936 .54849 m .76829 .55661 L p .74327 .55757 L F P
0 g
s
.728 .621 .739 r
.73789 .55261 m .76936 .54849 L .74327 .55757 L F
.615 .194 .22 r
.73193 .54727 m .7632 .54539 L .76936 .54849 L F
0 .113 .61 r
.73412 .54914 m .7202 .53686 L p .73702 .55181 L F P
0 g
s
.727 .621 .739 r
.68237 .55757 m .68381 .54628 L p .67879 .55758 L F P
0 g
s
.448 .365 .671 r
.68345 .5582 m .68652 .54784 L .68543 .54722 L F
0 .113 .61 r
.7202 .53686 m .74297 .55756 L .74428 .55864 L F
.72809 .54411 m .73601 .55139 L .72853 .54447 L F
.73026 .54616 m .73601 .55139 L p .7202 .53686 L F P
0 g
s
0 .113 .61 r
.7202 .53686 m .72484 .54118 L .73026 .54616 L p F P
0 g
s
.727 .621 .739 r
.67799 .54552 m .7297 .54544 L p .73844 .55349 L F P
0 g
s
.615 .194 .22 r
.68304 .54584 m .69743 .54626 L .68967 .54628 L F
0 .113 .61 r
.7202 .53686 m .74536 .55949 L .74061 .55511 L F
.615 .194 .22 r
.68274 .54567 m .73193 .54727 L .68304 .54584 L F
.448 .365 .671 r
.68345 .5582 m .68543 .54722 L .68237 .55757 L F
.68543 .54722 m .68471 .5468 L .68237 .55757 L F
.727 .621 .739 r
.67879 .55758 m .68381 .54628 L .68143 .54629 L F
.447 .365 .671 r
.67655 .5568 m .67934 .54629 L .67826 .55476 L F
.727 .621 .739 r
.67844 .54629 m .67879 .55758 L .68143 .54629 L F
.615 .194 .22 r
.68204 .54785 m .67934 .54629 L p .71303 .5478 L F P
0 g
s
.615 .194 .22 r
.67934 .54629 m .67799 .54552 L p .68967 .54628 L F P
0 g
s
.615 .194 .22 r
.68967 .54628 m .71303 .5478 L .67934 .54629 L F
.67799 .54552 m .68274 .54567 L .68304 .54584 L F
.67799 .54552 m .68246 .54551 L p .68257 .54558 L F P
0 g
s
.615 .194 .22 r
.67799 .54552 m .73065 .54621 L .70085 .54626 L F
.727 .621 .739 r
.6867 .52368 m .67775 .52369 L p .67844 .54629 L F P
0 g
s
.727 .621 .739 r
.67844 .54629 m .68143 .54629 L .6867 .52368 L F
.615 .194 .22 r
.68257 .54558 m .7297 .54544 L .73065 .54621 L F
.68246 .54551 m .7297 .54544 L p .68257 .54558 L F P
0 g
s
.448 .365 .671 r
.68543 .54722 m .68941 .52521 L .68471 .5468 L F
.728 .621 .739 r
.68642 .54862 m .68652 .54784 L p .6858 .54862 L F P
0 g
s
.728 .621 .739 r
.68254 .55533 m .68301 .55166 L p .68132 .5535 L F P
0 g
s
.728 .621 .739 r
.68595 .5523 m .68356 .55686 L .68507 .55913 L F
.68294 .54784 m .68132 .5535 L .68652 .54784 L F
.68132 .5535 m .6806 .55914 L .68507 .55913 L F
.727 .621 .739 r
.67466 .58293 m .62994 .58305 L .63065 .57741 L p F P
0 g
s
.619 .202 .23 r
.63331 .579 m .63065 .57741 L p .67334 .57874 L F P
0 g
s
.619 .202 .23 r
.67808 .57889 m .67361 .5789 L p .67334 .57874 L F P
0 g
s
.447 .365 .671 r
.67325 .58171 m .67361 .5789 L p .67347 .57882 L F P
0 g
s
.619 .202 .23 r
.67361 .5789 m .63331 .579 L p .67334 .57874 L F P
0 g
s
.727 .621 .739 r
.67844 .54629 m .67343 .55759 L .6779 .55758 L F
.67775 .52369 m .67487 .5463 L p .67844 .54629 L F P
0 g
s
.727 .621 .739 r
.67487 .5463 m .67343 .55759 L p .67844 .54629 L F P
0 g
s
.447 .365 .671 r
.67934 .54629 m .68204 .54785 L p .67826 .55476 L F P
0 g
s
.447 .365 .671 r
.67826 .55476 m .68204 .54785 L .68168 .55067 L F
.727 .621 .739 r
.67844 .54629 m .6779 .55758 L .67862 .55194 L F
.728 .621 .739 r
.67954 .55323 m .67507 .55323 L p .67509 .55309 L F P
0 g
s
.447 .365 .671 r
.6746 .55296 m .67091 .57731 L .67192 .57791 L F
.67406 .55265 m .67091 .57731 L p .6746 .55296 L F P
0 g
s
.728 .621 .739 r
.67972 .55182 m .67954 .55323 L p .67509 .55309 L F P
0 g
s
.728 .621 .739 r
.67525 .55182 m .67972 .55182 L p .67509 .55309 L F P
0 g
s
.447 .365 .671 r
.67954 .55323 m .67972 .55182 L .6804 .55221 L p F P
0 g
s
.616 .196 .222 r
.67972 .55182 m .6804 .55221 L p .67585 .55217 L F P
0 g
s
.447 .365 .671 r
.67475 .55154 m .6746 .55296 L .67487 .5516 L F
.6746 .55296 m .67507 .55323 L .67525 .55182 L F
.67487 .5516 m .67525 .55182 L .67606 .54547 L F
.6746 .55296 m .67525 .55182 L .67487 .5516 L F
.727 .621 .739 r
.68186 .52651 m .63704 .52655 L .63775 .52088 L p F P
0 g
s
.727 .621 .739 r
.63775 .52088 m .68258 .52085 L .68186 .52651 L p F P
0 g
s
.447 .365 .671 r
.67744 .52655 m .67406 .55265 L .6746 .55296 L F
.613 .189 .214 r
.67739 .52652 m .68186 .52651 L p .67766 .52667 L F P
0 g
s
.447 .365 .671 r
.67775 .52369 m .67739 .52652 L p .67744 .52655 L F P
0 g
s
.447 .365 .671 r
.67739 .52652 m .67406 .55265 L p .67744 .52655 L F P
0 g
s
.613 .189 .214 r
.63971 .52809 m .63704 .52655 L .67739 .52652 L p F P
0 g
s
.447 .365 .671 r
.67752 .52659 m .67475 .55154 L .67606 .54547 L F
.67775 .52369 m .67744 .52655 L .67752 .52659 L F
.67744 .52655 m .67475 .55154 L .67752 .52659 L F
.613 .189 .214 r
.68186 .52651 m .68457 .52805 L .68009 .52805 L p F P
0 g
s
.613 .189 .214 r
.68186 .52651 m .68009 .52805 L .67766 .52667 L F
.616 .196 .222 r
.6804 .55221 m .67592 .55221 L p .67585 .55217 L F P
0 g
s
.616 .196 .222 r
.67525 .55182 m .67972 .55182 L p .67585 .55217 L F P
0 g
s
.447 .365 .671 r
.67826 .55476 m .68168 .55067 L .6779 .55758 L F
.727 .621 .739 r
.68381 .54628 m .6867 .52368 L p .68143 .54629 L F P
0 g
s
.448 .365 .671 r
.68941 .52521 m .6867 .52368 L .68381 .54628 L p F P
0 g
s
.728 .621 .739 r
.68941 .52521 m .68493 .52522 L p .68132 .5535 L F P
0 g
s
.447 .365 .671 r
.68168 .55067 m .6834 .54862 L .68156 .55161 L F
.68168 .55067 m .68156 .55161 L .6779 .55758 L F
.616 .196 .222 r
.67954 .55323 m .68022 .55362 L .67574 .55362 L p F P
0 g
s
.616 .196 .222 r
.67954 .55323 m .67574 .55362 L .67514 .55327 L F
.67507 .55323 m .67954 .55323 L p .67514 .55327 L F P
0 g
s
.447 .365 .671 r
.6806 .55914 m .6779 .55758 L p .68156 .55161 L F P
0 g
s
.447 .365 .671 r
.6804 .55221 m .68022 .55362 L .67954 .55323 L p F P
0 g
s
.728 .621 .739 r
.6804 .55221 m .68022 .55362 L .67574 .55362 L p F P
0 g
s
.728 .621 .739 r
.6759 .55235 m .6804 .55221 L .67574 .55362 L F
.447 .365 .671 r
.6746 .55296 m .67192 .57791 L .67507 .55323 L F
.616 .196 .222 r
.63542 .55369 m .63475 .5533 L .67507 .55323 L p F P
0 g
s
.447 .365 .671 r
.67606 .54547 m .67192 .57791 L .6726 .5783 L F
.67606 .54547 m .6726 .5783 L .67493 .55998 L F
.728 .621 .739 r
.63493 .55189 m .67525 .55182 L p .67509 .55309 L F P
0 g
s
.728 .621 .739 r
.63475 .5533 m .63493 .55189 L p .67509 .55309 L F P
0 g
s
.728 .621 .739 r
.67507 .55323 m .63475 .5533 L p .67509 .55309 L F P
0 g
s
.728 .621 .739 r
.67592 .55221 m .6804 .55221 L p .6759 .55235 L F P
0 g
s
.447 .365 .671 r
.67606 .54547 m .67347 .57882 L .67876 .52426 L F
.728 .621 .739 r
.63542 .55369 m .63559 .55228 L .67592 .55221 L p F P
0 g
s
.728 .621 .739 r
.63542 .55369 m .67592 .55221 L .6759 .55235 L F
.447 .365 .671 r
.67493 .55998 m .6726 .5783 L .67347 .57882 L F
.68045 .52522 m .67944 .52464 L p .67347 .57882 L F P
0 g
s
.447 .365 .671 r
.67944 .52464 m .67876 .52426 L p .67646 .54801 L F P
0 g
s
.447 .365 .671 r
.67646 .54801 m .67347 .57882 L .67944 .52464 L F
.616 .196 .222 r
.67574 .55362 m .63542 .55369 L p .67514 .55327 L F P
0 g
s
.616 .196 .222 r
.67514 .55327 m .63542 .55369 L .67507 .55323 L F
.728 .621 .739 r
.67574 .55362 m .63542 .55369 L p .6759 .55235 L F P
0 g
s
.728 .621 .739 r
.68045 .52522 m .67676 .55421 L p .68132 .5535 L F P
0 g
s
.728 .621 .739 r
.67676 .55421 m .67325 .58171 L p .68112 .5542 L F P
0 g
s
.728 .621 .739 r
.68132 .5535 m .67676 .55421 L .68112 .5542 L F
.447 .365 .671 r
.68457 .52805 m .68186 .52651 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.68941 .52521 m .6867 .52368 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.68493 .52522 m .68941 .52521 L p .68358 .52445 L F P
0 g
s
.447 .365 .671 r
.68186 .52651 m .68222 .52368 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.67775 .52369 m .68045 .52522 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.6867 .52368 m .68222 .52368 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.68222 .52368 m .67775 .52369 L p .68358 .52445 L F P
0 g
s
.447 .365 .671 r
.68258 .52085 m .6853 .52239 L p .68358 .52445 L F P
0 g
s
.447 .365 .671 r
.68222 .52368 m .68258 .52085 L p .68358 .52445 L F P
0 g
s
.447 .365 .671 r
.6853 .52239 m .68493 .52522 L p .68358 .52445 L F P
0 g
s
.447 .365 .671 r
.68493 .52522 m .68457 .52805 L p .68358 .52445 L F P
0 g
s
.613 .189 .213 r
.68045 .52522 m .68493 .52522 L p .68358 .52445 L F P
0 g
s
.728 .621 .739 r
.68493 .52522 m .68045 .52522 L p .68132 .5535 L F P
0 g
s
.447 .365 .671 r
.67876 .52426 m .67775 .52369 L p .67606 .54547 L F P
0 g
s
.447 .365 .671 r
.67361 .5789 m .68045 .52522 L p .67347 .57882 L F P
0 g
s
.613 .189 .214 r
.68009 .52805 m .63971 .52809 L p .67766 .52667 L F P
0 g
s
.613 .189 .214 r
.67766 .52667 m .63971 .52809 L .67739 .52652 L F
.616 .196 .222 r
.63559 .55228 m .63493 .55189 L p .67585 .55217 L F P
0 g
s
.616 .196 .222 r
.67592 .55221 m .63559 .55228 L p .67585 .55217 L F P
0 g
s
.616 .196 .222 r
.63493 .55189 m .67525 .55182 L p .67585 .55217 L F P
0 g
s
.447 .365 .671 r
.67475 .55154 m .67487 .5516 L .67606 .54547 L F
.728 .621 .739 r
.6797 .55915 m .67325 .58171 L .67916 .57043 L F
.6806 .55914 m .67916 .57043 L .68507 .55913 L F
.6797 .55915 m .67916 .57043 L .6806 .55914 L F
.447 .365 .671 r
.6834 .54862 m .68195 .55993 L .6806 .55914 L p F P
0 g
s
.447 .365 .671 r
.68156 .55161 m .6834 .54862 L .6806 .55914 L F
.728 .621 .739 r
.67325 .58171 m .68219 .58169 L .68507 .55913 L p F P
0 g
s
.617 .197 .224 r
.68195 .55993 m .68205 .55914 L p .69699 .55911 L F P
0 g
s
.728 .621 .739 r
.68195 .55993 m .6834 .54862 L .68787 .54862 L p F P
0 g
s
.728 .621 .739 r
.73348 .54855 m .76936 .54849 L p .73789 .55261 L F P
0 g
s
.731 .65 .768 r
.7202 .53686 m .7587 .52031 L .76332 .52464 L p F P
0 g
s
.738 .675 .788 r
.6111 .38034 m .7587 .52031 L .7202 .53686 L p F P
0 g
s
0 .113 .61 r
.75115 .56415 m .7202 .53686 L p .64022 .4578 L F P
0 g
s
.728 .621 .739 r
.68787 .54862 m .73348 .54855 L p .68656 .55891 L F P
0 g
s
.728 .621 .739 r
.68195 .55993 m .68787 .54862 L .68656 .55891 L F
.68195 .55993 m .73348 .54855 L .73789 .55261 L F
.589 .32 .476 r
.76494 .56139 m .75312 .56647 L p .76232 .56017 L F P
0 g
s
.589 .32 .476 r
.75312 .56647 m .79169 .54989 L .78907 .54773 L p F P
0 g
s
.307 0 .047 r
.75312 .56647 m .79169 .54989 L .79273 .5506 L p F P
0 g
s
.307 0 .047 r
.79169 .54989 m .75312 .56647 L .75412 .5672 L p F P
0 g
s
.307 0 .047 r
.79273 .5506 m .75412 .5672 L .75312 .56647 L p F P
0 g
s
0 .113 .61 r
.75312 .56647 m .75412 .5672 L p .74061 .55511 L F P
0 g
s
0 .113 .61 r
.74536 .55949 m .75312 .56647 L .74061 .55511 L F
.75115 .56415 m .73412 .54914 L p .75009 .56342 L F P
0 g
s
0 .113 .61 r
.73702 .55181 m .75009 .56342 L .73412 .54914 L F
.617 .197 .224 r
.74282 .55744 m .7423 .55746 L .74192 .55669 L F
.7423 .55746 m .68195 .55993 L .7272 .55749 L F
.7423 .55746 m .7272 .55749 L .74192 .55669 L F
.74282 .55744 m .74384 .55827 L .68195 .55993 L F
.74192 .55669 m .68195 .55993 L .7419 .55668 L F
.728 .621 .739 r
.68195 .55993 m .73789 .55261 L .74327 .55757 L F
.615 .194 .22 r
.68967 .54628 m .73193 .54727 L .71303 .5478 L F
.69743 .54626 m .73193 .54727 L .68967 .54628 L F
.448 .365 .671 r
.68652 .54784 m .68941 .52521 L p .68543 .54722 L F P
0 g
s
.448 .365 .671 r
.68471 .5468 m .68941 .52521 L .68381 .54628 L F
.728 .621 .739 r
.68652 .54784 m .68941 .52521 L p .68294 .54784 L F P
0 g
s
.615 .194 .22 r
.6834 .54862 m .68204 .54785 L p .71303 .5478 L F P
0 g
s
.615 .194 .22 r
.73348 .54855 m .6834 .54862 L p .73193 .54727 L F P
0 g
s
.728 .621 .739 r
.68132 .5535 m .6797 .55915 L .6806 .55914 L F
.447 .365 .671 r
.68204 .54785 m .6834 .54862 L p .68168 .55067 L F P
0 g
s
.615 .194 .22 r
.70085 .54626 m .73065 .54621 L .73193 .54727 L F
.617 .197 .224 r
.74561 .55973 m .7457 .5598 L .68195 .55993 L F
.74384 .55827 m .74561 .55973 L .68195 .55993 L F
.728 .621 .739 r
.7457 .5598 m .68195 .55993 L p .7436 .55787 L F P
0 g
s
0 .113 .61 r
.75093 .56463 m .75312 .56647 L p .74536 .55949 L F P
0 g
s
0 .113 .61 r
.73702 .55181 m .74765 .56141 L .75009 .56342 L F
.74061 .55511 m .74765 .56141 L .73702 .55181 L F
.728 .621 .739 r
.68195 .55993 m .74327 .55757 L .7436 .55787 L F
0 .113 .61 r
.75412 .5672 m .75344 .5664 L p .75009 .56342 L F P
0 g
s
0 .113 .61 r
.74765 .56141 m .75412 .5672 L .75009 .56342 L F
.75344 .5664 m .75206 .56504 L p .75009 .56342 L F P
0 g
s
0 .113 .61 r
.75206 .56504 m .75115 .56415 L p .75009 .56342 L F P
0 g
s
.589 .32 .476 r
.76732 .55708 m .78907 .54773 L p .75521 .56266 L F P
0 g
s
.589 .32 .476 r
.76232 .56017 m .76971 .55758 L .76494 .56139 L F
.79169 .54989 m .7713 .55866 L p .76971 .55758 L F P
0 g
s
.589 .32 .476 r
.7713 .55866 m .76494 .56139 L p .76971 .55758 L F P
0 g
s
0 .113 .61 r
.7202 .53686 m .72809 .54411 L .72853 .54447 L F
.615 .194 .22 r
.7639 .54544 m .76936 .54849 L p .7632 .54539 L F P
0 g
s
.694 .544 .679 r
.75995 .54514 m .76699 .5433 L .76298 .54537 L F
0 g
.76214 .58069 m
.7645 .56273 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
0 .135 .634 r
.77448 .53485 m .78008 .53988 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.76873 .52963 m .77448 .53485 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.7587 .52031 m .76332 .52464 L .76873 .52963 L p F P
0 g
s
0 .135 .634 r
.78008 .53988 m .78509 .54429 L p .7587 .52031 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .135 .634 r
.78509 .54429 m .78907 .54773 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.7921 .54978 m .78985 .54751 L .7587 .52031 L p F P
0 g
s
0 .135 .634 r
.79273 .5506 m .7921 .54978 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.79169 .54989 m .79273 .5506 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.78907 .54773 m .79169 .54989 L p .7587 .52031 L F P
0 g
s
0 .135 .634 r
.7587 .52031 m .6111 .38034 L .68023 .4406 L p F P
0 g
s
0 .135 .634 r
.78985 .54751 m .7587 .52031 L p .68023 .4406 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.619 .203 .232 r
.6326 .58464 m .62994 .58305 L .67466 .58293 L p F P
0 g
s
.619 .203 .232 r
.67466 .58293 m .67736 .58452 L .6326 .58464 L p F P
0 g
s
.67278 .60903 m
.67591 .58452 L
s
.67601 .58373 m
.67627 .58171 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.759 .786 .875 r
.33569 .18723 m .29713 .20381 L .28604 .19317 L p F P
0 g
s
.759 .786 .875 r
.29713 .20381 m .33569 .18723 L .32479 .17651 L p F P
0 g
s
.759 .786 .875 r
.32479 .17651 m .28604 .19317 L .29713 .20381 L p F P
0 g
s
0 .09 .584 r
.28604 .19317 m .29713 .20381 L p .3309 .23192 L F P
0 g
s
.759 .786 .875 r
.28604 .19317 m .32479 .17651 L .33569 .18723 L p F P
0 g
s
.728 .621 .739 r
.67808 .57889 m .67736 .58452 L .6326 .58464 L p F P
0 g
s
.307 0 .047 r
.75412 .5672 m .79273 .5506 L .79169 .54989 L p F P
0 g
s
.728 .621 .739 r
.6326 .58464 m .63331 .579 L .67808 .57889 L p F P
0 g
s
.67772 .5817 m
.68992 .58887 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .101 .597 r
.39654 .26823 m .41621 .28571 L p .41544 .28373 L F P
0 g
s
0 .101 .597 r
.37194 .24587 m .39654 .26823 L p .41544 .28373 L F P
0 g
s
0 .101 .597 r
.35161 .22702 m .37194 .24587 L p .41544 .28373 L F P
0 g
s
.442 .361 .67 r
.63331 .579 m .6326 .58464 L .62994 .58305 L p F P
0 g
s
.442 .361 .67 r
.62994 .58305 m .63065 .57741 L .63331 .579 L p F P
0 g
s
.68132 .5535 m
.68267 .55428 L
s
.69 .947 .958 r
.7921 .54978 m .75344 .5664 L .75412 .5672 L p F P
0 g
s
.76862 .55413 m
.77443 .55738 L
s
.69 .947 .958 r
.75412 .5672 m .79273 .5506 L .7921 .54978 L p F P
0 g
s
.69 .947 .958 r
.79273 .5506 m .75412 .5672 L .75344 .5664 L p F P
0 g
s
.69 .947 .958 r
.75344 .5664 m .7921 .54978 L .79273 .5506 L p F P
0 g
s
.76851 .55341 m
.77381 .55541 L
s
.77528 .55785 m
.77608 .5583 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.63472 .5526 L
s
.612 .188 .212 r
.63775 .52088 m .68258 .52085 L .6853 .52239 L p F P
0 g
s
.67296 .52446 m
.6791 .52445 L
s
.6791 .52445 m
.68358 .52445 L
s
.442 .361 .67 r
.63559 .55228 m .63542 .55369 L .63475 .5533 L p F P
0 g
s
.442 .361 .67 r
.63475 .5533 m .63493 .55189 L .63559 .55228 L p F P
0 g
s
.63541 .55299 m
.6363 .55348 L
s
.63472 .5526 m
.63541 .55299 L
s
.759 .781 .871 r
.75344 .5664 m .7921 .54978 L .78985 .54751 L p F P
0 g
s
.77381 .55541 m
.7742 .55563 L
s
.77608 .5583 m
.77619 .55837 L
s
.759 .781 .871 r
.75115 .56415 m .78985 .54751 L .7921 .54978 L p F P
0 g
s
.759 .781 .871 r
.7921 .54978 m .75344 .5664 L .75115 .56415 L p F P
0 g
s
.759 .781 .871 r
.78985 .54751 m .75115 .56415 L .75344 .5664 L p F P
0 g
s
.77619 .55837 m
.7798 .56038 L
s
.77522 .55622 m
.77556 .55641 L
s
.728 .621 .739 r
.6853 .52239 m .68457 .52805 L .63971 .52809 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.728 .621 .739 r
.63971 .52809 m .64042 .52242 L .6853 .52239 L p F P
0 g
s
.612 .188 .212 r
.6853 .52239 m .64042 .52242 L .63775 .52088 L p F P
0 g
s
.442 .361 .67 r
.64042 .52242 m .63971 .52809 L .63704 .52655 L p F P
0 g
s
.442 .361 .67 r
.63704 .52655 m .63775 .52088 L .64042 .52242 L p F P
0 g
s
0 .101 .597 r
.41621 .28571 m .42349 .29169 L .41544 .28373 L p F P
0 g
s
0 .101 .597 r
.34327 .2188 m .35161 .22702 L p .41544 .28373 L F P
0 g
s
.751 .73 .832 r
.68023 .4406 m .78985 .54751 L .75115 .56415 L p F P
0 g
s
.77556 .55641 m
.77752 .55754 L
s
.751 .73 .832 r
.75115 .56415 m .64022 .4578 L .68023 .4406 L p F P
0 g
s
.68267 .55428 m
.69355 .56055 L
s
.68493 .52522 m
.69719 .53216 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.6 .947 .919 r
.32479 .17651 m .28604 .19317 L .28406 .19076 L p F P
0 g
s
.6 .947 .919 r
.28604 .19317 m .32479 .17651 L .32302 .17401 L p F P
0 g
s
.6 .947 .919 r
.32302 .17401 m .28406 .19076 L .28604 .19317 L p F P
0 g
s
0 .09 .584 r
.28406 .19076 m .28604 .19317 L p .3309 .23192 L F P
0 g
s
0 .113 .61 r
.32302 .17401 m .32479 .17651 L p .37035 .21496 L F P
0 g
s
.6 .947 .919 r
.28406 .19076 m .32302 .17401 L .32479 .17651 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70841 .46808 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67521 .49453 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .101 .597 r
.35024 .22449 m .34327 .2188 L p .41544 .28373 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .09 .584 r
.29157 .19701 m .28406 .19076 L p .3309 .23192 L F P
0 g
s
0 .113 .61 r
.33073 .18017 m .32302 .17401 L p .37035 .21496 L F P
0 g
s
.48 .133 .299 r
.32302 .17401 m .28406 .19076 L .29157 .19701 L p F P
0 g
s
.48 .133 .299 r
.29157 .19701 m .33073 .18017 L .32302 .17401 L p F P
0 g
s
.48 .133 .299 r
.28406 .19076 m .32302 .17401 L .33073 .18017 L p F P
0 g
s
.48 .133 .299 r
.33073 .18017 m .29157 .19701 L .28406 .19076 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .101 .597 r
.37001 .24206 m .35024 .22449 L p .41544 .28373 L F P
0 g
s
0 .101 .597 r
.41544 .28373 m .39499 .26475 L .37001 .24206 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .09 .584 r
.3309 .23192 m .30781 .21127 L .29157 .19701 L p F P
0 g
s
0 .113 .61 r
.37035 .21496 m .34714 .19437 L .33073 .18017 L p F P
0 g
s
.635 .41 .559 r
.33073 .18017 m .29157 .19701 L .30781 .21127 L p F P
0 g
s
.635 .41 .559 r
.30781 .21127 m .34714 .19437 L .33073 .18017 L p F P
0 g
s
.635 .41 .559 r
.29157 .19701 m .33073 .18017 L .34714 .19437 L p F P
0 g
s
.635 .41 .559 r
.34714 .19437 m .30781 .21127 L .29157 .19701 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3889 .46935 m
.3968 .4673 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57751 .4343 L
s
.676 .5 .639 r
.34714 .19437 m .30781 .21127 L .3309 .23192 L p F P
0 g
s
.676 .5 .639 r
.3309 .23192 m .37035 .21496 L .34714 .19437 L p F P
0 g
s
.676 .5 .639 r
.30781 .21127 m .34714 .19437 L .37035 .21496 L p F P
0 g
s
.676 .5 .639 r
.37035 .21496 m .3309 .23192 L .30781 .21127 L p F P
0 g
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55756 .43802 L
s
.55792 .43795 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
0 .09 .584 r
.54563 .42503 m .59116 .46812 L p .3309 .23192 L F P
0 g
s
.747 .709 .816 r
.6111 .38034 m .57155 .39734 L .56236 .3886 L p F P
0 g
s
.747 .709 .816 r
.56236 .3886 m .602 .37156 L .6111 .38034 L p F P
0 g
s
.747 .709 .816 r
.57155 .39734 m .6111 .38034 L .602 .37156 L p F P
0 g
s
.747 .709 .816 r
.602 .37156 m .56236 .3886 L .57155 .39734 L p F P
0 g
s
.76 .83 .906 r
.602 .37156 m .56236 .3886 L .55762 .38383 L p F P
0 g
s
.76 .83 .906 r
.55762 .38383 m .59737 .36674 L .602 .37156 L p F P
0 g
s
.76 .83 .906 r
.56236 .3886 m .602 .37156 L .59737 .36674 L p F P
0 g
s
.76 .83 .906 r
.59737 .36674 m .55762 .38383 L .56236 .3886 L p F P
0 g
s
.306 .78 .676 r
.59737 .36674 m .55762 .38383 L .5579 .38358 L p F P
0 g
s
.306 .78 .676 r
.5579 .38358 m .59778 .36644 L .59737 .36674 L p F P
0 g
s
.306 .78 .676 r
.55762 .38383 m .59737 .36674 L .59778 .36644 L p F P
0 g
s
.306 .78 .676 r
.59778 .36644 m .5579 .38358 L .55762 .38383 L p F P
0 g
s
.533 .22 .383 r
.59778 .36644 m .5579 .38358 L .56322 .38794 L p F P
0 g
s
0 .135 .634 r
.59737 .36674 m .602 .37156 L p .68023 .4406 L F P
0 g
s
0 .135 .634 r
.59778 .36644 m .59737 .36674 L p .68023 .4406 L F P
0 g
s
0 .135 .634 r
.60321 .37075 m .59778 .36644 L p .68023 .4406 L F P
0 g
s
.533 .22 .383 r
.56322 .38794 m .60321 .37075 L .59778 .36644 L p F P
0 g
s
.533 .22 .383 r
.5579 .38358 m .59778 .36644 L .60321 .37075 L p F P
0 g
s
.533 .22 .383 r
.60321 .37075 m .56322 .38794 L .5579 .38358 L p F P
0 g
s
0 .135 .634 r
.602 .37156 m .6111 .38034 L p .68023 .4406 L F P
0 g
s
.642 .424 .572 r
.60321 .37075 m .56322 .38794 L .57301 .39644 L p F P
0 g
s
0 .135 .634 r
.61308 .37921 m .60321 .37075 L p .68023 .4406 L F P
0 g
s
.642 .424 .572 r
.57301 .39644 m .61308 .37921 L .60321 .37075 L p F P
0 g
s
.642 .424 .572 r
.56322 .38794 m .60321 .37075 L .61308 .37921 L p F P
0 g
s
.642 .424 .572 r
.61308 .37921 m .57301 .39644 L .56322 .38794 L p F P
0 g
s
.677 .503 .642 r
.61308 .37921 m .57301 .39644 L .58599 .40798 L p F P
0 g
s
.677 .503 .642 r
.58599 .40798 m .58616 .40813 L p .58651 .40776 L F P
0 g
s
.677 .503 .642 r
.58651 .40776 m .61308 .37921 L .58599 .40798 L F
0 .135 .634 r
.6263 .39087 m .61308 .37921 L p .68023 .4406 L F P
0 g
s
.677 .503 .642 r
.57301 .39644 m .61308 .37921 L .6263 .39087 L p F P
0 g
s
.677 .503 .642 r
.6263 .39087 m .58616 .40813 L .58599 .40798 L p F P
0 g
s
.677 .503 .642 r
.58599 .40798 m .57301 .39644 L p .62562 .39095 L F P
0 g
s
.677 .503 .642 r
.6263 .39087 m .58599 .40798 L .62562 .39095 L F
0 .113 .61 r
.59769 .41927 m .6307 .45112 L p .59627 .41989 L F P
0 g
s
0 .113 .61 r
.37035 .21496 m .59769 .41927 L .59627 .41989 L F
.58577 .40777 m .59769 .41927 L p .37035 .21496 L F P
0 g
s
.697 .552 .685 r
.6263 .39087 m .58616 .40813 L .58772 .40953 L p F P
0 g
s
.697 .552 .685 r
.58772 .40953 m .5999 .42051 L p .62371 .39405 L F P
0 g
s
0 .135 .634 r
.64135 .4044 m .6263 .39087 L p .68023 .4406 L F P
0 g
s
.697 .552 .685 r
.5999 .42051 m .58772 .40953 L p .63623 .40489 L F P
0 g
s
0 .113 .61 r
.59827 .41903 m .59771 .4193 L .6307 .45112 L p F P
0 g
s
.712 .592 .72 r
.64135 .4044 m .60119 .42167 L .60464 .42482 L p F P
0 g
s
0 .113 .61 r
.6307 .45112 m .62221 .44227 L .62189 .4424 L F
.712 .592 .72 r
.60464 .42482 m .61403 .4334 L p .63565 .41149 L F P
0 g
s
0 .135 .634 r
.65649 .41824 m .64135 .4044 L p .68023 .4406 L F P
0 g
s
.712 .592 .72 r
.65649 .41824 m .61634 .4355 L .61403 .4334 L p F P
0 g
s
.712 .592 .72 r
.61403 .4334 m .60464 .42482 L p .64807 .41876 L F P
0 g
s
0 .113 .61 r
.6111 .4307 m .59827 .41903 L p .62189 .4424 L F P
0 g
s
0 .113 .61 r
.56236 .3886 m .57155 .39734 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.55762 .38383 m .56236 .3886 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.5579 .38358 m .55762 .38383 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.56322 .38794 m .5579 .38358 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.57301 .39644 m .56322 .38794 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.58616 .40813 m .57301 .39644 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.60119 .42167 m .58616 .40813 L p .64022 .4578 L F P
0 g
s
0 .113 .61 r
.61634 .4355 m .60119 .42167 L p .64022 .4578 L F P
0 g
s
.709 .581 .71 r
.5581 .43629 m .59827 .41903 L .60464 .42482 L p F P
0 g
s
.709 .581 .71 r
.60464 .42482 m .6111 .4307 L p .58442 .43351 L F P
0 g
s
.709 .581 .71 r
.58442 .43351 m .5581 .43629 L .60464 .42482 L F
.712 .592 .72 r
.60464 .42482 m .60119 .42167 L p .61379 .42089 L F P
0 g
s
.712 .592 .72 r
.64807 .41876 m .60464 .42482 L .61379 .42089 L F
.65649 .41824 m .61403 .4334 L .64807 .41876 L F
0 .113 .61 r
.62221 .44227 m .6111 .4307 L .62189 .4424 L F
.726 .634 .755 r
.65649 .41824 m .61634 .4355 L .61903 .43799 L p F P
0 g
s
.726 .634 .755 r
.61903 .43799 m .62707 .44544 L p .6512 .42416 L F P
0 g
s
0 .135 .634 r
.68023 .4406 m .66996 .43079 L .65649 .41824 L p F P
0 g
s
.726 .634 .755 r
.62707 .44544 m .61903 .43799 L p .65682 .43265 L F P
0 g
s
0 .113 .61 r
.62321 .44184 m .6223 .44236 L p .6307 .45112 L F P
0 g
s
.742 .689 .8 r
.63789 .45559 m .63133 .4494 L p .6674 .44291 L F P
0 g
s
.742 .689 .8 r
.63133 .4494 m .63789 .45559 L p .66412 .43531 L F P
0 g
s
0 .113 .61 r
.63205 .4521 m .63363 .45154 L p .6307 .45112 L F P
0 g
s
0 .113 .61 r
.63215 .45218 m .64151 .45903 L .63363 .45154 L F
.64623 .46371 m .64151 .45903 L p .6307 .45112 L F P
0 g
s
0 .113 .61 r
.64745 .46523 m .64623 .46371 L p .6307 .45112 L F P
0 g
s
0 .113 .61 r
.64508 .4635 m .64745 .46523 L p .6307 .45112 L F P
0 g
s
0 .113 .61 r
.6307 .45112 m .63934 .45866 L .64508 .4635 L p F P
0 g
s
.649 .44 .587 r
.63934 .45866 m .59972 .47569 L .59116 .46812 L p F P
0 g
s
.649 .44 .587 r
.59116 .46812 m .6307 .45112 L .63934 .45866 L p F P
0 g
s
.649 .44 .587 r
.59972 .47569 m .63934 .45866 L .6307 .45112 L p F P
0 g
s
.649 .44 .587 r
.6307 .45112 m .59116 .46812 L .59972 .47569 L p F P
0 g
s
0 .113 .61 r
.64022 .4578 m .62987 .44802 L .61634 .4355 L p F P
0 g
s
.732 .654 .771 r
.63363 .45154 m .59355 .46877 L .59125 .46663 L p F P
0 g
s
.732 .654 .771 r
.59125 .46663 m .58308 .45909 L p .62248 .45321 L F P
0 g
s
.732 .654 .771 r
.63363 .45154 m .59125 .46663 L .62248 .45321 L F
.742 .689 .8 r
.66996 .43079 m .62987 .44802 L .63133 .4494 L p F P
0 g
s
.742 .689 .8 r
.66412 .43531 m .66996 .43079 L .63133 .4494 L F
.63789 .45559 m .64022 .4578 L p .64693 .45171 L F P
0 g
s
.742 .689 .8 r
.64693 .45171 m .66996 .43079 L .63789 .45559 L F
.588 .318 .475 r
.64508 .4635 m .60537 .48057 L .59972 .47569 L p F P
0 g
s
.588 .318 .475 r
.59972 .47569 m .63934 .45866 L .64508 .4635 L p F P
0 g
s
.588 .318 .475 r
.60537 .48057 m .64508 .4635 L .63934 .45866 L p F P
0 g
s
.588 .318 .475 r
.63934 .45866 m .59972 .47569 L .60537 .48057 L p F P
0 g
s
.746 .707 .815 r
.60151 .47622 m .64151 .45903 L .63789 .45559 L p F P
0 g
s
.746 .707 .815 r
.63789 .45559 m .63363 .45154 L p .61625 .4649 L F P
0 g
s
.746 .707 .815 r
.60151 .47622 m .63789 .45559 L .61625 .4649 L F
.63363 .45154 m .59355 .46877 L .59786 .4728 L p F P
0 g
s
.746 .707 .815 r
.59786 .4728 m .60151 .47622 L p .61625 .4649 L F P
0 g
s
.746 .707 .815 r
.61625 .4649 m .63363 .45154 L .59786 .4728 L F
.742 .689 .8 r
.68023 .4406 m .64022 .4578 L .63789 .45559 L p F P
0 g
s
.742 .689 .8 r
.68023 .4406 m .63789 .45559 L .6674 .44291 L F
.63133 .4494 m .62987 .44802 L p .63698 .44698 L F P
0 g
s
.742 .689 .8 r
.68023 .4406 m .63133 .4494 L .63698 .44698 L F
0 .113 .61 r
.6307 .45112 m .63363 .45154 L .62991 .45013 L F
.63363 .45154 m .62321 .44184 L p .62991 .45013 L F P
0 g
s
.732 .654 .771 r
.59355 .46877 m .63363 .45154 L .63133 .4494 L p F P
0 g
s
.732 .654 .771 r
.63133 .4494 m .62707 .44544 L p .6053 .46059 L F P
0 g
s
.732 .654 .771 r
.59355 .46877 m .63133 .4494 L .6053 .46059 L F
.62707 .44544 m .62321 .44184 L p .61222 .45182 L F P
0 g
s
.732 .654 .771 r
.59355 .46877 m .62707 .44544 L .61222 .45182 L F
.726 .634 .755 r
.66996 .43079 m .62987 .44802 L .62707 .44544 L p F P
0 g
s
.726 .634 .755 r
.66996 .43079 m .62707 .44544 L .65682 .43265 L F
.61903 .43799 m .61634 .4355 L p .627 .43457 L F P
0 g
s
.726 .634 .755 r
.66996 .43079 m .61903 .43799 L .627 .43457 L F
0 .113 .61 r
.62321 .44184 m .6111 .4307 L p .62221 .44227 L F P
0 g
s
.72 .615 .739 r
.58308 .45909 m .62321 .44184 L .61903 .43799 L p F P
0 g
s
.72 .615 .739 r
.61903 .43799 m .61403 .4334 L p .59719 .44738 L F P
0 g
s
.72 .615 .739 r
.58308 .45909 m .61903 .43799 L .59719 .44738 L F
.732 .654 .771 r
.62321 .44184 m .58308 .45909 L .58696 .46268 L p F P
0 g
s
.732 .654 .771 r
.58696 .46268 m .59355 .46877 L p .61222 .45182 L F P
0 g
s
.732 .654 .771 r
.61222 .45182 m .62321 .44184 L .58696 .46268 L F
.726 .634 .755 r
.62707 .44544 m .62987 .44802 L p .63537 .44187 L F P
0 g
s
.726 .634 .755 r
.63537 .44187 m .6512 .42416 L .62707 .44544 L F
.6512 .42416 m .65649 .41824 L .61903 .43799 L F
.72 .615 .739 r
.61403 .4334 m .61903 .43799 L p .5836 .44648 L F P
0 g
s
.72 .615 .739 r
.61903 .43799 m .62321 .44184 L p .60516 .44395 L F P
0 g
s
.72 .615 .739 r
.60516 .44395 m .5836 .44648 L .61903 .43799 L F
.57094 .44796 m .6111 .4307 L .61403 .4334 L p F P
0 g
s
.72 .615 .739 r
.5836 .44648 m .57094 .44796 L .61403 .4334 L F
.61403 .4334 m .6111 .4307 L p .60431 .43758 L F P
0 g
s
.72 .615 .739 r
.58308 .45909 m .61403 .4334 L .60431 .43758 L F
.712 .592 .72 r
.61403 .4334 m .61634 .4355 L p .62015 .43077 L F P
0 g
s
.712 .592 .72 r
.62015 .43077 m .63565 .41149 L .61403 .4334 L F
.63565 .41149 m .64135 .4044 L .60464 .42482 L F
.709 .581 .71 r
.57094 .44796 m .6111 .4307 L .60464 .42482 L p F P
0 g
s
.709 .581 .71 r
.60464 .42482 m .5999 .42051 L p .58764 .43213 L F P
0 g
s
.709 .581 .71 r
.57094 .44796 m .60464 .42482 L .58764 .43213 L F
.5999 .42051 m .59827 .41903 L p .59479 .42271 L F P
0 g
s
.709 .581 .71 r
.57094 .44796 m .5999 .42051 L .59479 .42271 L F
.697 .552 .685 r
.64135 .4044 m .60119 .42167 L .5999 .42051 L p F P
0 g
s
.697 .552 .685 r
.64135 .4044 m .5999 .42051 L .63623 .40489 L F
.58772 .40953 m .58616 .40813 L p .59186 .40774 L F P
0 g
s
.697 .552 .685 r
.64135 .4044 m .58772 .40953 L .59186 .40774 L F
0 .113 .61 r
.59827 .41903 m .58577 .40777 L p .59769 .41927 L F P
0 g
s
.696 .547 .681 r
.54563 .42503 m .58577 .40777 L .58772 .40953 L p F P
0 g
s
.696 .547 .681 r
.58772 .40953 m .59827 .41903 L p .55384 .42409 L F P
0 g
s
.696 .547 .681 r
.55384 .42409 m .54563 .42503 L .58772 .40953 L F
.709 .581 .71 r
.59827 .41903 m .5581 .43629 L .55974 .43778 L p F P
0 g
s
.709 .581 .71 r
.55974 .43778 m .57094 .44796 L p .59479 .42271 L F P
0 g
s
.709 .581 .71 r
.59479 .42271 m .59827 .41903 L .55974 .43778 L F
.697 .552 .685 r
.5999 .42051 m .60119 .42167 L p .60333 .41904 L F P
0 g
s
.697 .552 .685 r
.60333 .41904 m .62371 .39405 L .5999 .42051 L F
.62371 .39405 m .6263 .39087 L .58772 .40953 L F
.696 .547 .681 r
.5581 .43629 m .59827 .41903 L .58772 .40953 L p F P
0 g
s
.696 .547 .681 r
.58772 .40953 m .58599 .40798 L p .58208 .41195 L F P
0 g
s
.696 .547 .681 r
.5581 .43629 m .58772 .40953 L .58208 .41195 L F
.58599 .40798 m .58577 .40777 L p .58526 .4083 L F P
0 g
s
.696 .547 .681 r
.5581 .43629 m .58599 .40798 L .58526 .4083 L F
.58577 .40777 m .54563 .42503 L .54586 .42523 L p F P
0 g
s
.696 .547 .681 r
.54586 .42523 m .5581 .43629 L p .58526 .4083 L F P
0 g
s
.696 .547 .681 r
.58526 .4083 m .58577 .40777 L .54586 .42523 L F
0 g
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.688 .528 .664 r
.54563 .42503 m .3309 .23192 L .37035 .21496 L p F P
0 g
s
.688 .528 .664 r
.37035 .21496 m .58577 .40777 L .54563 .42503 L p F P
0 g
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .09 .584 r
.5581 .43629 m .54563 .42503 L .59116 .46812 L p F P
0 g
s
0 .09 .584 r
.57094 .44796 m .5581 .43629 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.58308 .45909 m .57094 .44796 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.59355 .46877 m .58308 .45909 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.60151 .47622 m .59355 .46877 L p .59116 .46812 L F P
0 g
s
.326 0 .073 r
.64745 .46523 m .60764 .48235 L .60537 .48057 L p F P
0 g
s
.326 0 .073 r
.60537 .48057 m .64508 .4635 L .64745 .46523 L p F P
0 g
s
.326 0 .073 r
.64508 .4635 m .60537 .48057 L .60764 .48235 L p F P
0 g
s
0 .09 .584 r
.60633 .48087 m .60151 .47622 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.60764 .48235 m .60633 .48087 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.60537 .48057 m .60764 .48235 L p .59116 .46812 L F P
0 g
s
0 .09 .584 r
.59116 .46812 m .59972 .47569 L .60537 .48057 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.326 0 .073 r
.60764 .48235 m .64745 .46523 L .64508 .4635 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67109 .43186 m
.68888 .43001 L
s
.656 .953 .948 r
.64623 .46371 m .60633 .48087 L .60764 .48235 L p F P
0 g
s
.656 .953 .948 r
.60764 .48235 m .64745 .46523 L .64623 .46371 L p F P
0 g
s
.656 .953 .948 r
.60633 .48087 m .64623 .46371 L .64745 .46523 L p F P
0 g
s
.656 .953 .948 r
.64745 .46523 m .60764 .48235 L .60633 .48087 L p F P
0 g
s
.66849 .43212 m
.66964 .43201 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.76 .8 .885 r
.64151 .45903 m .60151 .47622 L .60633 .48087 L p F P
0 g
s
.76 .8 .885 r
.60633 .48087 m .64623 .46371 L .64151 .45903 L p F P
0 g
s
.76 .8 .885 r
.60151 .47622 m .64151 .45903 L .64623 .46371 L p F P
0 g
s
.76 .8 .885 r
.64623 .46371 m .60633 .48087 L .60151 .47622 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.746 .707 .815 r
.64151 .45903 m .60151 .47622 L .59355 .46877 L p F P
0 g
s
.746 .707 .815 r
.59355 .46877 m .63363 .45154 L .64151 .45903 L p F P
0 g
s
.742 .689 .8 r
.64022 .4578 m .68023 .4406 L .66996 .43079 L p F P
0 g
s
.742 .689 .8 r
.62987 .44802 m .66996 .43079 L .68023 .4406 L p F P
0 g
s
.56067 .44189 m
.56359 .44164 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.732 .654 .771 r
.58308 .45909 m .62321 .44184 L .63363 .45154 L p F P
0 g
s
.677 .503 .642 r
.58616 .40813 m .6263 .39087 L .61308 .37921 L p F P
0 g
s
.726 .634 .755 r
.62987 .44802 m .66996 .43079 L .65649 .41824 L p F P
0 g
s
.726 .634 .755 r
.61634 .4355 m .65649 .41824 L .66996 .43079 L p F P
0 g
s
.72 .615 .739 r
.62321 .44184 m .58308 .45909 L .57094 .44796 L p F P
0 g
s
.72 .615 .739 r
.6111 .4307 m .57094 .44796 L .58308 .45909 L p F P
0 g
s
.696 .547 .681 r
.59827 .41903 m .5581 .43629 L .54563 .42503 L p F P
0 g
s
.697 .552 .685 r
.58616 .40813 m .6263 .39087 L .64135 .4044 L p F P
0 g
s
.697 .552 .685 r
.60119 .42167 m .64135 .4044 L .6263 .39087 L p F P
0 g
s
.712 .592 .72 r
.61634 .4355 m .65649 .41824 L .64135 .4044 L p F P
0 g
s
.712 .592 .72 r
.60119 .42167 m .64135 .4044 L .65649 .41824 L p F P
0 g
s
.709 .581 .71 r
.6111 .4307 m .57094 .44796 L .5581 .43629 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TC`030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TC`030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d1000000707`TC`800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000P0O2A?0P0000020:]lX@030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000807`TC`8000001@2[O:4200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000707`TC`<000002@2[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]0800000201l94l2000000d0ZgbQ00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000P0
O2A?0P00000@0:]lX@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000707`TC`<00000
4`2[O:4200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000807`TC`800000602[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]0800000201l94l2000001X0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94l2000001X0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000807`TC`<000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000P0O2A?0P00000J0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A?0P00000J0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1j8T`00`000000]9>d0;BC]00d0;BC]0800000201l94l3
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000507XR
C0800000<P2dTk@2000000P0O2A?0P00000J0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0P00000807XRC0800000;P2dTk@3000000P0O2A?0P00000J0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0<00000201j8T`200000080XVR?00<000000;BC]02dTk@0
:@2dTk@2000000P0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]08000002@1j8T`2000000D0XVR?00<000000;BC]02dTk@09P2dTk@2000000P0O2A?0P00
000J0:]lX@<000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0800000201j8T`3
000000P0XVR?00<000000;BC]02dTk@08P2dTk@3000000P0O2A?0P00000J0:]lX@8000008@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000201j8T`2000000`0XVR?0P00000P0;BC
]0800000201l94l3000001X0ZgbQ0P00000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
NR9<07XRC00607XRC0<00000402RJ8l00`000000]9>d0;BC]00K0;BC]0800000201l94l2000001X0
ZgbQ0`00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0030000
001j8T`0NR9<00<0NR9<0P00000D0:9XS`030000002dTk@0]9>d01L0]9>d0`00000807`TC`800000
6P2[O:42000002@0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<0
000007XRC01j8T`00P00000F0:9XS`8000005P2dTk@2000000P0O2A?0`00000J0:]lX@8000008`2d
Tk@3000000P0^jO500<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000XVR?0:9XS`0E
0:9XS`8000000P2]Oj<00`000000]9>d0;BC]00@0;BC]0<00000201l94l2000001X0ZgbQ0`00000S
0;BC]0800000302kYlD00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002RJ8l0XVR?
0180XVR?0P0000050:eoX`8000003P2dTk@2000000T0O2A?0P00000J0:]lX@800000902dTk@20000
00l0^jO50P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002RJ8l0XVR?00h0XVR?0`0000090:eoX`03
0000002dTk@0]9>d00T0]9>d0P00000907`TC`8000006@2[O:43000002<0]9>d0`00000C0;^Wa@03
0000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<000000:9XS`2RJ8l02`2RJ8l2000000d0[GnS
00<000000;BC]02dTk@01@2dTk@3000000P0O2A?0`00000I0:]lX@800000902dTk@2000001L0^jO5
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000P0XVR?0`00000@0:eoX`030000002d
Tk@0]9>d0080]9>d0P00000907`TC`8000006P2[O:42000002@0]9>d0P00000J0;^Wa@030000002d
Tk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0740]9>d0P0000050:9XS`800000502]Oj<010000000]9>d00000000
000907`TC`8000006@2[O:43000002<0]9>d0`00000L0;^Wa@800000YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@2
00000080XVR?0P00000G0:eoX`8000001`1l94l3000001T0ZgbQ0P00000T0;BC]08000007@2kYlD2
00000080`];V00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000001/0[GnS00<0000007`T
C`1l94l00P1l94l2000001X0ZgbQ0P00000T0;BC]08000007@2kYlD2000000@0`];V00<000000;BC
]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M02dTk@2000001/0[GnS0P0000000`1l94l000000000000I0:]lX@<0
00008`2dTk@3000001`0^jO50`0000070<;BiP030000002dTk@0]9>d0:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d
0P00000H0:eoX`8000000P2`QjT00`000000ZgbQ0:]lX@0G0:]lX@800000902dTk@2000001d0^jO5
0P00000:0<;BiP800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000001D0[GnS0P0000050;27Z@030000002[
O:40ZgbQ01@0ZgbQ0P00000T0;BC]08000007@2kYlD2000000X0`];V0P00002U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]08000004P2]Oj<2000000P0/8NY00<000000:]lX@2[O:40402[O:43000002<0]9>d0`00000L
0;^Wa@<000002P32d^H200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0`00000>0:eoX`8000002`2`QjT00`00
0000ZgbQ0:]lX@0=0:]lX@800000902dTk@2000001d0^jO50P00000:0<;BiP<00000Z@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N@2dTk@00`00000001NE0000000;0:eoX`8000003P2`QjT2000000/0ZgbQ0P00000S0;BC]0<0
00007@2kYlD2000000X0`];V0`00002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]003000000005iD0000000P0[GnS
0P00000B0;27Z@030000002[O:40ZgbQ00D0ZgbQ0`00000S0;BC]08000007@2kYlD3000000X0`];V
0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]003000000005iD0000000D0[GnS0P00000E0;27Z@030000002[
O:40ZgbQ0080ZgbQ0P00000T0;BC]08000007@2kYlD2000000X0`];V0`00002`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]003000000005iD000000080[GnS0P00000H0;27Z@040000002[O:400000000002<0]9>d0`00
000M0;^Wa@8000002P32d^H300000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1000000K0;27Z@030000002dTk@0
]9>d0240]9>d0P00000M0;^Wa@<000002P32d^H300000;@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d0P00000L0;27
Z@030000002dTk@0]9>d01h0]9>d0P00000M0;^Wa@8000002`32d^H2000000030:kBH@000000]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d0P00000L0;27Z@030000002dTk@0]9>d01X0]9>d0`00000M0;^Wa@80
00002P32d^H30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000L0;27Z@03
0000002dTk@0]9>d01L0]9>d0P00000M0;^Wa@<000002P32d^H3000000<0L^390P00002f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0220;BC]0<000006`2`QjT00`000000]9>d0;BC]00D0;BC]08000007@2kYlD2000000/0`];V
0P00000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00000K0;27Z@8000004@2d
Tk@3000001`0^jO50`00000:0<;BiP<000001`1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0<00000702`QjT00`000000]9>d0;BC]00<0;BC]08000007@2kYlD2000000/0`];V0`000009
07;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00000001NE0000000L0;27Z@030000002dTk@0]9>d
00T0]9>d0P00000M0;^Wa@8000002`32d^H3000000/0L^3900<000000;BC]02dTk@0]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0QP2dTk@00`00000001NE0000000L0;27Z@030000002dTk@0]9>d00D0]9>d0`00000L0;^Wa@<0
00002P32d^H3000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003000000005iD0000001`0/8NY
00<000000;BC]02dTk@00P2dTk@2000001d0^jO50P00000;0<;BiP@00000301bh<T200000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<00000000GU@000000702`QjT010000000]9>d00000000000M0;^Wa@800000
2`32d^H300000080;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00
000L0;27Z@030000002kYlD0^jO501X0^jO50`00000:0<;BiP<000001@0^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@2000001`0/8NY00<000000;^Wa@2kYlD05`2kYlD2
000000/0`];V0`00000702jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0<000006`2`QjT00`000000^jO50;^Wa@0D0;^Wa@8000002`32d^H3000000T0;[CM00@0000007;P
b@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0<000006`2`QjT200000140^jO50`00000:0<;B
iP<00000300^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<00000702`QjT00`00
0000^jO50;^Wa@0<0;^Wa@8000002`32d^HC00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0`00000L0;27Z@03
0000002kYlD0^jO500T0^jO50P00000;0<;BiP<000001P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0<00000702`QjT00`000000^jO50;^Wa@050;^Wa@<000002`32d^H2000000T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@3000001`0/8NY00<000000;^Wa@2kYlD00P2k
YlD2000000/0`];V0`00000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0`00000L
0;27Z@040000002kYlD00000000000/0`];V0P00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09<0]9>d00<00000000GU@000000702`QjT00`000000`];V0<;BiP090<;BiP800000402dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]004000000005iD00000000001/0/8NY00<00000
0<;BiP32d^H01@32d^H300000180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@01000
000001NE00000000000K0;27Z@0300000032d^H0`];V0080`];V0P00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00@00000000GU@00000000006`2`QjT010000000`];V00000000
000G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<001NE0000000000006`2`QjT2
000001P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`005iD000000000000L0;27
Z@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`005iD0
00000000000L0;27Z@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@00`005iD000000000000L0;27Z@030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W02dTk@00`005iD000000000000L0;27Z@030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@4000001/0/8NY00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02N0;BC]080000000<001NE0000002`QjT06P2`QjT00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P0000000`005iD0
00000;27Z@0J0;27Z@030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@3000001/0/8NY00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02R0;BC]0<000006`2`QjT2000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@3
000001`0/8NY00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0<00000702`QjT00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d0`00000L0;27Z@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y`2dTk@2000001`0/8NY00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0<000006`2`QjT00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<00000000GU@0000006`2`QjT00`000000]9>d0;BC]0060;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d00<00000000GU@0000006`2`QjT00`000000]9>d0;BC]0050;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<00000000GU@0000006`2`QjT00`000000
]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0`00000K0;27Z@800000
102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0800000702`QjT01@000000]9>d0;BC
]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000L0;27Z@040000002dTk@0]9>d00000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;00]9>d0P00000L0;27Z@030000002dTk@000000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0`00000K
0;27Z@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00000001NE0000000K0;27Z@030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;<0]9>d00<00000000GU@0000006`2`QjT00`000000]9>d0;BC]03?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]003000000005iD0000001/0/8NY00<000000;BC]02dTk@0cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`00000001NE0000000K0;27Z@030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0`00000K
0;27Z@800000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^02dTk@2000001`0/8NY00<000000;BC]02dTk@0bP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@2000001`0/8NY00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@3000001/0/8NY
00<000000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00000001NE0000000K0;27Z@030000002d
Tk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<00000000GU@0000006`2`QjT00`000000]9>d0;BC]036
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]003000000005iD0000001/0/8NY00<000000;BC]02dTk@0a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@00`00000001NE0000000K0;27Z@030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
0`00000K0;27Z@030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000K0;27Z@030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d0P00000K0;27Z@800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
01`0/8NY00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@3000001/0/8NY00<000000;BC]02d
Tk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`00000001NE0000000K0;27Z@030000002dTk@0]9>d01P0]9>d
0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]003000000005iD0000001/0/8NY00<000000;BC]02dTk@05@2d
Tk@200000080R3QR00<000000;BC]02dTk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00000001NE0000000K
0;27Z@030000002dTk@0]9>d0180]9>d0P00000408PhHP800000X@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@30000
01/0/8NY00<000000;BC]02dTk@03P2dTk@3000000@0R3QR0P0000020:A/TP030000002dTk@0]9>d
09h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d0P00000K0;27Z@030000002dTk@0]9>d00/0]9>d0P00000508PhHP80
00001@2TK982000009h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00000K0;27Z@030000002dTk@0]9>d00L0]9>d
0`00000408PhHP<000002@2TK9800`000000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000006`2`
QjT2000000D0]9>d0P00000508PhHP800000302TK982000009`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0`00000K
0;27Z@030000002dTk@0]9>d008000001028>683000000`0Y6bB0P0000020:f0Y0030000002dTk@0
]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d00<00000000GU@0000006`2`QjT00`000000R3QR08PhHP0308Ph
HP8000003@2TK982000000D0[H2T00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000
01NE0000000K0;27Z@0300000028>680R3QR00800000302TK983000000P0[H2T00<000000;BC]02d
Tk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`00000001NE0000000K0;27Z@030000002TK980Y6bB00/0Y6bB
0P00000<0:f0Y0030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P0000000`005iD000000;27
Z@0J0;27Z@030000002TK980Y6bB00L0Y6bB0`00000?0:f0Y0030000002dTk@0]9>d09D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]00000000P00000K0;27Z@8000001@2TK98200000180[H2T0P00002F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]08000006`2`QjT200000080Y6bB0P00000B
0:f0Y08000000P2bSJl00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0080]9>d0P00000K0;27Z@8000004`2]P:@2000000D0/Xf_0P00002C0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d0`00000J0;27Z@8000003`2]P:@3000000T0/Xf_00<000000;BC]02d
Tk@0T02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]003000000005iD0000001/0/8NY
00<000000:f0Y02]P:@02P2]P:@2000000d0/Xf_00<000000;BC]02dTk@0S`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0050;BC]003000000005iD0000001/0/8NY00<000000:f0Y02]P:@01P2]
P:@300000100/Xf_0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
000GU@0000006`2`QjT00`000000[H2T0:f0Y0030:f0Y0800000502bSJl2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00000001NE0000000K0;27Z@030000002]P:@0[H2T
00800000502bSJl200000080]YNh00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]003000000005iD0000001X0/8NY0`00000C0;:=[`<000001@2fUkP00`000000
]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000G0;27Z@800000
0P2bS:h00`000000/Xf_0;:=[`0?0;:=[`8000002@2fUkP00`000000]9>d0;BC]0290;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00/0]9>d0P00000D0;27Z@8000001@2bS:h00`000000/Xf_0;:=
[`0;0;:=[`<00000302fUkP00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@200000100/8NY0`0000080;:<[P8000002@2bSJl2
00000100]YNh00<000000;BC]02dTk@0>02dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@3000000`0/8NY0P00000=0;:<[P030000002bSJl0/Xf_00<0/Xf_0`00000C0;JG
^0030000002dTk@0]9>d03@0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0
]9>d00<00000000GU@000000202`QjT3000000l0/Xb^0P0000020;:=[`8000005`2fUkP00`000000
]9>d0;BC]00`0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]003000000005iD0000000D0/8NY0P00000@0;:<[P8000000P2eU;D2000001H0]YNh
0P0000020;VR`@030000002dTk@0]9>d02/0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00000001NE000000020;27Z@800000402b
S:h2000000D0]IBe00<000000;JG^02fUkP04P2fUkP2000000D0^J;100<000000;BC]02dTk@09@2d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
000GU@000000402bS:h3000000P0]IBe00<000000;JG^02fUkP03P2fUkP3000000P0^J;100<00000
0;BC]02dTk@07@2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01<0]9>d00<001NE0000002bS:h0302bS:h2000000`0]IBe00<000000;JG^02fUkP02`2fUkP20000
00`0^J;100<000000;BC]02dTk@05@2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]003000GU@000000/Xb^00P0/Xb^0`00000?0;FD]@80
0000202fUkP3000000l0^J;100<000000;BC]02dTk@0102dTk@@000001@0]9>d00<000000;BC]02d
Tk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0<000001@2bS:h200000180]IBe
0`0000050;JG^08000004`2iX/46000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00F0;BC]0<000000P2bS:h200000180]IBe0P0000020;RM_@8000000P2f
UkP200000180^J;10P0000020;f`c0030000002dTk@0]9>d02<0]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d0`00000C0;FD]@8000001P2hWKd200000180^J;10P000005
0;f`c0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]0<000003`2eU;D3000000T0^9fm00<000000;VR`@2iX/403@2iX/430000
00P0_K3<00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d1`00000<0;FD]@8000003@2hWKd00`000000^J;10;VR`@0:0;VR`@80
0000302m/<`00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@>000000P0]IBe0`00000?0;RM_@800000202iX/43000000l0_K3<
00<000000;BC]02dTk@06P2dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@<000000H0]9>d0`0000050;FD]@800000402hWKd200000080^jO500<000000;VR`@2iX/400`2i
X/42000000l0_K3<0P0000020<2je0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@=000001<0]9>d0P0000020;FD]@800000402hWKd2000000D0^jO500<00000
0;VR`@2iX/400P00000?0;f`c08000001@30^]@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d4P00000J0;BC]0<000003`2hWKd3000000P0^jO50P00000>0;f`
c0<000002030^]@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d4P0000050;BC]0030000002dTk@0]9>d01l0]9>d0P00000=0;RM_@800000302kYlD00`000000
_K3<0;f`c00:0;f`c08000003030^]@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00P0;BC]0800000
2@2hWKd3000000l0^jO500<000000;f`c02m/<`01P2m/<`3000000l0`;[D00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<0
00000;BC]02dTk@08@2dTk@3000000D0^9fm0P00000?0;^Wa@8000000P2n]=000`000000_K3<0;f`
c0030;f`c08000004`30^]@00`000000]9>d0;BC]00=0;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;
00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d0280]9>d00<00000000GU@0000000P2hWKd2
000000l0^jO50P0000050;jdd080000000<0_K3<0000000000005P30^]@00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`00
0000]9>d0;BC]00S0;BC]004000000005iD00000000000h0^jO50`0000080;jdd08000006@30^]@0
0`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC
]0D000008@2dTk@00`000000]9>d0;BC]00T0;BC]003000000005iD0000000`0^jO50P0000090;jd
d08000000P32c>800`000000`;[D0<2je00G0<2je0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000V0;BC]0030000002dTk@0]9>d02H0
]9>d00<001NE0000002kYlD01`2kYlD3000000T0_[C@0P0000040<;<hP0300000030^]@0`;[D01P0
`;[D00<000000;BC]02dTk@0102dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000
:P2dTk@00`000000]9>d0;BC]00W0;BC]003000GU@000000^jO500@0^jO50P00000:0;jdd0800000
1P32c>83000001T0`;[D00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0:02dTk@010005iD000000;^W
a@2kYlD2000000X0_[C@0P0000060<;<hP<0000000<001bL00000030^]@06@30^]@010000000]9>d
0;BC]000001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0
:@2dTk@3000000X0_[C@0P0000060<;<hP<000000P2dTk@00`00000001bL0000000J0<2je0800000
KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d02X0]9>d0P00
00080;jdd08000001@32c>84000000D0]9>d00<00000000LW00000006`30^]@00`000000]9>d0;BC
]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0:`2dTk@2
000000D0_[C@0P0000050<;<hP@00000202dTk@00`00000001bL0000000K0<2je0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00/0;BC
]004000GU@000000_[C@0;jdd08000001032c>85000000/0]9>d00<00000000LW00000006`30^]@0
0`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@0;@2dTk@00`005iD00000000000040<;<hP80000000<0Yo?b0000000000003P2dTk@00`00
000001bL0000000K0<2je0030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]080
0000@02dTk@00`000000]9>d0;BC]00^0;BC]08000000P32c>82000000030:OclP00000000000140
]9>d00<00000000LW00000006`30^]@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02l0]9>d0`0000000`2Wlo800000
0000000D0;BC]0030000000079`0000001/0`;[D00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0<02d
Tk@3000001L0]9>d00<00000000LW00000006`30^]@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01;
0;BC]0@000006P30^]@00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01=0;BC]0030000000079`00000
01X0`;[D00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01>0;BC]0030000000079`0000001X0`;[D00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d04l0]9>d
00<00000000LW00000006P30^]@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2d
Tk@2000003h0]9>d00<000000;BC]02dTk@0D02dTk@3000001X0`;[D00<000000;BC]02dTk@0H02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d0P000000
0`0079`000000<2je00I0<2je0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC
]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0060000002dTk@0]9>d0000000079`000006P30
^]@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo000002/0000000<001bL00000030^]@06@30^]AQ000001/0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@40000
0380]9>d00<000000;BC]02dTk@0C02dTk@2000000H0]9>d00<00000000LW00000006P30^]@00`00
0000]9>d0;BC]01L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]0070;BC]0030000000079`0000001X0`;[D00<000000;BC]02d
Tk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@02@2dTk@00`00000001bL0000000J0<2je0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]0030000002d
Tk@0]9>d00/0]9>d00<00000000LW00000006P30^]@00`000000]9>d0;BC]01I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2000000l0]9>d00<00000
000LW00000006P30^]@00`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:0000
01H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00@0;BC]0030000000079`00000
01X0`;[D00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]003
0000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@04P2dTk@00`00000001bL0000000J0<2je003
0000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d
0;BC]0140;BC]0030000002dTk@0]9>d01@0]9>d00<00000000LW00000006P30^]@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC]0030000002d
Tk@0]9>d01H0]9>d00<00000000LW00000006P30^]@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0`00000@@2dTk@F000000P0]9>d00<00000000LW00000006P30^]@2000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d2`00000g0;BC]1P00000202dTk@00`0079`000000<2je00J0<2je0030000002dTk@0]9>d
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d0P00000D0;ZN_@@0
00001`2dTk@00`0079`000000<2je00J0<2je0030000002dTk@0]9>d0500]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]1P0000000<0^Yjm000000000000
202dTk@00`0079`000000<2je00J0<2je0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000502dTk@00`1bGJ/000000;ZN
_@030;ZN_@<000001`2dTk@00`0079`000000<2je00J0<2je0030000002dTk@0]9>d04h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]08000005P2dTk@0
0`1bGJ/000000;ZN_@020;ZN_@050000002dTk@0]9>d0;BC]00000001`2dTk@00`0079`000000<2j
e00J0<2je0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00000D0;BC]0030000001bGJ/0000000<0^Yjm00<000000;BC]02dTk@02P2dTk@0
0`0079`000000<2je00J0<2je0030000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000000/0]9>d0`0000030;ZN
_@030000002dTk@0]9>d00/0]9>d00<001bL00000030^]@06P30^]@00`000000]9>d0;BC]01;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000080
]9>d0`0000030;ZN_@030000002dTk@0]9>d00`0]9>d0`00000J0<2je0030000002dTk@0]9>d04X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@4000000<0^Yjm00<0LUf[0000002dTk@03P2dTk@00`00000001bL0000000J0<2je0030000
002dTk@0]9>d04T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<0
00000;BC]02dTk@06P2dTk@2000000@0^Yjm2@0000080;BC]0030000000079`0000001X0`;[D00<0
00000;BC]02dTk@0B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D000007@2dTk@2
000000<0^Yjm00<000000;BC]02dTk@01`2dTk@700000080]9>d0`00000J0<2je0030000002dTk@0
]9>d04L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000001T0]9>d00<00000079M
Z`0000000`2jW[dG000001X0`;[D00<000000;BC]02dTk@0AP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000G0;BC]0040000001bGJ/000000;ZN
_AX000006@30^]@2000004L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0
]9>d0`00000D0;BC]0030000001bGJ/000000080^Yjm00<000000;ZN_@2jW[d05@2jW[d2000001H0
`;[D0P0000000`32amh00000000000160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d
00<000000;BC]02dTk@02`2dTk@E00000005079MZ`000000^Yjm079MZ`000000602jW[d2000001<0
`;[D0P0000000`32amh00000000000180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@03P2dTk@D00000080^Yjm0P00000J0;ZN_@0300000030^]@0`;[D00d0`;[D
0`0000000`32amh000000000001:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;BC]02dTk@0402dTk@2000000l0]9>d0`0000000`2jW[d000000;ZN_@02000000<0^Yjm0P00
000D0;ZN_@0300000030^]@0`;[D00X0`;[D0P0000001032amh0000000000000001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00001@2jW[d000000;ZN_@000000WC8i00800000602jW[d00`000000`;[D0<2je0060<2je0<00000
00<0`/ON0000000000000P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00<0;BC]0<0000000<0^Yjm0000000000007P00
00050<2je080000000@0`/ON00000000000000000`2dTk@2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00U0;BC]003079MZ`000000^Yjm00<0^Yjm00<0
00000;BC]02dTk@06`2dTk@00`000000`;[D0<2je002000000040<;7gP0000000000000000<0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@09@2d
Tk@00`000000LUf[000000030;ZN_@030000002dTk@0]9>d01d0]9>d0P0000000`32amh000000000
000600000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000002P0]9>d00<00000
079MZ`0000000`2jW[d00`000000]9>d0;BC]00N0;BC]0D0000000<0]9>d0000002dTk@0DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d02P0]9>d00<00000079M
Z`0000000`2jW[d00`000000]9>d0;BC]00N0;BC]0<000000`2dTk@00`000000]9>d0;BC]01A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0:@2dTk@3000000<0
^Yjm00<000000;BC]02dTk@0702dTk@2000000H0]9>d00<000000;BC]02dTk@0D@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02X0]9>d0`0000030;ZN_@030000
002dTk@0]9>d01T0]9>d0`0000070;BC]0030000002dTk@0]9>d0580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00[0;BC]0800000102jW[d00`000000]9>d0;BC
]00G0;BC]08000002P2dTk@00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0200]9>d00<000000;BC]02dTk@06@2dTk@C00000003079MZ`000000^Yjm0080^Yjm00<00000
0;BC]02dTk@05P2dTk@2000000`0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0800000702dTk@G000000030;ZN_@000000]9>d01@0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000
]9>d0;BC]00K0;BC]0030000001aG:/0000001@0^Yjm0`00000C0;BC]08000004@2dTk@00`000000
]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000N0;BC]0030000
001aG:/0000000X0^Yjm3@00000@0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00I0;BC]08000008@2dTk@<000000T0]9>d00D000000;BC]02dTk@0]9>d0000000=0;BC]0800000
J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d03H0]9>d00<0
00000;BC]02dTk@00P2dTk@2000000T0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d00<0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC
]02dTk@0>02dTk@00`000000]9>d0;BC]0080;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@01@2dTk@3000007@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00i0;BC]0030000
002dTk@0]9>d00@0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00
000l0;BC]0040000002dTk@0]9>d0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d03`0]9>d00@000000;BC]00000000000O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@4000007l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000030;BC]0030000002dTk@0]9>d
07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<0
00001@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]9>d0;BC]00g0;BC]0800000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d
00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102d
Tk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]003
0;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@0
0`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC
]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000
002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC
]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<0
00000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC
]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]080
00004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d
0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000
0;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@20000
00h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02d
Tk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d
0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002d
Tk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P000007
0;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d
00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]080
00007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d
0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d
0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo0000
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G
0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`400000
0@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00003
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo
00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@000001
0?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040
oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
ooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo
0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`00
00010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo00020000
0?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv344.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .201 .702 r
.54548 .17118 m .57015 .19351 L p .59119 .20809 L F P
0 g
s
0 .201 .702 r
.5256 .15213 m .54548 .17118 L p .59119 .20809 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18527 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20686 L p .56438 .196 L F P
0 g
s
0 0 .465 r
.55848 .18527 m .57025 .20729 L .56438 .196 L F
.707 .577 .707 r
.57015 .19351 m .56438 .196 L p .56394 .19516 L F P
0 g
s
.672 .49 .631 r
.57015 .19351 m .59036 .21076 L p .57501 .21532 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56394 .19516 m .55683 .18148 L .57015 .19351 L F
.55681 .18144 m .55688 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55688 .1815 m .57015 .19351 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18199 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18199 m .55683 .18148 L p .53967 .17369 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18199 L .53967 .17369 L F
.732 .653 .771 r
.54548 .17118 m .53967 .17369 L p .5386 .17317 L F P
0 g
s
.707 .577 .707 r
.54548 .17118 m .55681 .18144 L p .55677 .18145 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.5256 .15213 m .54548 .17118 L p .5386 .17317 L F P
0 g
s
0 .455 .835 r
.52482 .16646 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52482 .16646 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50957 .15904 m .5256 .15213 L p .53365 .16515 L F P
0 g
s
.732 .653 .771 r
.52175 .16497 m .53365 .16515 L .5386 .17317 L F
.50957 .15904 m .53365 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52167 .1662 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52167 .1662 m .52175 .16497 L p .49674 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52167 .1662 L .49674 .16458 L F
.761 .817 .897 r
.5256 .15213 m .49674 .16458 L p .4924 .1643 L F P
0 g
s
.707 .577 .707 r
.55677 .18145 m .55681 .18144 L .55683 .18148 L F
.53967 .17369 m .54548 .17118 L p .55677 .18145 L F P
0 g
s
0 .201 .702 r
.51804 .14358 m .5256 .15213 L p .59119 .20809 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52956 .16877 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53967 .17369 L .52956 .16877 L F
.53967 .17369 m .55683 .18148 L .52956 .16877 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47888 .16342 L F P
0 g
s
.761 .817 .897 r
.47293 .16304 m .51804 .14358 L p .51363 .14714 L F P
0 g
s
.761 .817 .897 r
.47815 .16338 m .51363 .14714 L .4924 .1643 L F
.47293 .16304 m .51363 .14714 L .47815 .16338 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16338 L p .44352 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16338 m .47954 .18477 L p .47888 .16342 L F P
0 g
s
.761 .817 .897 r
.51804 .14358 m .5256 .15213 L p .4924 .1643 L F P
0 g
s
.732 .653 .771 r
.49674 .16458 m .50957 .15904 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .114 .611 r
.35495 .20555 m .37929 .22801 L p .37709 .22491 L F P
0 g
s
.761 .817 .897 r
.36298 .21085 m .47293 .16304 L .47815 .16338 L F
.36272 .21058 m .47293 .16304 L p .36298 .21085 L F P
0 g
s
0 .114 .611 r
.37099 .21883 m .35495 .20555 L .37709 .22491 L F
.36272 .21058 m .35994 .20858 L .37099 .21883 L F
.35994 .20858 m .35495 .20555 L .37099 .21883 L F
.761 .817 .897 r
.44319 .17871 m .44282 .17954 L .41061 .19428 L F
.76 .881 .465 r
.43076 .20463 m .43166 .20436 L .43693 .19235 L F
.44644 .19981 m .44296 .18033 L p .43166 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43819 .18984 L F P
0 g
s
.76 .881 .465 r
.43166 .20436 m .44296 .18033 L .43819 .18984 L F
.732 .653 .771 r
.37099 .21883 m .43819 .18984 L p .37325 .22093 L F P
0 g
s
.732 .653 .771 r
.43819 .18984 m .43724 .19173 L .37325 .22093 L F
.37325 .22093 m .43724 .19173 L .43095 .20426 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .44352 .17923 L F P
0 g
s
.761 .817 .897 r
.41061 .19428 m .47815 .16338 L .4924 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.727 .634 .755 r
.37929 .22801 m .34103 .24451 L .31659 .2221 L p F P
0 g
s
.727 .634 .755 r
.31659 .2221 m .35495 .20555 L .37929 .22801 L p F P
0 g
s
.727 .634 .755 r
.34103 .24451 m .37929 .22801 L .35495 .20555 L p F P
0 g
s
.727 .634 .755 r
.35495 .20555 m .31659 .2221 L .34103 .24451 L p F P
0 g
s
.761 .817 .897 r
.35166 .22717 m .3433 .21896 L p .36364 .2115 L F P
0 g
s
.761 .817 .897 r
.36364 .2115 m .4924 .1643 L .37079 .21863 L F
.36364 .2115 m .37079 .21863 L .35166 .22717 L F
.49674 .16458 m .35166 .22717 L p .4924 .1643 L F P
0 g
s
0 .114 .611 r
.39758 .24351 m .37709 .22491 L .40631 .2526 L F
.732 .653 .771 r
.37325 .22093 m .42866 .20493 L .38805 .23466 L F
.42866 .20493 m .43095 .20426 L .42902 .20563 L F
.42866 .20493 m .42902 .20563 L .38805 .23466 L F
0 .114 .611 r
.39131 .23769 m .37709 .22491 L .39758 .24351 L F
.37622 .22368 m .37691 .22465 L .39131 .23769 L F
.37691 .22465 m .37709 .22491 L .39131 .23769 L F
.37929 .22801 m .38969 .23747 L p .37709 .22491 L F P
0 g
s
0 .114 .611 r
.38969 .23747 m .40631 .2526 L p .37709 .22491 L F P
0 g
s
0 .114 .611 r
.40631 .2526 m .43294 .27654 L p .42905 .27273 L F P
0 g
s
.732 .653 .771 r
.43095 .20426 m .42067 .22474 L .39123 .23761 L F
.43095 .20426 m .39123 .23761 L .38805 .23466 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20463 m .43085 .20518 L .4312 .2045 L F
.43085 .20518 m .43379 .22413 L .4312 .2045 L F
.42965 .20686 m .43379 .22413 L p .43076 .20463 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43791 .22299 m .53967 .17369 L .55677 .18145 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43562 .21858 L F
.707 .577 .707 r
.43697 .22117 m .53967 .17369 L .43791 .22299 L F
.43562 .21858 m .53967 .17369 L p .43697 .22117 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42965 .20686 L p .43076 .20463 L F P
0 g
s
.707 .577 .707 r
.43791 .22299 m .55677 .18145 L .44045 .22788 L F
.76 .881 .465 r
.43166 .20436 m .43819 .18984 L .43693 .19235 L F
.732 .653 .771 r
.43095 .20426 m .5386 .17317 L .43546 .21827 L F
0 0 .38 r
.42975 .20729 m .42965 .20686 L p .43562 .21858 L F P
0 g
s
.732 .653 .771 r
.42965 .20686 m .43546 .21827 L .42067 .22474 L F
.43095 .20426 m .43546 .21827 L .42965 .20686 L F
.713 .594 .721 r
.34103 .24451 m .37929 .22801 L .40631 .2526 L p F P
0 g
s
.713 .594 .721 r
.36808 .26909 m .40631 .2526 L .37929 .22801 L p F P
0 g
s
.713 .594 .721 r
.37929 .22801 m .34103 .24451 L .36808 .26909 L p F P
0 g
s
.732 .653 .771 r
.53967 .17369 m .39131 .23769 L p .5386 .17317 L F P
0 g
s
.732 .653 .771 r
.39131 .23769 m .37204 .24601 L p .39123 .23761 L F P
0 g
s
.732 .653 .771 r
.5386 .17317 m .39131 .23769 L .39123 .23761 L F
.707 .577 .707 r
.39257 .23883 m .42049 .2251 L .41796 .22996 L F
.39131 .23769 m .42049 .2251 L p .39257 .23883 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43562 .21858 L .43952 .22608 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56438 .196 m .57015 .19351 L p .5723 .20317 L F P
0 g
s
.672 .49 .631 r
.57035 .20686 m .5723 .20317 L .57501 .21532 L F
.56438 .196 m .5723 .20317 L .57035 .20686 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20898 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55848 .18527 L F P
0 g
s
0 .114 .611 r
.43374 .27569 m .41767 .26156 L .44204 .28362 L F
.672 .49 .631 r
.4666 .24359 m .56438 .196 L .57035 .20686 L F
.46466 .24276 m .56438 .196 L .4666 .24359 L F
0 .411 .788 r
.44644 .24845 m .44326 .23352 L p .46033 .24089 L F P
0 g
s
0 .411 .788 r
.47518 .24729 m .4745 .24732 L .46033 .24089 L F
.4745 .24732 m .44644 .24845 L .46033 .24089 L F
0 .114 .611 r
.39652 .24241 m .39131 .23769 L .39758 .24351 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47518 .24729 L F P
0 g
s
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47518 .24729 L F P
0 g
s
0 .114 .611 r
.41767 .26156 m .41523 .25937 L .42905 .27273 L F
.41523 .25937 m .40381 .24929 L .42905 .27273 L F
.41727 .26117 m .41767 .26156 L .43374 .27569 L F
.68 .821 .38 r
.57035 .20686 m .56621 .22413 L p .56924 .20898 L F P
0 g
s
0 .114 .611 r
.44204 .28362 m .42905 .27273 L .45616 .29712 L F
.41767 .26156 m .42905 .27273 L .44204 .28362 L F
.43294 .27654 m .43782 .28086 L p .42905 .27273 L F P
0 g
s
0 .114 .611 r
.43782 .28086 m .45616 .29712 L p .42905 .27273 L F P
0 g
s
0 .114 .611 r
.39758 .24351 m .40631 .2526 L .42905 .27273 L F
.68 .821 .38 r
.55356 .24845 m .55704 .23214 L p .56181 .22308 L F P
0 g
s
.68 .821 .38 r
.56924 .20898 m .56834 .21123 L .56181 .22308 L F
.56834 .21123 m .55356 .24845 L .56181 .22308 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24743 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55648 .23179 L F P
0 g
s
.699 .555 .688 r
.43294 .27654 m .39466 .29305 L .36808 .26909 L p F P
0 g
s
.699 .555 .688 r
.36808 .26909 m .40631 .2526 L .43294 .27654 L p F P
0 g
s
.699 .555 .688 r
.39466 .29305 m .43294 .27654 L .40631 .2526 L p F P
0 g
s
.699 .555 .688 r
.40631 .2526 m .36808 .26909 L .39466 .29305 L p F P
0 g
s
.679 .506 .645 r
.39466 .29305 m .43294 .27654 L .45616 .29712 L p F P
0 g
s
.679 .506 .645 r
.43294 .27654 m .39466 .29305 L .41778 .31367 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47833 .24955 L p .50326 .24833 L F P
0 g
s
.183 .707 .866 r
.52112 .24747 m .51934 .24815 L .50326 .24833 L F
.51934 .24815 m .47954 .26349 L .50326 .24833 L F
.5 .165 .33 r
.43656 .27812 m .55851 .22906 L .54797 .23564 L F
.55851 .22906 m .55718 .23147 L .54797 .23564 L F
.68 .821 .38 r
.55704 .23214 m .55718 .23147 L p .56181 .22308 L F P
0 g
s
.5 .165 .33 r
.43625 .27787 m .59535 .21423 L .43656 .27812 L F
.672 .49 .631 r
.4624 .2488 m .57501 .21532 L .50066 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.738 .672 .786 r
.57131 .39653 m .61083 .37948 L p .63225 .40989 L F P
0 g
s
.738 .672 .786 r
.72216 .53752 m .60033 .42366 L p .63225 .40989 L F P
0 g
s
.738 .672 .786 r
.60033 .42366 m .57131 .39653 L p .63225 .40989 L F P
0 g
s
0 .114 .611 r
.72216 .53752 m .57131 .39653 L .63943 .45623 L p F P
0 g
s
.664 .473 .616 r
.63055 .45017 m .59103 .46722 L p .56766 .43775 L F P
0 g
s
.664 .473 .616 r
.45616 .29712 m .60033 .42366 L p .56766 .43775 L F P
0 g
s
.664 .473 .616 r
.60033 .42366 m .63055 .45017 L p .56766 .43775 L F P
0 g
s
0 .114 .611 r
.45616 .29712 m .43478 .27668 L p .44917 .28944 L F P
0 g
s
0 .114 .611 r
.63055 .45017 m .46169 .30197 L p .44917 .28944 L F P
0 g
s
0 .114 .611 r
.46169 .30197 m .45616 .29712 L p .44917 .28944 L F P
0 g
s
.5 .165 .33 r
.41642 .2858 m .41728 .28543 L p .4173 .28545 L F P
0 g
s
0 .114 .611 r
.43564 .27737 m .44859 .28886 L .43478 .27668 L F
.44859 .28886 m .63055 .45017 L .44917 .28944 L F
.44859 .28886 m .44917 .28944 L .43478 .27668 L F
.58888 .41253 m .63055 .45017 L .43564 .27737 L F
.43575 .27746 m .43564 .27737 L .43374 .27569 L F
.58888 .41253 m .43564 .27737 L .43575 .27746 L F
.5 .165 .33 r
.59036 .21076 m .59535 .21423 L p .43625 .27787 L F P
0 g
s
0 .114 .611 r
.46856 .30381 m .58888 .41253 L .43575 .27746 L F
.679 .506 .645 r
.41778 .31367 m .45616 .29712 L .43294 .27654 L p F P
0 g
s
.5 .165 .33 r
.4173 .28545 m .43577 .27748 L .43625 .27787 L F
.43577 .27748 m .59036 .21076 L .43625 .27787 L F
.41728 .28543 m .43575 .27746 L p .4173 .28545 L F P
0 g
s
.5 .165 .33 r
.43575 .27746 m .59036 .21076 L p .43577 .27748 L F P
0 g
s
.5 .165 .33 r
.43575 .27746 m .43577 .27748 L .4173 .28545 L F
.672 .49 .631 r
.47204 .24594 m .57035 .20686 L .5642 .21854 L F
0 .114 .611 r
.43478 .27668 m .43374 .27569 L p .43564 .27737 L F P
0 g
s
.672 .49 .631 r
.57592 .21699 m .50326 .24833 L p .57501 .21532 L F P
0 g
s
.183 .707 .866 r
.47833 .24955 m .47825 .24862 L p .50326 .24833 L F P
0 g
s
.672 .49 .631 r
.50326 .24833 m .41642 .2858 L p .50066 .24836 L F P
0 g
s
.672 .49 .631 r
.57501 .21532 m .50326 .24833 L .50066 .24836 L F
.5 .165 .33 r
.51633 .2477 m .54797 .23564 L .52185 .24743 L F
.183 .707 .866 r
.52112 .24747 m .50326 .24833 L .47813 .24718 L F
.47825 .24862 m .47813 .24718 L p .50326 .24833 L F P
0 g
s
.68 .821 .38 r
.56924 .20898 m .56181 .22308 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56181 .22308 L F P
0 g
s
.5 .165 .33 r
.55851 .22906 m .59535 .21423 L .55718 .23147 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .55648 .23179 L F P
0 g
s
.5 .165 .33 r
.59535 .21423 m .59845 .21638 L p .54797 .23564 L F P
0 g
s
.5 .165 .33 r
.52185 .24743 m .55673 .23229 L .523 .24737 L F
.54797 .23564 m .55673 .23229 L .52185 .24743 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55648 .23179 L F P
0 g
s
.446 .876 .788 r
.52185 .24743 m .52187 .24718 L p .55648 .23179 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52112 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52112 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24743 L p .52112 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24743 m .52046 .26349 L p .52112 .24747 L F P
0 g
s
.5 .165 .33 r
.55522 .23503 m .52707 .24718 L p .55673 .23229 L F P
0 g
s
.5 .165 .33 r
.52707 .24718 m .42371 .29177 L p .523 .24737 L F P
0 g
s
.5 .165 .33 r
.55673 .23229 m .52707 .24718 L .523 .24737 L F
.42371 .29177 m .41642 .2858 L p .51633 .2477 L F P
0 g
s
.5 .165 .33 r
.51633 .2477 m .523 .24737 L .42371 .29177 L F
.59845 .21638 m .55522 .23503 L p .55673 .23229 L F P
0 g
s
.672 .49 .631 r
.46764 .24404 m .57035 .20686 L .47204 .24594 L F
.41718 .26109 m .57035 .20686 L .41816 .26196 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20898 L F P
0 g
s
.672 .49 .631 r
.59036 .21076 m .57592 .21699 L p .57501 .21532 L F P
0 g
s
0 .201 .702 r
.57015 .19351 m .59036 .21076 L p .59119 .20809 L F P
0 g
s
0 .201 .702 r
.59036 .21076 m .59845 .21638 L .59119 .20809 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23009 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56394 .19516 L .45989 .24069 L F
0 0 .38 r
.44172 .23031 m .44326 .23352 L .44143 .23009 L F
.44317 .2331 m .44326 .23352 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44326 .23352 m .44644 .24845 L p .44143 .23009 L F P
0 g
s
.707 .577 .707 r
.44045 .22788 m .56394 .19516 L .44317 .2331 L F
.44045 .22788 m .4405 .22786 L .4405 .22786 L F
.4405 .22786 m .55677 .18145 L .4405 .22786 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18527 L F P
0 g
s
.707 .577 .707 r
.4405 .22786 m .55677 .18145 L .56394 .19516 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43952 .22608 L F
.44172 .23031 m .43952 .22608 L .42923 .20511 L F
.707 .577 .707 r
.43491 .22935 m .44045 .22788 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.55726 .19915 m .56438 .196 L .55726 .19934 L F
.55726 .19915 m .55726 .19934 L .45145 .24896 L F
.45015 .24651 m .55726 .19915 L .45145 .24896 L F
.41597 .26002 m .56438 .196 L p .41718 .26109 L F P
0 g
s
.707 .577 .707 r
.55677 .18145 m .55683 .18148 L .56394 .19516 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .114 .611 r
.39652 .24241 m .39758 .24351 L .41767 .26156 L F
.707 .577 .707 r
.56438 .196 m .46033 .24089 L p .56394 .19516 L F P
0 g
s
0 .411 .788 r
.44326 .23352 m .44317 .2331 L p .46033 .24089 L F P
0 g
s
.707 .577 .707 r
.46033 .24089 m .3967 .26834 L p .45989 .24069 L F P
0 g
s
.707 .577 .707 r
.56394 .19516 m .46033 .24089 L .45989 .24069 L F
0 .411 .788 r
.47518 .24729 m .46033 .24089 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46033 .24089 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43095 .20426 m .49674 .16458 L .5386 .17317 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49674 .16458 m .52175 .16497 L .5386 .17317 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52482 .16646 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43819 .18984 m .49674 .16458 L p .43724 .19173 L F P
0 g
s
.732 .653 .771 r
.43724 .19173 m .49674 .16458 L .43095 .20426 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16338 L p .47888 .16342 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44319 .17871 m .45774 .17272 L .44282 .17954 L F
.36364 .2115 m .45774 .17272 L .3638 .21145 L F
.3433 .21896 m .3631 .21096 L .36364 .2115 L F
.3631 .21096 m .45774 .17272 L .36364 .2115 L F
0 .114 .611 r
.33607 .18781 m .35495 .20555 L p .36188 .20974 L F P
0 g
s
.761 .817 .897 r
.3638 .21145 m .44319 .17871 L .41061 .19428 L F
.3631 .21096 m .47815 .16338 L .45774 .17272 L F
.3433 .21896 m .36298 .21085 L .3631 .21096 L F
.36298 .21085 m .47815 .16338 L .3631 .21096 L F
0 .114 .611 r
.3249 .17688 m .33607 .18781 L p .35469 .20258 L F P
0 g
s
.486 .143 .309 r
.36901 .2156 m .44151 .18056 L .36272 .21058 L F
0 .114 .611 r
.36966 .21445 m .36432 .20997 L .36411 .21005 L F
.486 .143 .309 r
.44478 .17518 m .36272 .21058 L p .44151 .18056 L F P
0 g
s
0 .114 .611 r
.36432 .20997 m .3503 .1982 L .36411 .21005 L F
.36411 .21005 m .3503 .1982 L .35469 .20258 L F
.3503 .1982 m .3249 .17688 L .35469 .20258 L F
.36966 .21445 m .35469 .20258 L .36188 .20974 L F
.35469 .20258 m .33607 .18781 L .36188 .20974 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44352 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16338 m .47813 .16304 L p .44352 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .43693 .19235 L F P
0 g
s
.76 .881 .465 r
.43819 .18984 m .44282 .17954 L .43693 .19235 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .43693 .19235 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.76 .824 .902 r
.59845 .21638 m .59119 .20809 L p .44225 .28251 L F P
0 g
s
.76 .824 .902 r
.44313 .28339 m .59845 .21638 L p .44225 .28251 L F P
0 g
s
.672 .49 .631 r
.4624 .2488 m .50066 .24836 L .41642 .2858 L F
.5642 .21854 m .57035 .20686 L .57501 .21532 L F
.76 .824 .902 r
.59119 .20809 m .43515 .2754 L p .44225 .28251 L F P
0 g
s
.672 .49 .631 r
.41816 .26196 m .4624 .2488 L .43147 .27369 L F
.41816 .26196 m .46764 .24404 L .47204 .24594 L F
.707 .577 .707 r
.39405 .24017 m .43491 .22935 L .41008 .25469 L F
0 .114 .611 r
.41523 .25937 m .39758 .24351 L .40381 .24929 L F
.707 .577 .707 r
.43491 .22935 m .45989 .24069 L .3967 .26834 L F
.672 .49 .631 r
.41718 .26109 m .45015 .24651 L .45145 .24896 L F
.707 .577 .707 r
.39405 .24017 m .43791 .22299 L .44045 .22788 L F
.39257 .23883 m .43791 .22299 L .39405 .24017 L F
0 .201 .702 r
.52584 .14891 m .51804 .14358 L p .59119 .20809 L F P
0 g
s
.486 .143 .309 r
.52584 .14891 m .51804 .14358 L p .36901 .2156 L F P
0 g
s
0 .114 .611 r
.36966 .21445 m .36188 .20974 L .36272 .21058 L F
0 0 .38 r
.42965 .20686 m .42923 .20511 L p .43952 .22608 L F P
0 g
s
.671 .488 .629 r
.52584 .14891 m .3698 .21623 L p .38746 .2318 L F P
0 g
s
.486 .143 .309 r
.3698 .21623 m .52584 .14891 L p .36901 .2156 L F P
0 g
s
0 .114 .611 r
.38627 .23075 m .39652 .24241 L .41767 .26156 L F
.36966 .21445 m .38005 .22527 L .38627 .23075 L F
.38005 .22527 m .39652 .24241 L .38627 .23075 L F
0 0 .38 r
.43562 .21858 m .42965 .20686 L .43952 .22608 L F
0 .201 .702 r
.54617 .16624 m .52584 .14891 L p .59119 .20809 L F P
0 g
s
.671 .488 .629 r
.54617 .16624 m .52584 .14891 L p .38746 .2318 L F P
0 g
s
.671 .488 .629 r
.38968 .23375 m .54617 .16624 L p .38746 .2318 L F P
0 g
s
0 .114 .611 r
.39308 .23683 m .41727 .26117 L .43374 .27569 L F
.38635 .23074 m .41727 .26117 L .39308 .23683 L F
.37211 .21685 m .38519 .22969 L .37442 .21901 L F
.38519 .22969 m .41727 .26117 L .38635 .23074 L F
.38519 .22969 m .38635 .23074 L .37442 .21901 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47518 .24729 L F P
0 g
s
0 .201 .702 r
.59119 .20809 m .5712 .18891 L .54617 .16624 L p F P
0 g
s
.707 .577 .707 r
.5712 .18891 m .54617 .16624 L p .41193 .2539 L F P
0 g
s
.707 .577 .707 r
.41471 .25642 m .5712 .18891 L p .41193 .2539 L F P
0 g
s
.707 .577 .707 r
.42049 .2251 m .43562 .21858 L p .41796 .22996 L F P
0 g
s
.707 .577 .707 r
.43562 .21858 m .43697 .22117 L .41796 .22996 L F
.41796 .22996 m .43697 .22117 L .43791 .22299 L F
.54617 .16624 m .38968 .23375 L p .41193 .2539 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47518 .24729 L F P
0 g
s
.672 .49 .631 r
.45145 .24896 m .46466 .24276 L .4666 .24359 L F
.733 .654 .772 r
.5712 .18891 m .41471 .25642 L p .43289 .2733 L F P
0 g
s
0 .114 .611 r
.43374 .27569 m .3802 .22453 L p .38516 .22898 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20686 L p .56924 .20898 L F P
0 g
s
.733 .654 .772 r
.59119 .20809 m .5712 .18891 L p .43289 .2733 L F P
0 g
s
.733 .654 .772 r
.43515 .2754 m .59119 .20809 L p .43289 .2733 L F P
0 g
s
0 .114 .611 r
.38516 .22898 m .46856 .30381 L .44694 .28635 L F
.38516 .22898 m .44694 .28635 L .43374 .27569 L F
.46856 .30381 m .43575 .27746 L .43374 .27569 L F
.672 .49 .631 r
.41642 .2858 m .3967 .26834 L p .41816 .26196 L F P
0 g
s
.672 .49 .631 r
.41816 .26196 m .43147 .27369 L .41642 .2858 L F
.733 .654 .772 r
.41565 .28382 m .43515 .2754 L p .43289 .2733 L F P
0 g
s
.713 .594 .721 r
.40631 .2526 m .36808 .26909 L .34103 .24451 L p F P
0 g
s
.707 .577 .707 r
.3967 .26834 m .37204 .24601 L p .39405 .24017 L F P
0 g
s
.707 .577 .707 r
.39405 .24017 m .41008 .25469 L .3967 .26834 L F
.39515 .26486 m .41471 .25642 L p .41193 .2539 L F P
0 g
s
.707 .577 .707 r
.37204 .24601 m .39131 .23769 L p .39257 .23883 L F P
0 g
s
.732 .653 .771 r
.38805 .23466 m .39123 .23761 L .37204 .24601 L F
.707 .577 .707 r
.37204 .24601 m .39257 .23883 L .39405 .24017 L F
0 .114 .611 r
.37281 .21888 m .36272 .21058 L .37709 .22491 L F
.732 .653 .771 r
.37204 .24601 m .35166 .22717 L p .37325 .22093 L F P
0 g
s
.732 .653 .771 r
.37325 .22093 m .38805 .23466 L .37204 .24601 L F
.707 .577 .707 r
.37012 .24219 m .39515 .26486 L p .41193 .2539 L F P
0 g
s
0 .114 .611 r
.36966 .21445 m .37622 .22368 L .39131 .23769 L F
.36966 .21445 m .39131 .23769 L .39652 .24241 L F
.707 .577 .707 r
.38968 .23375 m .37012 .24219 L p .41193 .2539 L F P
0 g
s
0 .114 .611 r
.37442 .21901 m .38635 .23074 L .39308 .23683 L F
.36966 .21445 m .37211 .21685 L .37442 .21901 L F
.672 .49 .631 r
.3967 .26834 m .41718 .26109 L .41816 .26196 L F
.3967 .26834 m .41597 .26002 L p .41718 .26109 L F P
0 g
s
.733 .654 .772 r
.39515 .26486 m .41565 .28382 L p .43289 .2733 L F P
0 g
s
.733 .654 .772 r
.41471 .25642 m .39515 .26486 L p .43289 .2733 L F P
0 g
s
.671 .488 .629 r
.37012 .24219 m .38968 .23375 L p .38746 .2318 L F P
0 g
s
.732 .653 .771 r
.35166 .22717 m .37099 .21883 L p .37325 .22093 L F P
0 g
s
.671 .488 .629 r
.35029 .22464 m .37012 .24219 L p .38746 .2318 L F P
0 g
s
0 .114 .611 r
.3698 .21623 m .36272 .21058 L .37281 .21888 L F
.671 .488 .629 r
.3698 .21623 m .35029 .22464 L p .38746 .2318 L F P
0 g
s
0 .114 .611 r
.37239 .2183 m .3698 .21623 L .37281 .21888 L F
.36966 .21445 m .36272 .21058 L .37239 .2183 L F
.486 .143 .309 r
.35029 .22464 m .3698 .21623 L p .36901 .2156 L F P
0 g
s
0 .114 .611 r
.3802 .22453 m .36966 .21445 L p .3854 .22867 L F P
0 g
s
0 .114 .611 r
.3854 .22867 m .46856 .30381 L .3802 .22453 L F
.76 .824 .902 r
.42371 .29177 m .44313 .28339 L p .44225 .28251 L F P
0 g
s
.5 .165 .33 r
.41642 .2858 m .43625 .27787 L .43656 .27812 L F
.76 .824 .902 r
.41565 .28382 m .42371 .29177 L p .44225 .28251 L F P
0 g
s
.76 .824 .902 r
.43515 .2754 m .41565 .28382 L p .44225 .28251 L F P
0 g
s
.486 .143 .309 r
.51804 .14358 m .44478 .17518 L p .44151 .18056 L F P
0 g
s
.486 .143 .309 r
.3433 .21896 m .35029 .22464 L p .36901 .2156 L F P
0 g
s
.761 .817 .897 r
.3433 .21896 m .36272 .21058 L p .36298 .21085 L F P
0 g
s
.486 .143 .309 r
.36272 .21058 m .3433 .21896 L p .36901 .2156 L F P
0 g
s
0 .114 .611 r
.36188 .20974 m .36101 .20922 L .36272 .21058 L F
.36101 .20922 m .35994 .20858 L .36272 .21058 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .091 .585 r
.36808 .26909 m .39466 .29305 L p .33026 .23144 L F P
0 g
s
0 .091 .585 r
.34103 .24451 m .36808 .26909 L p .33026 .23144 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .091 .585 r
.31659 .2221 m .34103 .24451 L p .33026 .23144 L F P
0 g
s
.679 .506 .645 r
.45616 .29712 m .41778 .31367 L .39466 .29305 L p F P
0 g
s
0 .091 .585 r
.39466 .29305 m .41778 .31367 L p .33026 .23144 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.742 .687 .799 r
.35495 .20555 m .31659 .2221 L .29756 .20443 L p F P
0 g
s
.742 .687 .799 r
.29756 .20443 m .33607 .18781 L .35495 .20555 L p F P
0 g
s
.742 .687 .799 r
.31659 .2221 m .35495 .20555 L .33607 .18781 L p F P
0 g
s
.742 .687 .799 r
.33607 .18781 m .29756 .20443 L .31659 .2221 L p F P
0 g
s
0 .091 .585 r
.29756 .20443 m .31659 .2221 L p .33026 .23144 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.664 .473 .616 r
.59103 .46722 m .41778 .31367 L .45616 .29712 L p F P
0 g
s
0 .091 .585 r
.59103 .46722 m .41778 .31367 L .33026 .23144 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.707 .577 .707 r
.73232 .54687 m .77077 .53028 L .77654 .53551 L p F P
0 g
s
.707 .577 .707 r
.73809 .55209 m .77654 .53551 L .77077 .53028 L p F P
0 g
s
.707 .577 .707 r
.77077 .53028 m .73232 .54687 L .73809 .55209 L p F P
0 g
s
.719 .61 .735 r
.77077 .53028 m .73232 .54687 L .72686 .54187 L p F P
0 g
s
.719 .61 .735 r
.72686 .54187 m .76532 .52528 L .77077 .53028 L p F P
0 g
s
.719 .61 .735 r
.73232 .54687 m .77077 .53028 L .76532 .52528 L p F P
0 g
s
.707 .577 .707 r
.77654 .53551 m .73809 .55209 L .73232 .54687 L p F P
0 g
s
.719 .61 .735 r
.76532 .52528 m .72686 .54187 L .73232 .54687 L p F P
0 g
s
.694 .543 .677 r
.74368 .55711 m .73809 .55209 L p .76221 .54575 L F P
0 g
s
.694 .543 .677 r
.76221 .54575 m .76548 .546 L .74368 .55711 L F
.74671 .5558 m .74368 .55711 L p .76998 .54371 L F P
0 g
s
.726 .619 .739 r
.76601 .54601 m .76464 .55726 L p .74807 .5551 L F P
0 g
s
.694 .543 .677 r
.74368 .55711 m .74671 .5558 L p .77654 .53551 L F P
0 g
s
.694 .543 .677 r
.77993 .53854 m .77654 .53551 L p .74671 .5558 L F P
0 g
s
.694 .543 .677 r
.77654 .53551 m .73809 .55209 L .74368 .55711 L p F P
0 g
s
.726 .619 .739 r
.74041 .55409 m .76487 .54636 L .74807 .5551 L F
.76487 .54636 m .76601 .54601 L .74807 .5551 L F
.694 .543 .677 r
.73809 .55209 m .77654 .53551 L .77993 .53854 L p F P
0 g
s
.694 .543 .677 r
.73809 .55209 m .77993 .53854 L .76998 .54371 L F
.726 .619 .739 r
.73164 .54605 m .76556 .54601 L p .74041 .55409 L F P
0 g
s
.726 .619 .739 r
.76556 .54601 m .76601 .54601 L p .76487 .54636 L F P
0 g
s
.726 .619 .739 r
.76556 .54601 m .76487 .54636 L .74041 .55409 L F
.694 .543 .677 r
.77993 .53854 m .78215 .54051 L p .76998 .54371 L F P
0 g
s
.615 .196 .224 r
.76556 .54601 m .76601 .54601 L .76607 .54605 L p F P
0 g
s
.694 .543 .677 r
.78215 .54051 m .77993 .53854 L p .76556 .54601 L F P
0 g
s
.726 .619 .739 r
.76464 .55726 m .7439 .5573 L p .74702 .55565 L F P
0 g
s
.726 .619 .739 r
.74813 .5551 m .76464 .55726 L .74702 .55565 L F
.74671 .5558 m .7439 .5573 L .74387 .55727 L F
.74807 .5551 m .74702 .55565 L .74671 .5558 L F
.74702 .55565 m .7439 .5573 L .74671 .5558 L F
.677 .501 .641 r
.74368 .55711 m .74671 .5558 L p .74452 .55687 L F P
0 g
s
.677 .501 .641 r
.74381 .55722 m .74368 .55711 L p .74452 .55687 L F P
0 g
s
.731 .648 .767 r
.76532 .52528 m .72686 .54187 L .72216 .53752 L p F P
0 g
s
.731 .648 .767 r
.72686 .54187 m .76532 .52528 L .76064 .52091 L p F P
0 g
s
.731 .648 .767 r
.76064 .52091 m .72216 .53752 L .72686 .54187 L p F P
0 g
s
.677 .501 .641 r
.74671 .5558 m .74368 .55711 L .74381 .55722 L p F P
0 g
s
0 .114 .611 r
.74368 .55711 m .74381 .55722 L p .72216 .53752 L F P
0 g
s
.726 .619 .739 r
.74807 .5551 m .74671 .5558 L .74238 .5559 L F
0 .114 .611 r
.72216 .53752 m .74381 .55722 L .73587 .54993 L F
.73809 .55209 m .74368 .55711 L p .73057 .54517 L F P
0 g
s
.726 .619 .739 r
.74173 .55531 m .74238 .5559 L .67816 .55741 L F
.74807 .5551 m .74238 .5559 L .74173 .55531 L F
.74382 .5573 m .74364 .5573 L p .74671 .5558 L F P
0 g
s
.726 .619 .739 r
.74671 .5558 m .74381 .55722 L .74238 .5559 L F
.616 .198 .227 r
.76464 .55726 m .74863 .55791 L .74395 .55734 L F
.74364 .5573 m .7439 .5573 L p .74395 .55734 L F P
0 g
s
.616 .198 .227 r
.7439 .5573 m .76464 .55726 L p .74395 .55734 L F P
0 g
s
.677 .501 .641 r
.74381 .55722 m .74395 .55734 L p .74671 .5558 L F P
0 g
s
.677 .501 .641 r
.74395 .55734 m .74864 .56149 L p .74737 .55775 L F P
0 g
s
.677 .501 .641 r
.74671 .5558 m .74395 .55734 L .74737 .55775 L F
.616 .198 .227 r
.76464 .55726 m .76977 .56039 L .769 .56039 L p F P
0 g
s
.616 .198 .227 r
.76464 .55726 m .769 .56039 L .75512 .5587 L F
.75085 .55782 m .75512 .5587 L .74863 .55791 L F
.76464 .55726 m .75512 .5587 L .75085 .55782 L F
.649 .439 .586 r
.75255 .56489 m .74864 .56149 L p .75662 .55901 L F P
0 g
s
.649 .439 .586 r
.7631 .56034 m .75255 .56489 L p .75662 .55901 L F P
0 g
s
.432 .353 .667 r
.76977 .56039 m .76464 .55726 L p .76789 .55319 L F P
0 g
s
.677 .501 .641 r
.78713 .54489 m .76789 .55319 L p .76714 .55058 L F P
0 g
s
.432 .353 .667 r
.77015 .55723 m .76982 .55999 L p .76789 .55319 L F P
0 g
s
.432 .353 .667 r
.76982 .55999 m .76977 .56039 L p .76789 .55319 L F P
0 g
s
.677 .501 .641 r
.75512 .5587 m .74864 .56149 L .74395 .55734 L p F P
0 g
s
0 .114 .611 r
.74395 .55734 m .74864 .56149 L p .74508 .55827 L F P
0 g
s
.677 .501 .641 r
.75343 .55849 m .74737 .55775 L .74864 .56149 L F
.78713 .54489 m .78215 .54051 L p .76698 .55001 L F P
0 g
s
.432 .353 .667 r
.76464 .55726 m .76596 .5464 L p .76623 .54738 L F P
0 g
s
.649 .439 .586 r
.78713 .54489 m .79043 .54772 L p .76899 .55515 L F P
0 g
s
.649 .439 .586 r
.76899 .55515 m .79043 .54772 L .78565 .54996 L F
.432 .353 .667 r
.76708 .55421 m .76669 .55106 L .76789 .55319 L F
.76464 .55726 m .76623 .54738 L .76708 .55421 L F
.616 .198 .227 r
.769 .56039 m .76339 .5604 L p .7631 .56034 L F P
0 g
s
.616 .198 .227 r
.75512 .5587 m .76129 .55945 L .7631 .56034 L F
.76129 .55945 m .769 .56039 L .7631 .56034 L F
.584 .311 .469 r
.75508 .56701 m .75255 .56489 L p .76407 .56082 L F P
0 g
s
.726 .619 .739 r
.76977 .56039 m .76339 .5604 L p .76838 .55806 L F P
0 g
s
.726 .619 .739 r
.77015 .55723 m .77015 .55726 L p .76838 .55806 L F P
0 g
s
.726 .619 .739 r
.77015 .55726 m .76977 .56039 L p .76838 .55806 L F P
0 g
s
.584 .311 .469 r
.79107 .54827 m .79364 .55038 L p .75605 .56366 L F P
0 g
s
.649 .439 .586 r
.74864 .56149 m .75512 .5587 L p .75662 .55901 L F P
0 g
s
.432 .353 .667 r
.76669 .55106 m .76623 .54738 L .76789 .55319 L F
.677 .501 .641 r
.74864 .56149 m .76789 .55319 L p .76698 .55001 L F P
0 g
s
.649 .439 .586 r
.75255 .56489 m .79107 .54827 L .78713 .54489 L p F P
0 g
s
.649 .439 .586 r
.78713 .54489 m .74864 .56149 L .75255 .56489 L p F P
0 g
s
.616 .198 .227 r
.75512 .5587 m .7631 .56034 L .74771 .56043 L F
.76339 .5604 m .76322 .5604 L p .7631 .56034 L F P
0 g
s
.584 .311 .469 r
.75255 .56489 m .7631 .56034 L p .75605 .56366 L F P
0 g
s
.584 .311 .469 r
.7631 .56034 m .76322 .5604 L .75605 .56366 L F
.79107 .54827 m .76838 .55806 L p .75508 .56701 L F P
0 g
s
.584 .311 .469 r
.76838 .55806 m .75255 .56489 L .75282 .56512 L p F P
0 g
s
.726 .619 .739 r
.76339 .5604 m .76322 .5604 L p .76838 .55806 L F P
0 g
s
.584 .311 .469 r
.75282 .56512 m .75508 .56701 L p .76838 .55806 L F P
0 g
s
.649 .439 .586 r
.75662 .55901 m .76789 .55319 L .76899 .55515 L F
.75512 .5587 m .76789 .55319 L p .75662 .55901 L F P
0 g
s
.616 .198 .227 r
.74863 .55791 m .75512 .5587 L .74771 .56043 L F
.74863 .55791 m .74771 .56043 L .74483 .55806 L F
.677 .501 .641 r
.74381 .55722 m .76714 .55058 L .75512 .5587 L F
.74395 .55734 m .74381 .55722 L p .75512 .5587 L F P
0 g
s
.726 .619 .739 r
.68126 .58073 m .68391 .55818 L p .68031 .55819 L F P
0 g
s
.616 .198 .227 r
.74364 .5573 m .72856 .55811 L .68278 .55747 L F
.68267 .5574 m .74364 .5573 L p .68278 .55747 L F P
0 g
s
.616 .198 .227 r
.67941 .55819 m .67816 .55741 L p .68278 .55747 L F P
0 g
s
.616 .198 .227 r
.72856 .55811 m .68391 .55818 L .68278 .55747 L F
.68391 .55818 m .67941 .55819 L .68278 .55747 L F
.422 .345 .664 r
.68126 .58073 m .68374 .58232 L .6864 .55975 L p F P
0 g
s
.422 .345 .664 r
.68126 .58073 m .6864 .55975 L .68491 .55881 L F
.68391 .55818 m .68126 .58073 L p .68491 .55881 L F P
0 g
s
.726 .619 .739 r
.68031 .55819 m .67896 .56195 L .68126 .58073 L F
.67226 .58075 m .67676 .58074 L p .67896 .56195 L F P
0 g
s
.726 .619 .739 r
.67676 .58074 m .68126 .58073 L p .67896 .56195 L F P
0 g
s
.726 .619 .739 r
.63201 .57803 m .67709 .57793 L .67643 .58356 L p F P
0 g
s
.619 .204 .234 r
.68374 .58232 m .68126 .58073 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67891 .58515 m .67643 .58356 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67924 .58233 m .67891 .58515 L p .678 .58153 L F P
0 g
s
.619 .204 .234 r
.68126 .58073 m .67676 .58074 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67709 .57793 m .67957 .57951 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67643 .58356 m .67676 .58074 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67676 .58074 m .67709 .57793 L p .678 .58153 L F P
0 g
s
.619 .204 .234 r
.67226 .58075 m .67473 .58234 L p .678 .58153 L F P
0 g
s
.619 .204 .234 r
.67676 .58074 m .67226 .58075 L p .678 .58153 L F P
0 g
s
.619 .204 .234 r
.67473 .58234 m .67924 .58233 L p .678 .58153 L F P
0 g
s
.619 .204 .234 r
.67924 .58233 m .68374 .58232 L p .678 .58153 L F P
0 g
s
.422 .344 .664 r
.67957 .57951 m .67924 .58233 L p .678 .58153 L F P
0 g
s
.726 .619 .739 r
.6749 .5582 m .67226 .58075 L p .68031 .55819 L F P
0 g
s
.618 .203 .233 r
.67709 .57793 m .67957 .57951 L p .67482 .57936 L F P
0 g
s
.421 .344 .664 r
.67259 .57794 m .67226 .58075 L p .67494 .57944 L F P
0 g
s
.618 .203 .233 r
.63201 .57803 m .67259 .57794 L p .67482 .57936 L F P
0 g
s
.618 .203 .233 r
.67259 .57794 m .67709 .57793 L p .67482 .57936 L F P
0 g
s
.421 .344 .664 r
.67226 .58075 m .67473 .58234 L p .67494 .57944 L F P
0 g
s
.616 .198 .227 r
.67816 .55741 m .68267 .5574 L p .68278 .55747 L F P
0 g
s
.726 .619 .739 r
.74364 .5573 m .67816 .55741 L p .74238 .5559 L F P
0 g
s
.726 .619 .739 r
.67816 .55741 m .67949 .54612 L p .74041 .55409 L F P
0 g
s
.726 .619 .739 r
.74041 .55409 m .74807 .5551 L .74173 .55531 L F
.74041 .55409 m .74173 .55531 L .67816 .55741 L F
.616 .198 .227 r
.74863 .55791 m .74483 .55806 L .74395 .55734 L F
.677 .501 .641 r
.74452 .55687 m .78713 .54489 L .74381 .55722 L F
0 .114 .611 r
.73182 .54621 m .74641 .55936 L .74658 .5595 L F
.72216 .53752 m .73213 .5465 L .73182 .54621 L F
.73213 .5465 m .74641 .55936 L .73182 .54621 L F
.422 .344 .664 r
.67941 .55819 m .67816 .55741 L p .67974 .55537 L F P
0 g
s
.422 .344 .664 r
.67816 .55741 m .67949 .54612 L .68073 .5469 L p F P
0 g
s
.726 .619 .739 r
.68007 .55255 m .67941 .55819 L .68031 .55819 L F
.615 .196 .224 r
.73164 .54605 m .76556 .54601 L p .73389 .5479 L F P
0 g
s
0 .114 .611 r
.73213 .54645 m .75282 .56512 L .74688 .55966 L F
.72216 .53752 m .73161 .54602 L .73213 .54645 L F
.73161 .54602 m .75282 .56512 L .73213 .54645 L F
.422 .345 .664 r
.68524 .54689 m .68391 .55818 L p .68607 .54741 L F P
0 g
s
.616 .198 .227 r
.72856 .55811 m .69831 .55973 L .68342 .55819 L F
.68323 .55976 m .68342 .55819 L p .69831 .55973 L F P
0 g
s
.422 .345 .664 r
.6864 .55975 m .68773 .54845 L p .68491 .55881 L F P
0 g
s
.726 .619 .739 r
.74807 .5551 m .74813 .5551 L .74702 .55565 L F
.694 .543 .677 r
.74671 .5558 m .76623 .54738 L p .76556 .54601 L F P
0 g
s
.677 .501 .641 r
.76789 .55319 m .78713 .54489 L p .76698 .55001 L F P
0 g
s
.694 .543 .677 r
.76623 .54738 m .76884 .54626 L p .76607 .54605 L F P
0 g
s
.677 .501 .641 r
.78215 .54051 m .74671 .5558 L p .74737 .55775 L F P
0 g
s
.677 .501 .641 r
.78215 .54051 m .74737 .55775 L .75343 .55849 L F
.78215 .54051 m .78713 .54489 L p .74452 .55687 L F P
0 g
s
.677 .501 .641 r
.74671 .5558 m .78215 .54051 L p .74452 .55687 L F P
0 g
s
.694 .543 .677 r
.78215 .54051 m .76623 .54738 L p .76998 .54371 L F P
0 g
s
.432 .353 .667 r
.76601 .54601 m .76607 .54605 L p .76612 .54644 L F P
0 g
s
.694 .543 .677 r
.76623 .54738 m .74671 .5558 L p .76604 .54576 L F P
0 g
s
.694 .543 .677 r
.76998 .54371 m .76623 .54738 L .76604 .54576 L F
.432 .353 .667 r
.76789 .55319 m .76612 .54644 L .77114 .54911 L F
.76607 .54605 m .77114 .54911 L p .76612 .54644 L F P
0 g
s
.694 .543 .677 r
.76884 .54626 m .78215 .54051 L p .76605 .54585 L F P
0 g
s
.694 .543 .677 r
.76556 .54601 m .76607 .54605 L .76605 .54585 L F
.76607 .54605 m .76884 .54626 L .76605 .54585 L F
.432 .353 .667 r
.76596 .5464 m .76601 .54601 L p .76789 .55319 L F P
0 g
s
.615 .196 .224 r
.77114 .54911 m .73544 .54916 L p .73389 .5479 L F P
0 g
s
.649 .439 .586 r
.75662 .55901 m .76899 .55515 L .7631 .56034 L F
.77018 .55728 m .7631 .56034 L p .76899 .55515 L F P
0 g
s
.677 .501 .641 r
.76789 .55319 m .75512 .5587 L p .76714 .55058 L F P
0 g
s
.726 .619 .739 r
.74585 .55872 m .77015 .55723 L .76838 .55806 L F
.74526 .55818 m .77015 .55723 L .74585 .55872 L F
.694 .543 .677 r
.76556 .54601 m .76623 .54738 L .76607 .54605 L F
.615 .196 .224 r
.73389 .5479 m .76556 .54601 L .77114 .54911 L F
0 .114 .611 r
.72733 .5421 m .7386 .55206 L .72643 .54126 L F
.616 .198 .227 r
.76322 .5604 m .74771 .56043 L p .7631 .56034 L F P
0 g
s
.584 .311 .469 r
.7631 .56034 m .76838 .55806 L p .76322 .5604 L F P
0 g
s
.726 .619 .739 r
.76322 .5604 m .74771 .56043 L p .76838 .55806 L F P
0 g
s
.726 .619 .739 r
.74585 .55872 m .76838 .55806 L .74771 .56043 L F
.67643 .58356 m .63136 .58367 L .63201 .57803 L p F P
0 g
s
.618 .203 .233 r
.63445 .57962 m .63201 .57803 L p .67482 .57936 L F P
0 g
s
.618 .203 .233 r
.67957 .57951 m .67506 .57952 L p .67482 .57936 L F P
0 g
s
.421 .344 .664 r
.67473 .58234 m .67506 .57952 L p .67494 .57944 L F P
0 g
s
.618 .203 .233 r
.67506 .57952 m .63445 .57962 L p .67482 .57936 L F P
0 g
s
.422 .344 .664 r
.67816 .55741 m .68073 .5469 L .67974 .55537 L F
.726 .619 .739 r
.67983 .5469 m .6749 .5582 L .67941 .55819 L F
0 .114 .611 r
.73013 .54481 m .73809 .55209 L .73057 .54517 L F
.73232 .54687 m .73809 .55209 L p .72216 .53752 L F P
0 g
s
0 .114 .611 r
.72216 .53752 m .72686 .54187 L .73232 .54687 L p F P
0 g
s
0 .114 .611 r
.74864 .56149 m .75255 .56489 L p .72216 .53752 L F P
0 g
s
.726 .619 .739 r
.67949 .54612 m .73164 .54605 L p .74041 .55409 L F P
0 g
s
.615 .196 .224 r
.67949 .54612 m .68425 .54628 L .68453 .54645 L F
.726 .619 .739 r
.68391 .55818 m .68524 .54689 L p .68031 .55819 L F P
0 g
s
.726 .619 .739 r
.68031 .55819 m .68524 .54689 L .68284 .5469 L F
.422 .345 .664 r
.68491 .55881 m .68773 .54845 L .68673 .54783 L F
.615 .196 .224 r
.67949 .54612 m .68453 .54645 L .68424 .5469 L F
.68073 .5469 m .67949 .54612 L p .68424 .5469 L F P
0 g
s
.615 .196 .224 r
.67949 .54612 m .68399 .54612 L p .6841 .54618 L F P
0 g
s
.649 .439 .586 r
.76789 .55319 m .78713 .54489 L p .76899 .55515 L F P
0 g
s
.649 .439 .586 r
.79107 .54827 m .77018 .55728 L p .76899 .55515 L F P
0 g
s
.432 .353 .667 r
.77114 .54911 m .77015 .55723 L p .76789 .55319 L F P
0 g
s
.726 .619 .739 r
.77114 .54911 m .77015 .55723 L p .74526 .55818 L F P
0 g
s
0 .114 .611 r
.72216 .53752 m .74688 .55966 L .74215 .55532 L F
.726 .619 .739 r
.68636 .56013 m .6864 .55975 L p .6862 .56015 L F P
0 g
s
.726 .619 .739 r
.6862 .56015 m .67473 .58234 L .68636 .56013 L F
.67473 .58234 m .68374 .58232 L .68636 .56013 L p F P
0 g
s
.726 .619 .739 r
.68099 .55976 m .67473 .58234 L .68057 .57105 L F
.68189 .55976 m .68057 .57105 L .6864 .55975 L F
.68099 .55976 m .68057 .57105 L .68189 .55976 L F
.422 .345 .664 r
.68491 .55881 m .68673 .54783 L .68391 .55818 L F
.68673 .54783 m .68607 .54741 L .68391 .55818 L F
.726 .619 .739 r
.6864 .55975 m .68773 .54845 L p .68256 .55411 L F P
0 g
s
.726 .619 .739 r
.68412 .54846 m .68256 .55411 L .68773 .54845 L F
.68256 .55411 m .68189 .55976 L .6864 .55975 L F
.422 .344 .664 r
.68447 .54924 m .68314 .56054 L .68189 .55976 L p F P
0 g
s
.726 .619 .739 r
.67983 .5469 m .68031 .55819 L .68284 .5469 L F
.422 .344 .664 r
.68189 .55976 m .67941 .55819 L p .68278 .55223 L F P
0 g
s
.615 .196 .224 r
.67949 .54612 m .73259 .54683 L .70241 .54687 L F
.726 .619 .739 r
.6879 .52428 m .67888 .52428 L p .67983 .5469 L F P
0 g
s
.726 .619 .739 r
.67983 .5469 m .68284 .5469 L .6879 .52428 L F
.67981 .54634 m .67952 .5469 L .67983 .5469 L F
.67888 .52428 m .67952 .5469 L .67981 .54634 L F
.67888 .52428 m .67622 .54691 L p .67952 .5469 L F P
0 g
s
.615 .196 .224 r
.68453 .54645 m .71489 .54841 L .68773 .54845 L F
.68453 .54645 m .68773 .54845 L .68322 .54846 L F
.68453 .54645 m .69906 .54688 L .69128 .54689 L F
.726 .619 .739 r
.73981 .55318 m .77114 .54911 L .74526 .55818 L F
.584 .311 .469 r
.76658 .56205 m .75508 .56701 L p .76407 .56082 L F P
0 g
s
.584 .311 .469 r
.75508 .56701 m .79364 .55038 L .79107 .54827 L p F P
0 g
s
.726 .619 .739 r
.73544 .54916 m .77114 .54911 L p .73981 .55318 L F P
0 g
s
.276 0 .005 r
.79461 .55102 m .75601 .56767 L .75508 .56701 L p F P
0 g
s
.276 0 .005 r
.75508 .56701 m .79364 .55038 L .79461 .55102 L p F P
0 g
s
.276 0 .005 r
.79364 .55038 m .75508 .56701 L .75601 .56767 L p F P
0 g
s
0 .114 .611 r
.75601 .56767 m .75526 .56681 L p .7386 .55206 L F P
0 g
s
0 .114 .611 r
.72216 .53752 m .74215 .55532 L .7386 .55206 L F
.74215 .55532 m .75601 .56767 L .7386 .55206 L F
.7386 .55206 m .73805 .55157 L .72643 .54126 L F
.616 .198 .227 r
.68314 .56054 m .68323 .55976 L p .69831 .55973 L F P
0 g
s
0 .114 .611 r
.75526 .56681 m .75289 .5645 L .72643 .54126 L p F P
0 g
s
.731 .648 .767 r
.72216 .53752 m .76064 .52091 L .76532 .52528 L p F P
0 g
s
.738 .672 .786 r
.61083 .37948 m .76064 .52091 L .72216 .53752 L p F P
0 g
s
0 .114 .611 r
.75289 .5645 m .72216 .53752 L p .63943 .45623 L F P
0 g
s
.726 .619 .739 r
.68314 .56054 m .68447 .54924 L .73544 .54916 L p F P
0 g
s
0 .114 .611 r
.74381 .55722 m .74395 .55734 L p .73587 .54993 L F P
0 g
s
0 .114 .611 r
.73587 .54993 m .74395 .55734 L .74508 .55827 L F
.726 .619 .739 r
.68314 .56054 m .73544 .54916 L .73981 .55318 L F
.615 .196 .224 r
.68425 .54628 m .73389 .5479 L .68453 .54645 L F
.6841 .54618 m .73164 .54605 L .73259 .54683 L F
.68399 .54612 m .73164 .54605 L p .6841 .54618 L F P
0 g
s
.726 .619 .739 r
.68524 .54689 m .6879 .52428 L p .68284 .5469 L F P
0 g
s
.422 .345 .664 r
.6904 .52581 m .6879 .52428 L .68524 .54689 L p F P
0 g
s
.726 .619 .739 r
.67622 .54691 m .6749 .5582 L p .67983 .5469 L F P
0 g
s
.726 .619 .739 r
.68306 .52711 m .63788 .52715 L .63853 .52148 L p F P
0 g
s
.726 .619 .739 r
.63853 .52148 m .68372 .52145 L .68306 .52711 L p F P
0 g
s
.613 .191 .217 r
.64033 .52869 m .63788 .52715 L .67854 .52711 L p F P
0 g
s
.613 .191 .217 r
.67854 .52711 m .68306 .52711 L p .67879 .52727 L F P
0 g
s
.422 .344 .664 r
.68073 .5469 m .68322 .54846 L p .67974 .55537 L F P
0 g
s
.422 .344 .664 r
.67974 .55537 m .68322 .54846 L .68289 .55128 L F
.726 .619 .739 r
.67983 .5469 m .67941 .55819 L .68007 .55255 L F
.68092 .55384 m .67641 .55385 L p .67643 .5537 L F P
0 g
s
.726 .619 .739 r
.68108 .55243 m .68092 .55384 L p .67643 .5537 L F P
0 g
s
.421 .344 .664 r
.67598 .55358 m .67259 .57794 L .67351 .57853 L F
.726 .619 .739 r
.67658 .55243 m .68108 .55243 L p .67643 .5537 L F P
0 g
s
.422 .344 .664 r
.68092 .55384 m .68108 .55243 L .68171 .55282 L p F P
0 g
s
.616 .197 .225 r
.68108 .55243 m .68171 .55282 L p .67713 .55279 L F P
0 g
s
.421 .344 .664 r
.67612 .55215 m .67548 .55326 L .67598 .55358 L F
.67564 .55185 m .67548 .55326 L p .67612 .55215 L F P
0 g
s
.421 .344 .664 r
.67548 .55326 m .67259 .57794 L p .67598 .55358 L F P
0 g
s
.421 .344 .664 r
.67612 .55215 m .67598 .55358 L .67622 .55221 L F
.67598 .55358 m .67641 .55385 L .67732 .54608 L F
.726 .619 .739 r
.63594 .5525 m .67658 .55243 L p .67653 .55278 L F P
0 g
s
.421 .344 .664 r
.67598 .55358 m .67351 .57853 L .67641 .55385 L F
.726 .619 .739 r
.64806 .55286 m .67653 .55279 L p .67643 .5537 L F P
0 g
s
.616 .197 .226 r
.68092 .55384 m .67703 .55424 L .67647 .55389 L F
.616 .197 .225 r
.67658 .55243 m .68108 .55243 L p .67713 .55279 L F P
0 g
s
.616 .197 .226 r
.67641 .55385 m .68092 .55384 L p .67647 .55389 L F P
0 g
s
.421 .344 .664 r
.67732 .54608 m .67351 .57853 L .67413 .57893 L F
.67629 .56059 m .67413 .57893 L .67494 .57944 L F
.67732 .54608 m .67413 .57893 L .67629 .56059 L F
.422 .344 .664 r
.67974 .55537 m .68289 .55128 L .67941 .55819 L F
.726 .619 .739 r
.68412 .54846 m .68322 .54846 L .68256 .55411 L F
.422 .344 .664 r
.68289 .55128 m .68447 .54924 L .68278 .55223 L F
.68289 .55128 m .68278 .55223 L .67941 .55819 L F
.616 .197 .226 r
.68092 .55384 m .68154 .55423 L .67703 .55424 L p F P
0 g
s
.422 .344 .664 r
.68171 .55282 m .68154 .55423 L .68092 .55384 L p F P
0 g
s
.726 .619 .739 r
.68171 .55282 m .68154 .55423 L .67703 .55424 L p F P
0 g
s
.726 .619 .739 r
.67718 .55297 m .68171 .55282 L .67703 .55424 L F
.616 .197 .225 r
.68171 .55282 m .6772 .55282 L p .67713 .55279 L F P
0 g
s
.616 .197 .226 r
.63639 .5543 m .63578 .55391 L .67641 .55385 L p F P
0 g
s
.726 .619 .739 r
.6772 .55282 m .68171 .55282 L p .67718 .55297 L F P
0 g
s
.421 .344 .664 r
.67732 .54608 m .67494 .57944 L .67948 .52769 L F
.726 .619 .739 r
.63578 .55391 m .63594 .5525 L p .67643 .5537 L F P
0 g
s
.726 .619 .739 r
.67641 .55385 m .63578 .55391 L p .67643 .5537 L F P
0 g
s
.726 .619 .739 r
.63639 .5543 m .63655 .55289 L .6772 .55282 L p F P
0 g
s
.726 .619 .739 r
.63639 .5543 m .6772 .55282 L .67718 .55297 L F
.421 .344 .664 r
.6801 .52808 m .67494 .57944 L .68103 .52865 L F
.67948 .52769 m .6775 .55021 L .6801 .52808 L F
.6775 .55021 m .67494 .57944 L .6801 .52808 L F
.726 .619 .739 r
.67871 .54846 m .67796 .55482 L p .68256 .55411 L F P
0 g
s
.726 .619 .739 r
.67796 .55482 m .67473 .58234 L p .68236 .55482 L F P
0 g
s
.726 .619 .739 r
.68256 .55411 m .67796 .55482 L .68236 .55482 L F
.68322 .54846 m .67871 .54846 L .68256 .55411 L F
.616 .197 .226 r
.67703 .55424 m .63639 .5543 L p .67647 .55389 L F P
0 g
s
.616 .197 .226 r
.67647 .55389 m .63639 .5543 L .67641 .55385 L F
.726 .619 .739 r
.67703 .55424 m .63639 .5543 L p .67718 .55297 L F P
0 g
s
.616 .197 .225 r
.63655 .55289 m .63594 .5525 L p .67713 .55279 L F P
0 g
s
.616 .197 .225 r
.6772 .55282 m .63655 .55289 L p .67713 .55279 L F P
0 g
s
.613 .191 .217 r
.68306 .52711 m .68555 .52865 L .68103 .52865 L p F P
0 g
s
.421 .344 .664 r
.67867 .52719 m .67612 .55215 L .67732 .54608 L F
.67859 .52714 m .67612 .55215 L .67867 .52719 L F
.67888 .52428 m .67564 .55185 L p .67612 .55215 L F P
0 g
s
.421 .344 .664 r
.67867 .52719 m .67732 .54608 L .67948 .52769 L F
.613 .191 .217 r
.68306 .52711 m .68103 .52865 L .67879 .52727 L F
.421 .344 .664 r
.67506 .57952 m .68137 .52582 L p .67494 .57944 L F P
0 g
s
.613 .191 .217 r
.68103 .52865 m .64033 .52869 L p .67879 .52727 L F P
0 g
s
.421 .344 .664 r
.67888 .52428 m .67859 .52714 L .67867 .52719 L F
.67612 .55215 m .67622 .55221 L .67732 .54608 L F
.616 .197 .225 r
.63594 .5525 m .67658 .55243 L p .67713 .55279 L F P
0 g
s
.613 .191 .217 r
.67879 .52727 m .64033 .52869 L .67854 .52711 L F
.421 .344 .664 r
.68137 .52582 m .67888 .52428 L p .67867 .52719 L F P
0 g
s
.421 .344 .664 r
.67867 .52719 m .68103 .52865 L .68137 .52582 L F
.422 .344 .664 r
.68555 .52865 m .68306 .52711 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.6904 .52581 m .6879 .52428 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.68588 .52582 m .6904 .52581 L p .68464 .52505 L F P
0 g
s
.422 .344 .664 r
.68306 .52711 m .68339 .52428 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.67888 .52428 m .68137 .52582 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.6879 .52428 m .68339 .52428 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.68339 .52428 m .67888 .52428 L p .68464 .52505 L F P
0 g
s
.422 .344 .664 r
.68372 .52145 m .68622 .52298 L p .68464 .52505 L F P
0 g
s
.422 .344 .664 r
.68339 .52428 m .68372 .52145 L p .68464 .52505 L F P
0 g
s
.422 .344 .664 r
.68622 .52298 m .68588 .52582 L p .68464 .52505 L F P
0 g
s
.422 .344 .664 r
.68588 .52582 m .68555 .52865 L p .68464 .52505 L F P
0 g
s
.612 .19 .216 r
.68137 .52582 m .68588 .52582 L p .68464 .52505 L F P
0 g
s
.726 .619 .739 r
.6904 .52581 m .68137 .52582 L .67871 .54846 L p F P
0 g
s
.615 .196 .224 r
.68322 .54846 m .68073 .5469 L p .68424 .5469 L F P
0 g
s
.726 .619 .739 r
.6904 .52581 m .67871 .54846 L .68412 .54846 L F
.422 .344 .664 r
.68278 .55223 m .68447 .54924 L .68189 .55976 L F
.616 .198 .227 r
.74395 .55734 m .72934 .55811 L .74364 .5573 L F
.72934 .55811 m .68314 .56054 L .72856 .55811 L F
.72934 .55811 m .72856 .55811 L .74364 .5573 L F
.74483 .55806 m .68314 .56054 L .74395 .55734 L F
.74483 .55806 m .74498 .55819 L .68314 .56054 L F
0 .114 .611 r
.75255 .56489 m .75282 .56512 L p .74658 .5595 L F P
0 g
s
0 .114 .611 r
.74641 .55936 m .75255 .56489 L .74658 .5595 L F
.616 .198 .227 r
.74498 .55819 m .74771 .56043 L .68314 .56054 L F
.726 .619 .739 r
.74381 .55722 m .74364 .5573 L .74238 .5559 L F
.7439 .5573 m .74382 .5573 L p .74387 .55727 L F P
0 g
s
.726 .619 .739 r
.68314 .56054 m .73981 .55318 L .74526 .55818 L F
0 .114 .611 r
.75508 .56701 m .75601 .56767 L p .74215 .55532 L F P
0 g
s
0 .114 .611 r
.74688 .55966 m .75508 .56701 L .74215 .55532 L F
.422 .345 .664 r
.68673 .54783 m .6904 .52581 L .68607 .54741 L F
0 .114 .611 r
.7386 .55206 m .75526 .56681 L .73805 .55157 L F
.726 .619 .739 r
.74771 .56043 m .68314 .56054 L p .74585 .55872 L F P
0 g
s
.615 .196 .224 r
.69128 .54689 m .73389 .5479 L .71489 .54841 L F
.69906 .54688 m .73389 .5479 L .69128 .54689 L F
.422 .345 .664 r
.68773 .54845 m .6904 .52581 L p .68673 .54783 L F P
0 g
s
.422 .345 .664 r
.68607 .54741 m .6904 .52581 L .68524 .54689 L F
.726 .619 .739 r
.68773 .54845 m .6904 .52581 L p .68412 .54846 L F P
0 g
s
.615 .196 .224 r
.68447 .54924 m .68322 .54846 L p .71489 .54841 L F P
0 g
s
.615 .196 .224 r
.73544 .54916 m .68447 .54924 L p .73389 .5479 L F P
0 g
s
.726 .619 .739 r
.68256 .55411 m .68099 .55976 L .68189 .55976 L F
.422 .344 .664 r
.68322 .54846 m .68447 .54924 L p .68289 .55128 L F P
0 g
s
.615 .196 .224 r
.70241 .54687 m .73259 .54683 L .73389 .5479 L F
0 .114 .611 r
.75282 .56512 m .75508 .56701 L p .74688 .55966 L F P
0 g
s
.726 .619 .739 r
.68314 .56054 m .74526 .55818 L .74585 .55872 L F
.584 .311 .469 r
.76838 .55806 m .79107 .54827 L p .75605 .56366 L F P
0 g
s
.584 .311 .469 r
.79364 .55038 m .76658 .56205 L p .76407 .56082 L F P
0 g
s
.649 .439 .586 r
.79043 .54772 m .79107 .54827 L p .78565 .54996 L F P
0 g
s
0 .114 .611 r
.72643 .54126 m .72216 .53752 L p .72733 .5421 L F P
0 g
s
0 .114 .611 r
.72216 .53752 m .73013 .54481 L .73057 .54517 L F
.615 .196 .224 r
.76607 .54605 m .77114 .54911 L p .76556 .54601 L F P
0 g
s
.694 .543 .677 r
.76221 .54575 m .76998 .54371 L .76548 .546 L F
0 g
.76447 .58133 m
.76669 .56306 L
s
0 .137 .636 r
.77077 .53028 m .77654 .53551 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.76064 .52091 m .76532 .52528 L .77077 .53028 L p F P
0 g
s
0 .137 .636 r
.77654 .53551 m .78215 .54051 L p .76064 .52091 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .137 .636 r
.78215 .54051 m .78713 .54489 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.79391 .55014 m .79158 .54781 L .76064 .52091 L p F P
0 g
s
0 .137 .636 r
.79461 .55102 m .79391 .55014 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.79364 .55038 m .79461 .55102 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.79107 .54827 m .79364 .55038 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.78713 .54489 m .79107 .54827 L p .76064 .52091 L F P
0 g
s
0 .137 .636 r
.76064 .52091 m .61083 .37948 L .67941 .43898 L p F P
0 g
s
0 .137 .636 r
.79158 .54781 m .76064 .52091 L p .67941 .43898 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.619 .205 .235 r
.6338 .58526 m .63136 .58367 L .67643 .58356 L p F P
0 g
s
.619 .205 .235 r
.67643 .58356 m .67891 .58515 L .6338 .58526 L p F P
0 g
s
.67469 .60967 m
.67757 .58515 L
s
.67767 .58435 m
.6779 .58233 L
s
.759 .782 .872 r
.33607 .18781 m .29756 .20443 L .2862 .19358 L p F P
0 g
s
.759 .782 .872 r
.29756 .20443 m .33607 .18781 L .3249 .17688 L p F P
0 g
s
.759 .782 .872 r
.3249 .17688 m .2862 .19358 L .29756 .20443 L p F P
0 g
s
0 .091 .585 r
.2862 .19358 m .29756 .20443 L p .33026 .23144 L F P
0 g
s
.759 .782 .872 r
.2862 .19358 m .3249 .17688 L .33607 .18781 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .103 .598 r
.3967 .26834 m .41642 .2858 L p .41565 .28382 L F P
0 g
s
0 .103 .598 r
.37204 .24601 m .3967 .26834 L p .41565 .28382 L F P
0 g
s
0 .103 .598 r
.35166 .22717 m .37204 .24601 L p .41565 .28382 L F P
0 g
s
.726 .619 .739 r
.67957 .57951 m .67891 .58515 L .6338 .58526 L p F P
0 g
s
.726 .619 .739 r
.6338 .58526 m .63445 .57962 L .67957 .57951 L p F P
0 g
s
.67924 .58233 m
.69047 .58951 L
s
.276 0 .005 r
.75601 .56767 m .79461 .55102 L .79364 .55038 L p F P
0 g
s
.77017 .55404 m
.77381 .55541 L
s
.416 .34 .663 r
.63445 .57962 m .6338 .58526 L .63136 .58367 L p F P
0 g
s
.416 .34 .663 r
.63136 .58367 m .63201 .57803 L .63445 .57962 L p F P
0 g
s
.68256 .55411 m
.6838 .55489 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.704 .942 .96 r
.79391 .55014 m .75526 .56681 L .75601 .56767 L p F P
0 g
s
.77045 .55475 m
.77576 .55797 L
s
.704 .942 .96 r
.75601 .56767 m .79461 .55102 L .79391 .55014 L p F P
0 g
s
.704 .942 .96 r
.79461 .55102 m .75601 .56767 L .75526 .56681 L p F P
0 g
s
.704 .942 .96 r
.75526 .56681 m .79391 .55014 L .79461 .55102 L p F P
0 g
s
.77662 .5585 m
.7774 .55897 L
s
.612 .189 .215 r
.63853 .52148 m .68372 .52145 L .68622 .52298 L p F P
0 g
s
.416 .34 .663 r
.63655 .55289 m .63639 .5543 L .63578 .55391 L p F P
0 g
s
.416 .34 .663 r
.63578 .55391 m .63594 .5525 L .63655 .55289 L p F P
0 g
s
.6358 .5532 m
.6363 .55348 L
s
.63263 .55142 m
.6358 .5532 L
s
.67957 .52505 m
.68012 .52505 L
s
.68012 .52505 m
.68464 .52505 L
s
.36101 .48969 m
.3637 .4917 L
s
.63644 .55359 m
.63899 .55555 L
s
.6363 .55348 m
.63644 .55359 L
s
.758 .776 .867 r
.79158 .54781 m .75289 .5645 L .75526 .56681 L p F P
0 g
s
.77381 .55541 m
.77388 .55545 L
s
.7774 .55897 m
.77745 .559 L
s
.758 .776 .867 r
.75526 .56681 m .79391 .55014 L .79158 .54781 L p F P
0 g
s
.758 .776 .867 r
.75289 .5645 m .79158 .54781 L .79391 .55014 L p F P
0 g
s
.758 .776 .867 r
.79391 .55014 m .75526 .56681 L .75289 .5645 L p F P
0 g
s
.77745 .559 m
.78078 .56102 L
s
.77631 .55685 m
.77665 .55704 L
s
.726 .619 .739 r
.68622 .52298 m .68555 .52865 L .64033 .52869 L p F P
0 g
s
0 .103 .598 r
.41642 .2858 m .42371 .29177 L .41565 .28382 L p F P
0 g
s
0 .103 .598 r
.3433 .21896 m .35166 .22717 L p .41565 .28382 L F P
0 g
s
.726 .619 .739 r
.64033 .52869 m .64099 .52301 L .68622 .52298 L p F P
0 g
s
.612 .189 .215 r
.68622 .52298 m .64099 .52301 L .63853 .52148 L p F P
0 g
s
.416 .34 .663 r
.64099 .52301 m .64033 .52869 L .63788 .52715 L p F P
0 g
s
.416 .34 .663 r
.63788 .52715 m .63853 .52148 L .64099 .52301 L p F P
0 g
s
.751 .726 .83 r
.75289 .5645 m .63943 .45623 L .67941 .43898 L p F P
0 g
s
.751 .726 .83 r
.67941 .43898 m .79158 .54781 L .75289 .5645 L p F P
0 g
s
.6838 .55489 m
.69382 .56117 L
s
.68588 .52582 m
.69717 .53277 L
s
.77665 .55704 m
.77752 .55754 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.622 .951 .931 r
.3249 .17688 m .2862 .19358 L .28395 .19093 L p F P
0 g
s
.622 .951 .931 r
.2862 .19358 m .3249 .17688 L .32286 .17415 L p F P
0 g
s
.622 .951 .931 r
.32286 .17415 m .28395 .19093 L .2862 .19358 L p F P
0 g
s
0 .091 .585 r
.28395 .19093 m .2862 .19358 L p .33026 .23144 L F P
0 g
s
0 .114 .611 r
.32286 .17415 m .3249 .17688 L p .36966 .21445 L F P
0 g
s
.622 .951 .931 r
.28395 .19093 m .32286 .17415 L .3249 .17688 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70895 .46764 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67461 .495 L
s
.67461 .495 m
.67572 .49412 L
s
.67572 .49412 m
.67572 .49412 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .103 .598 r
.35029 .22464 m .3433 .21896 L p .41565 .28382 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .091 .585 r
.29121 .19693 m .28395 .19093 L p .33026 .23144 L F P
0 g
s
0 .114 .611 r
.33033 .18005 m .32286 .17415 L p .36966 .21445 L F P
0 g
s
.47 .116 .284 r
.32286 .17415 m .28395 .19093 L .29121 .19693 L p F P
0 g
s
.47 .116 .284 r
.29121 .19693 m .33033 .18005 L .32286 .17415 L p F P
0 g
s
.47 .116 .284 r
.28395 .19093 m .32286 .17415 L .33033 .18005 L p F P
0 g
s
.47 .116 .284 r
.33033 .18005 m .29121 .19693 L .28395 .19093 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .103 .598 r
.37012 .24219 m .35029 .22464 L p .41565 .28382 L F P
0 g
s
0 .103 .598 r
.41565 .28382 m .39515 .26486 L .37012 .24219 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .114 .611 r
.36966 .21445 m .34655 .19402 L .33033 .18005 L p F P
0 g
s
.633 .406 .556 r
.33033 .18005 m .29121 .19693 L .30727 .21097 L p F P
0 g
s
.633 .406 .556 r
.30727 .21097 m .34655 .19402 L .33033 .18005 L p F P
0 g
s
.633 .406 .556 r
.29121 .19693 m .33033 .18005 L .34655 .19402 L p F P
0 g
s
0 .091 .585 r
.33026 .23144 m .30727 .21097 L .29121 .19693 L p F P
0 g
s
.633 .406 .556 r
.34655 .19402 m .30727 .21097 L .29121 .19693 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.675 .498 .638 r
.34655 .19402 m .30727 .21097 L .33026 .23144 L p F P
0 g
s
.675 .498 .638 r
.33026 .23144 m .36966 .21445 L .34655 .19402 L p F P
0 g
s
.675 .498 .638 r
.30727 .21097 m .34655 .19402 L .36966 .21445 L p F P
0 g
s
.675 .498 .638 r
.36966 .21445 m .33026 .23144 L .30727 .21097 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57284 .4352 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55813 .43792 L
s
.55854 .43784 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.746 .706 .814 r
.61083 .37948 m .57131 .39653 L .56194 .38766 L p F P
0 g
s
.746 .706 .814 r
.56194 .38766 m .60155 .37057 L .61083 .37948 L p F P
0 g
s
.746 .706 .814 r
.57131 .39653 m .61083 .37948 L .60155 .37057 L p F P
0 g
s
.746 .706 .814 r
.60155 .37057 m .56194 .38766 L .57131 .39653 L p F P
0 g
s
.76 .824 .902 r
.60155 .37057 m .56194 .38766 L .557 .38272 L p F P
0 g
s
.76 .824 .902 r
.557 .38272 m .59672 .36558 L .60155 .37057 L p F P
0 g
s
.76 .824 .902 r
.56194 .38766 m .60155 .37057 L .59672 .36558 L p F P
0 g
s
.76 .824 .902 r
.59672 .36558 m .557 .38272 L .56194 .38766 L p F P
0 g
s
.364 .823 .73 r
.59672 .36558 m .557 .38272 L .55709 .3823 L p F P
0 g
s
.364 .823 .73 r
.557 .38272 m .59672 .36558 L .59693 .36511 L p F P
0 g
s
.364 .823 .73 r
.59693 .36511 m .55709 .3823 L .557 .38272 L p F P
0 g
s
.364 .823 .73 r
.55709 .3823 m .59693 .36511 L .59672 .36558 L p F P
0 g
s
.524 .205 .369 r
.59693 .36511 m .55709 .3823 L .56224 .38649 L p F P
0 g
s
0 .137 .636 r
.59672 .36558 m .60155 .37057 L p .67941 .43898 L F P
0 g
s
0 .137 .636 r
.59693 .36511 m .59672 .36558 L p .67941 .43898 L F P
0 g
s
0 .137 .636 r
.60219 .36925 m .59693 .36511 L p .67941 .43898 L F P
0 g
s
.524 .205 .369 r
.56224 .38649 m .60219 .36925 L .59693 .36511 L p F P
0 g
s
.524 .205 .369 r
.55709 .3823 m .59693 .36511 L .60219 .36925 L p F P
0 g
s
.524 .205 .369 r
.60219 .36925 m .56224 .38649 L .55709 .3823 L p F P
0 g
s
.639 .419 .568 r
.60219 .36925 m .56224 .38649 L .5719 .39483 L p F P
0 g
s
0 .137 .636 r
.60155 .37057 m .61083 .37948 L p .67941 .43898 L F P
0 g
s
0 .137 .636 r
.61194 .37756 m .60219 .36925 L p .67941 .43898 L F P
0 g
s
.639 .419 .568 r
.5719 .39483 m .61194 .37756 L .60219 .36925 L p F P
0 g
s
.639 .419 .568 r
.56224 .38649 m .60219 .36925 L .61194 .37756 L p F P
0 g
s
.639 .419 .568 r
.61194 .37756 m .5719 .39483 L .56224 .38649 L p F P
0 g
s
.676 .5 .64 r
.61194 .37756 m .5719 .39483 L .58487 .40631 L p F P
0 g
s
.676 .5 .64 r
.58487 .40631 m .58499 .40641 L p .58523 .40616 L F P
0 g
s
.676 .5 .64 r
.58523 .40616 m .61194 .37756 L .58487 .40631 L F
0 .137 .636 r
.6251 .38911 m .61194 .37756 L p .67941 .43898 L F P
0 g
s
.676 .5 .64 r
.5719 .39483 m .61194 .37756 L .6251 .38911 L p F P
0 g
s
.676 .5 .64 r
.6251 .38911 m .58499 .40641 L .58487 .40631 L p F P
0 g
s
.676 .5 .64 r
.58487 .40631 m .5719 .39483 L p .62462 .38916 L F P
0 g
s
.676 .5 .64 r
.6251 .38911 m .58487 .40631 L .62462 .38916 L F
0 .114 .611 r
.59665 .41763 m .63055 .45017 L p .59521 .41825 L F P
0 g
s
0 .114 .611 r
.36966 .21445 m .59665 .41763 L .59521 .41825 L F
.58472 .40617 m .59665 .41763 L p .36966 .21445 L F P
0 g
s
.697 .55 .684 r
.6251 .38911 m .58499 .40641 L .58617 .40747 L p F P
0 g
s
.697 .55 .684 r
.58617 .40747 m .59878 .4188 L p .62313 .39153 L F P
0 g
s
0 .137 .636 r
.64015 .40259 m .6251 .38911 L p .67941 .43898 L F P
0 g
s
.697 .55 .684 r
.59878 .4188 m .58617 .40747 L p .63535 .40302 L F P
0 g
s
0 .114 .611 r
.59722 .41738 m .59667 .41765 L .63055 .45017 L p F P
0 g
s
.712 .59 .718 r
.64015 .40259 m .60001 .4199 L .60348 .42305 L p F P
0 g
s
.712 .59 .718 r
.60348 .42305 m .61297 .43168 L p .63448 .40968 L F P
0 g
s
0 .137 .636 r
.65536 .41644 m .64015 .40259 L p .67941 .43898 L F P
0 g
s
.712 .59 .718 r
.65536 .41644 m .61524 .43374 L .61297 .43168 L p F P
0 g
s
.712 .59 .718 r
.61297 .43168 m .60348 .42305 L p .64711 .41695 L F P
0 g
s
0 .114 .611 r
.61009 .42905 m .59722 .41738 L p .60938 .42935 L F P
0 g
s
0 .114 .611 r
.56194 .38766 m .57131 .39653 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.557 .38272 m .56194 .38766 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.55709 .3823 m .557 .38272 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.56224 .38649 m .55709 .3823 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.5719 .39483 m .56224 .38649 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.58499 .40641 m .5719 .39483 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.60001 .4199 m .58499 .40641 L p .63943 .45623 L F P
0 g
s
0 .114 .611 r
.61524 .43374 m .60001 .4199 L p .63943 .45623 L F P
0 g
s
.708 .58 .709 r
.55709 .43469 m .59722 .41738 L .60348 .42305 L p F P
0 g
s
.708 .58 .709 r
.60348 .42305 m .61009 .42905 L p .58287 .43195 L F P
0 g
s
.708 .58 .709 r
.58287 .43195 m .55709 .43469 L .60348 .42305 L F
.712 .59 .718 r
.60348 .42305 m .60001 .4199 L p .61261 .41911 L F P
0 g
s
.712 .59 .718 r
.64711 .41695 m .60348 .42305 L .61261 .41911 L F
.65536 .41644 m .61297 .43168 L .64711 .41695 L F
0 .114 .611 r
.61009 .42905 m .60943 .4294 L p .63055 .45017 L F P
0 g
s
.726 .632 .753 r
.65536 .41644 m .61524 .43374 L .61799 .43628 L p F P
0 g
s
.726 .632 .753 r
.61799 .43628 m .6261 .44376 L p .65003 .42245 L F P
0 g
s
0 .137 .636 r
.67941 .43898 m .66896 .42905 L .65536 .41644 L p F P
0 g
s
.726 .632 .753 r
.66896 .42905 m .6289 .44633 L .6261 .44376 L p F P
0 g
s
.726 .632 .753 r
.6261 .44376 m .61799 .43628 L p .65798 .43001 L F P
0 g
s
0 .114 .611 r
.62228 .44021 m .61009 .42905 L p .62131 .44063 L F P
0 g
s
0 .114 .611 r
.63943 .45623 m .6289 .44633 L .61524 .43374 L p F P
0 g
s
.72 .614 .738 r
.56996 .44636 m .61009 .42905 L .61799 .43628 L p F P
0 g
s
.72 .614 .738 r
.61799 .43628 m .62228 .44021 L p .60384 .44238 L F P
0 g
s
.72 .614 .738 r
.60384 .44238 m .56996 .44636 L .61799 .43628 L F
.726 .632 .753 r
.61799 .43628 m .61524 .43374 L p .62605 .4328 L F P
0 g
s
.726 .632 .753 r
.65798 .43001 m .61799 .43628 L .62605 .4328 L F
.66896 .42905 m .6261 .44376 L .65798 .43001 L F
0 .114 .611 r
.62228 .44021 m .6214 .44072 L p .63055 .45017 L F P
0 g
s
.742 .687 .798 r
.63704 .45399 m .63042 .44776 L p .66645 .4413 L F P
0 g
s
.742 .687 .798 r
.63042 .44776 m .63704 .45399 L p .663 .43371 L F P
0 g
s
0 .114 .611 r
.6328 .44998 m .62228 .44021 L p .63055 .45017 L F P
0 g
s
.732 .652 .77 r
.58218 .45751 m .62228 .44021 L .63042 .44776 L p F P
0 g
s
0 .114 .611 r
.63055 .45017 m .63071 .45029 L .6328 .44998 L F
.63071 .45029 m .64081 .45755 L .6328 .44998 L F
.64566 .46233 m .64081 .45755 L p .63055 .45017 L F P
0 g
s
0 .114 .611 r
.64701 .46397 m .64566 .46233 L p .63055 .45017 L F P
0 g
s
0 .114 .611 r
.64476 .46235 m .64701 .46397 L p .63055 .45017 L F P
0 g
s
0 .114 .611 r
.63055 .45017 m .63912 .45762 L .64476 .46235 L p F P
0 g
s
.648 .437 .584 r
.59103 .46722 m .63055 .45017 L .63912 .45762 L p F P
0 g
s
.648 .437 .584 r
.59952 .4747 m .63912 .45762 L .63055 .45017 L p F P
0 g
s
.648 .437 .584 r
.63055 .45017 m .59103 .46722 L .59952 .4747 L p F P
0 g
s
.732 .652 .77 r
.63042 .44776 m .6328 .44998 L p .62133 .45168 L F P
0 g
s
.732 .652 .77 r
.62133 .45168 m .58218 .45751 L .63042 .44776 L F
.742 .687 .798 r
.66896 .42905 m .6289 .44633 L .63042 .44776 L p F P
0 g
s
.742 .687 .798 r
.663 .43371 m .66896 .42905 L .63042 .44776 L F
.63704 .45399 m .63943 .45623 L p .64611 .45007 L F P
0 g
s
.742 .687 .798 r
.64611 .45007 m .66896 .42905 L .63704 .45399 L F
.648 .437 .584 r
.63912 .45762 m .59952 .4747 L .59103 .46722 L p F P
0 g
s
.584 .311 .468 r
.64476 .46235 m .60508 .47947 L .59952 .4747 L p F P
0 g
s
.584 .311 .468 r
.59952 .4747 m .63912 .45762 L .64476 .46235 L p F P
0 g
s
.584 .311 .468 r
.60508 .47947 m .64476 .46235 L .63912 .45762 L p F P
0 g
s
.584 .311 .468 r
.63912 .45762 m .59952 .4747 L .60508 .47947 L p F P
0 g
s
.746 .705 .813 r
.60084 .47479 m .64081 .45755 L .63704 .45399 L p F P
0 g
s
.746 .705 .813 r
.63704 .45399 m .6328 .44998 L p .61587 .46312 L F P
0 g
s
.746 .705 .813 r
.60084 .47479 m .63704 .45399 L .61587 .46312 L F
.6328 .44998 m .59276 .46725 L .59704 .47124 L p F P
0 g
s
.746 .705 .813 r
.59704 .47124 m .60084 .47479 L p .61587 .46312 L F P
0 g
s
.746 .705 .813 r
.61587 .46312 m .6328 .44998 L .59704 .47124 L F
.742 .687 .798 r
.67941 .43898 m .63943 .45623 L .63704 .45399 L p F P
0 g
s
.742 .687 .798 r
.67941 .43898 m .63704 .45399 L .66645 .4413 L F
.63042 .44776 m .6289 .44633 L p .63619 .44527 L F P
0 g
s
.742 .687 .798 r
.67941 .43898 m .63042 .44776 L .63619 .44527 L F
.732 .652 .77 r
.59276 .46725 m .6328 .44998 L .63042 .44776 L p F P
0 g
s
.732 .652 .77 r
.63042 .44776 m .6261 .44376 L p .60463 .45889 L F P
0 g
s
.732 .652 .77 r
.59276 .46725 m .63042 .44776 L .60463 .45889 L F
.6261 .44376 m .62228 .44021 L p .61155 .45004 L F P
0 g
s
.732 .652 .77 r
.59276 .46725 m .6261 .44376 L .61155 .45004 L F
.62228 .44021 m .58218 .45751 L .58602 .46105 L p F P
0 g
s
.732 .652 .77 r
.58602 .46105 m .59276 .46725 L p .61155 .45004 L F P
0 g
s
.732 .652 .77 r
.61155 .45004 m .62228 .44021 L .58602 .46105 L F
.726 .632 .753 r
.6261 .44376 m .6289 .44633 L p .6343 .44022 L F P
0 g
s
.726 .632 .753 r
.6343 .44022 m .65003 .42245 L .6261 .44376 L F
.65003 .42245 m .65536 .41644 L .61799 .43628 L F
.72 .614 .738 r
.58218 .45751 m .62228 .44021 L .61799 .43628 L p F P
0 g
s
.72 .614 .738 r
.61799 .43628 m .61297 .43168 L p .59638 .4456 L F P
0 g
s
.72 .614 .738 r
.58218 .45751 m .61799 .43628 L .59638 .4456 L F
.61297 .43168 m .61009 .42905 L p .6035 .43576 L F P
0 g
s
.72 .614 .738 r
.58218 .45751 m .61297 .43168 L .6035 .43576 L F
.61009 .42905 m .56996 .44636 L .57285 .44899 L p F P
0 g
s
.72 .614 .738 r
.57285 .44899 m .58218 .45751 L p .6035 .43576 L F P
0 g
s
.72 .614 .738 r
.6035 .43576 m .61009 .42905 L .57285 .44899 L F
.712 .59 .718 r
.61297 .43168 m .61524 .43374 L p .61895 .4291 L F P
0 g
s
.712 .59 .718 r
.61895 .4291 m .63448 .40968 L .61297 .43168 L F
.63448 .40968 m .64015 .40259 L .60348 .42305 L F
.708 .58 .709 r
.56996 .44636 m .61009 .42905 L .60348 .42305 L p F P
0 g
s
.708 .58 .709 r
.60348 .42305 m .59878 .4188 L p .58681 .43024 L F P
0 g
s
.708 .58 .709 r
.56996 .44636 m .60348 .42305 L .58681 .43024 L F
.59878 .4188 m .59722 .41738 L p .59391 .4209 L F P
0 g
s
.708 .58 .709 r
.56996 .44636 m .59878 .4188 L .59391 .4209 L F
.697 .55 .684 r
.64015 .40259 m .60001 .4199 L .59878 .4188 L p F P
0 g
s
.697 .55 .684 r
.64015 .40259 m .59878 .4188 L .63535 .40302 L F
.58617 .40747 m .58499 .40641 L p .58932 .40611 L F P
0 g
s
.697 .55 .684 r
.64015 .40259 m .58617 .40747 L .58932 .40611 L F
0 .114 .611 r
.59722 .41738 m .58472 .40617 L p .59665 .41763 L F P
0 g
s
.695 .546 .68 r
.54461 .42347 m .58472 .40617 L .58617 .40747 L p F P
0 g
s
.695 .546 .68 r
.58617 .40747 m .59722 .41738 L p .55073 .42276 L F P
0 g
s
.695 .546 .68 r
.55073 .42276 m .54461 .42347 L .58617 .40747 L F
.708 .58 .709 r
.59722 .41738 m .55709 .43469 L .55865 .43611 L p F P
0 g
s
.708 .58 .709 r
.55865 .43611 m .56996 .44636 L p .59391 .4209 L F P
0 g
s
.708 .58 .709 r
.59391 .4209 m .59722 .41738 L .55865 .43611 L F
.697 .55 .684 r
.59878 .4188 m .60001 .4199 L p .60207 .41738 L F P
0 g
s
.697 .55 .684 r
.60207 .41738 m .62313 .39153 L .59878 .4188 L F
.62313 .39153 m .6251 .38911 L .58617 .40747 L F
.695 .546 .68 r
.55709 .43469 m .59722 .41738 L .58617 .40747 L p F P
0 g
s
.695 .546 .68 r
.58617 .40747 m .58487 .40631 L p .58196 .40929 L F P
0 g
s
.695 .546 .68 r
.55709 .43469 m .58617 .40747 L .58196 .40929 L F
.58487 .40631 m .58472 .40617 L p .58436 .40653 L F P
0 g
s
.695 .546 .68 r
.55709 .43469 m .58487 .40631 L .58436 .40653 L F
.58472 .40617 m .54461 .42347 L .54477 .42361 L p F P
0 g
s
.695 .546 .68 r
.54477 .42361 m .55709 .43469 L p .58436 .40653 L F P
0 g
s
.695 .546 .68 r
.58436 .40653 m .58472 .40617 L .54477 .42361 L F
.687 .526 .663 r
.54461 .42347 m .33026 .23144 L .36966 .21445 L p F P
0 g
s
.687 .526 .663 r
.36966 .21445 m .58472 .40617 L .54461 .42347 L p F P
0 g
s
0 .091 .585 r
.54461 .42347 m .59103 .46722 L p .33026 .23144 L F P
0 g
s
.51824 .44479 m
.53025 .44277 L
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .091 .585 r
.55709 .43469 m .54461 .42347 L .59103 .46722 L p F P
0 g
s
0 .091 .585 r
.56996 .44636 m .55709 .43469 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.58218 .45751 m .56996 .44636 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.59276 .46725 m .58218 .45751 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.60084 .47479 m .59276 .46725 L p .59103 .46722 L F P
0 g
s
.303 0 .043 r
.64701 .46397 m .60723 .48113 L .60508 .47947 L p F P
0 g
s
.303 0 .043 r
.60508 .47947 m .64476 .46235 L .64701 .46397 L p F P
0 g
s
.303 0 .043 r
.64476 .46235 m .60508 .47947 L .60723 .48113 L p F P
0 g
s
0 .091 .585 r
.60579 .47954 m .60084 .47479 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.60723 .48113 m .60579 .47954 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.60508 .47947 m .60723 .48113 L p .59103 .46722 L F P
0 g
s
0 .091 .585 r
.59103 .46722 m .59952 .4747 L .60508 .47947 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.303 0 .043 r
.60723 .48113 m .64701 .46397 L .64476 .46235 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.67036 .43194 L
s
.67184 .43179 m
.68888 .43001 L
s
.66528 .43244 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.672 .952 .953 r
.64566 .46233 m .60579 .47954 L .60723 .48113 L p F P
0 g
s
.672 .952 .953 r
.60723 .48113 m .64701 .46397 L .64566 .46233 L p F P
0 g
s
.672 .952 .953 r
.60579 .47954 m .64566 .46233 L .64701 .46397 L p F P
0 g
s
.672 .952 .953 r
.64701 .46397 m .60723 .48113 L .60579 .47954 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.76 .796 .882 r
.64081 .45755 m .60084 .47479 L .60579 .47954 L p F P
0 g
s
.76 .796 .882 r
.60579 .47954 m .64566 .46233 L .64081 .45755 L p F P
0 g
s
.76 .796 .882 r
.60084 .47479 m .64081 .45755 L .64566 .46233 L p F P
0 g
s
.76 .796 .882 r
.64566 .46233 m .60579 .47954 L .60084 .47479 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.746 .705 .813 r
.59276 .46725 m .6328 .44998 L .64081 .45755 L p F P
0 g
s
.746 .705 .813 r
.64081 .45755 m .60084 .47479 L .59276 .46725 L p F P
0 g
s
.56067 .44189 m
.56424 .44158 L
s
.41574 .4543 m
.43933 .4522 L
s
.742 .687 .798 r
.63943 .45623 m .67941 .43898 L .66896 .42905 L p F P
0 g
s
.742 .687 .798 r
.6289 .44633 m .66896 .42905 L .67941 .43898 L p F P
0 g
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.676 .5 .64 r
.58499 .40641 m .6251 .38911 L .61194 .37756 L p F P
0 g
s
.732 .652 .77 r
.6328 .44998 m .59276 .46725 L .58218 .45751 L p F P
0 g
s
.726 .632 .753 r
.6289 .44633 m .66896 .42905 L .65536 .41644 L p F P
0 g
s
.726 .632 .753 r
.61524 .43374 m .65536 .41644 L .66896 .42905 L p F P
0 g
s
.72 .614 .738 r
.62228 .44021 m .58218 .45751 L .56996 .44636 L p F P
0 g
s
.695 .546 .68 r
.59722 .41738 m .55709 .43469 L .54461 .42347 L p F P
0 g
s
.697 .55 .684 r
.60001 .4199 m .64015 .40259 L .6251 .38911 L p F P
0 g
s
.697 .55 .684 r
.58499 .40641 m .6251 .38911 L .64015 .40259 L p F P
0 g
s
.712 .59 .718 r
.61524 .43374 m .65536 .41644 L .64015 .40259 L p F P
0 g
s
.712 .59 .718 r
.60001 .4199 m .64015 .40259 L .65536 .41644 L p F P
0 g
s
.708 .58 .709 r
.61009 .42905 m .56996 .44636 L .55709 .43469 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TC`030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TC`030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d1000000707`TC`800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000P0O2A?0P0000020:]lX@030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000807`TC`8000001@2[O:4200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000707`TC`<000002@2[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]0800000201l94l2000000d0ZgbQ00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000P0
O2A?0P00000@0:]lX@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000707`TC`<00000
4`2[O:4200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000807`TC`800000602[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]0800000201l94l2000001X0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94l2000001X0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000807`TC`<000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000P0O2A?0P00000J0:]lX@<00000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A?0P00000J0:]lX@800000302dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1h7DP00`000000]9>d0;BC]00d0;BC]0800000201l94l3
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000507PM
B0800000<P2dTk@2000000P0O2A?0P00000J0:]lX@<000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0
]9>d0P00000807PMB0800000;P2dTk@3000000P0O2A?0P00000J0:]lX@8000005`2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]0<00000201h7DP200000080XVN>00<000000;BC]02dTk@0
:@2dTk@2000000P0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]08000002@1h7DP2000000D0XVN>0P00000W0;BC]0800000201l94l2000001X0ZgbQ0`00
000M0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000807PMB0<000002@2RIhh0
0`000000]9>d0;BC]00Q0;BC]0<00000201l94l2000001X0ZgbQ0P00000Q0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06/0]9>d0P00000807PMB08000003@2RIhh00`000000]9>d0;BC]00N0;BC
]0800000201l94l3000001X0ZgbQ0P00000S0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2dTk@00`000000
N1e807PMB00607PMB0<00000402RIhh2000001`0]9>d0P00000807`TC`8000006P2[O:43000002<0
]9>d0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<0000007PMB01h7DP0
0`1h7DP2000001@0XVN>0P00000H0;BC]0<00000201l94l2000001X0ZgbQ0P00000T0;BC]0800000
1@2kYlD00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0030000001h7DP0N1e800800000502R
Ihh200000080[7nS00<000000;BC]02dTk@04`2dTk@2000000P0O2A?0`00000J0:]lX@8000008`2d
Tk@3000000P0^jO500<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000XVN>0:9WSP0C
0:9WSP8000001@2/Oj<00`000000]9>d0;BC]00?0;BC]0<00000201l94l2000001X0ZgbQ0`00000S
0;BC]0800000302kYlD00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002RIhh0XVN>
0100XVN>0P0000080:aoX`030000002dTk@0]9>d00`0]9>d0P00000907`TC`8000006P2[O:420000
02@0]9>d0P00000?0;^Wa@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000000XVN>0:9WSP0=0:9WSP80
00002`2/Oj<00`000000]9>d0;BC]0090;BC]08000002@1l94l2000001T0ZgbQ0`00000S0;BC]0<0
00004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002RIhh0XVN>00X0XVN>
0P00000>0:aoX`8000001P2dTk@3000000P0O2A?0`00000I0:]lX@800000902dTk@2000001L0^jO5
00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000P0XVN>0P00000B0:aoX`040000002d
Tk@0]9>d0;BC]08000002@1l94l2000001X0ZgbQ0P00000T0;BC]08000006P2kYlD00`000000]9>d
0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001@2RIhh2000001D0[7nS0`00000907`TC`8000006@2[
O:43000002<0]9>d0`00000L0;^Wa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@200000080XVN>0P00000H
0:aoX`030000001l94l0O2A?00D0O2A?0`00000I0:]lX@800000902dTk@2000001d0^jO50P000002
0<;BiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0`00000K0:aoX`030000001l94l0O2A?
0080O2A?0P00000J0:]lX@800000902dTk@2000001d0^jO50P0000040<;BiP030000002dTk@0]9>d
0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d0P00000K0:aoX`80000000<0O2A?0000000000006@2[O:43000002<0
]9>d0`00000L0;^Wa@<000001`32d^H00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<00000
5`2/Oj<200000080[hJY00<000000:]lX@2[O:405`2[O:42000002@0]9>d0P00000M0;^Wa@800000
2P32d^H200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07H0]9>d00<00000000GU@000000502/Oj<2000000D0[hJY00<0
00000:]lX@2[O:40502[O:42000002@0]9>d0P00000M0;^Wa@8000002P32d^H200000:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07L0]9>d00<00000000GU@000000402/Oj<3000000P0[hJY00<000000:]lX@2[O:40402[O:43
000002<0]9>d0`00000L0;^Wa@<000002P32d^H200000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000G
U@0000003@2/Oj<2000000`0[hJY0P00000>0:]lX@800000902dTk@2000001d0^jO50P00000:0<;B
iP<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N@2dTk@00`00000001NE000000090:aoX`<00000402_QZT00`000000
ZgbQ0:]lX@090:]lX@8000008`2dTk@3000001d0^jO50P00000:0<;BiP800000[02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
NP2dTk@01000000001NE0000000000050:aoX`800000502_QZT00`000000ZgbQ0:]lX@050:]lX@<0
00008`2dTk@2000001d0^jO50`00000:0<;BiP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@01000000001NE
000GU@0000020:aoX`8000005`2_QZT00`000000ZgbQ0:]lX@020:]lX@800000902dTk@2000001d0
^jO50P00000:0<;BiP<00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00000001NE000GU@02000001X0[hJY
00@000000:]lX@00000000008`2dTk@3000001d0^jO50P00000:0<;BiP800000/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O@2dTk@01000000001NE000GU@00000K0:n6Z@030000002dTk@0]9>d0240]9>d0P00000M0;^Wa@<0
00002P32d^H300000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P0000000`005iD000000:n6Z@0J0:n6Z@030000
002dTk@0]9>d01h0]9>d0P00000M0;^Wa@8000002`32d^H2000000030:kBH@000000]9>d0;@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<00000000GU@0000006`2_QZT00`000000]9>d0;BC]00J0;BC]0<000007@2k
YlD2000000X0`];V0`000000101bh<T000000:kBH@00002e0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]00300000000
5iD0000001/0[hJY00<000000;BC]02dTk@05`2dTk@2000001d0^jO50`00000:0<;BiP800000101b
h<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00@00000000GU@00000000006P2_QZT2000001D0]9>d0P00
000M0;^Wa@8000002`32d^H2000000D0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
1000000001NE00000000000K0:n6Z@030000002dTk@0]9>d00l0]9>d0`00000L0;^Wa@<000002P32
d^H3000000L0L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@01000000001NE00000000
000K0:n6Z@030000002dTk@0]9>d00`0]9>d0P00000M0;^Wa@8000002`32d^H3000000T0L^390P00
002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0250;BC]004000000005iD00000000001/0[hJY00<000000;BC]02dTk@02@2d
Tk@2000001d0^jO50P00000;0<;BiP<000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]004000000005iD00000000001/0[hJY00<000000;BC]02dTk@01@2dTk@3000001`0^jO50`00
000:0<;BiP<000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d1000000K0:n6Z@030000002dTk@0
]9>d0080]9>d0P00000M0;^Wa@8000002`32d^H4000000`0L^390P00002j0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC
]003000000005iD0000001/0[hJY00@000000;BC]000000000007@2kYlD2000000/0`];V0`000002
02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003000000005iD00000
01/0[hJY00<000000;^Wa@2kYlD06P2kYlD3000000X0`];V0`00000502jdg@030000001bh<T0L^39
00H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]003000000005iD0000001/0[hJY0P00000H0;^Wa@80
00002`32d^H3000000L0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d
00@00000000GU@00000000006`2_QZT00`000000^jO50;^Wa@0C0;^Wa@8000002`32d^H2000000X0
;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0@000006`2_QZT00`000000
^jO50;^Wa@0?0;^Wa@<000002P32d^H3000000`0;[CM00@0000007;Pb@0000000000a@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S`2dTk@3000001/0[hJY00<000000;^Wa@2kYlD0302kYlD2000000/0`];V4`0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02@0;BC]0<000006`2_QZT00`000000^jO50;^Wa@090;^Wa@8000002`32d^H2000000L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@3000001/0[hJY00<000000;^Wa@2kYlD01@2k
YlD3000000/0`];V0P0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0`00000K
0:n6Z@030000002kYlD0^jO50080^jO50P00000;0<;BiP<000002`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0<000006`2_QZT010000000^jO500000000000;0<;BiP8000003P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0<000006`2_QZT2000000X0`];V0P00000@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d0`00000L0:n6Z@0300000032d^H0`];V00@0
`];V0`00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d1000000K0:n6Z@040000
0032d^H0`];V0<;BiP8000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0800000
00<001NE0000002_QZT06P2_QZT3000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2d
Tk@00`00000001NE0000000K0:n6Z@030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@00`00000001NE0000000K0:n6Z@030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`00000001NE0000000K0:n6Z@030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`00000001NE000GU@0K0:n6Z@03
0000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`00000001NE
0000000K0:n6Z@030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2d
Tk@3000001/0[hJY0P00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0`00000L
0:n6Z@030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@40000
01/0[hJY00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]080
000000<001NE0000002_QZT06P2_QZT00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:80]9>d0P0000000`005iD000000:n6Z@0J0:n6Z@030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@200000003000GU@000000[hJY01X0[hJY00<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]003000000005iD0
000001/0[hJY00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]003000000005iD001NE01/0[hJY00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02W0;BC]003000000005iD0000001/0[hJY0P0000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00<00000000GU@000000702_QZT00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000000GU@000000702_QZT00`000000]9>d0;BC
]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00@00000000GU@00000000006`2_
QZT00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00@00000
000GU@005iD000006`2_QZT00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00@00000000GU@005iD000006`2_QZT00`000000]9>d0;BC]0020;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000000`005iD000000:n6Z@0J0:n6Z@050000002dTk@0
]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00000001NE0000000K0:n6Z@040000002dTk@0
]9>d00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;00]9>d00<00000000GU@0000006`2_QZT300000=80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;40]9>d00<00000000GU@005iD0702_QZT00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]003
000000005iD0000001`0[hJY00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`00000001NE
0000000L0:n6Z@030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000000GU@000000702_
QZT00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0@000006`2_QZT00`000000]9>d0;BC]03<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02g0;BC]003000000005iD0000001/0[hJY00<000000;BC]02dTk@0b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^02dTk@00`00000001NE0000000K0:n6Z@030000002dTk@0]9>d0<X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d
00<00000000GU@0000006`2_QZT00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]00300000000
5iD0000001/0[hJY0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003000000005iD001NE01`0[hJY00<00000
0;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`00000001NE0000000L0:n6Z@030000002dTk@0]9>d
0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d0`00000L0:n6Z@030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
0P00000L0:n6Z@030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`00000K0:n6Z@030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<00000000GU@0000006`2_QZT00`000000]9>d0;BC]031
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]003000000005iD0000001/0[hJY00<000000;BC]02dTk@0`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@00`00000001NE0000000K0:n6Z@800000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`00000001NE
0000000L0:n6Z@030000002dTk@0]9>d01L0]9>d0P00002T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]00300000000
5iD001NE01`0[hJY00<000000;BC]02dTk@0502dTk@200000080QSAN0P00002R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]036
0;BC]0<00000702_QZT00`000000]9>d0;BC]00A0;BC]08000001@26=5h200000:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P00000L0:n6Z@030000002dTk@0]9>d00h0]9>d0P00000508HdGP8000000P2SJi400`00
0000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0390;BC]0800000702_QZT00`000000]9>d0;BC]00;0;BC]080
00001@26=5h2000000D0Xf^A0P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<000006`2_QZT00`000000]9>d
0;BC]0080;BC]08000001@26=5h2000000T0Xf^A00<000000;BC]02dTk@0V`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`00000001NE0000000K0:n6Z@030000002dTk@0]9>d00D0]9>d0P00000508HdGP8000002`2S
Ji42000009`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d00<00000000GU@0000006`2_QZT2000000<0]9>d0P000005
08HdGP8000002`2SJi4200000080[GnS00<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00
000001NE0000000L0:n6Z@<000001@26=5h2000000/0Xf^A0P0000050:eoX`030000002dTk@0]9>d
09P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<h0]9>d0`00000L0:n6Z@0300000026=5h0QSAN0080QSAN0P00000;0:=[T@80
0000202]Oj<00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003000000005iD0[hJY01/0[hJY
00@0000008HdGP00000000002`2SJi42000000/0[GnS00<000000;BC]02dTk@0UP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@200000003000GU@2_QZT0[hJY01X0[hJY00<000000:=[T@2SJi40202SJi43000000h0[GnS
00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d00000000000L0:n6Z@030000
002SJi40Xf^A00D0Xf^A0P00000A0:eoX`800000UP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]002000001`0[hJY00<000000:=[T@2SJi400P2SJi4200000140[GnS0P0000020;:<[`030000002d
Tk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0`00000K0:n6Z@040000002S
Ji40000000000140[GnS0P0000050;:<[`030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@00P2dTk@00`00000001NE0000000K0:n6Z@030000002]Oj<0[GnS00h0[GnS0`00
00080;:<[`800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0<000006`2_QZT2
000000`0[GnS0P00000=0;:<[`030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@01@2dTk@2000001`0[hJY00<000000:eoX`2]Oj<01P2]Oj<300000100/Xb_00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0800000702_QZT00`000000
[GnS0:eoX`030:eoX`8000004`2bS:l2000008l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1`2dTk@00`00000001NE0:n6Z@0K0:n6Z@030000002]Oj<0[GnS008000002@2bS:l00`2l[<T0/Xb_
0;:<[`070;:<[`8000000P2fUkL00`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d00<00000000GU@2_QZT06P2_QZT3000001<0/Xb_0P0000050;JG]`030000002d
Tk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@2000001P0[hJY0P000000
0`2aRjh000000000000A0;:<[`800000202fUkL00`000000]9>d0;BC]02:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00X0]9>d0P00000D0:n6Z@<00000102aRjh2000000h0/Xb_0P00000;0;JG
]`030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@300000100
[hJY0P0000090;6;[P8000002P2bS:l2000000h0]YNg00<000000;BC]02dTk@0>`2dTk@00`000000
]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000<0:n6Z@<00000
302aRjh2000000L0/Xb_0P00000A0;JG]`030000002dTk@0]9>d03P0]9>d0`00001<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P0000090:n6Z@800000402aRjh2000000@0/Xb_0P00
000D0;JG]`030000002dTk@0]9>d03@0]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00l0]9>d0P0000050:n6Z@<00000402aRjh2000000040;FD]@000000/Xb_0;:<[`8000004`2f
UkL200000080^J7000<000000;BC]02dTk@0<02dTk@3000000030;BC]0000000]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@200000080[hJY0P00000A0;6;[P800000102eU;D2
000001<0]YNg0P0000050;VQ`0030000002dTk@0]9>d02/0]9>d100000030;BC]0030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@200000180/H^^0P0000080;FD
]@030000002fUkL0]YNg00d0]YNg0`0000080;VQ`08000009P2dTk@5000000D0]9>d0P00001B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000?0;6;[P8000002`2eU;D00`000000
]YNg0;JG]`0:0;JG]`8000003@2iXL000`000000]9>d0;BC]00L0;BC]0L00000202dTk@2000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04`2dTk@2000000/0/H^^0`00000>0;FD]@030000
002fUkL0]YNg00H0]YNg0`00000@0;VQ`0030000002dTk@0]9>d01@0]9>d1`00000>0;BC]0030000
002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@2000000P0/H^^0P00
000A0;FD]@8000001@2fUkL2000001@0^J7000<000000;BC]02dTk@00`2dTk@@000001@0]9>d00<0
00000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002aRjh0
/H^^00<0/H^^0P0000080;FD]@030:UiW@2eU;D0]IBe00H0]IBe0P0000020;RM_0030000002fUkL0
]YNg008000004`2iXL0200000080_Jo<1@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000/H^^0;6;[P0200000140]IBe0P0000050;RM
_08000004`2iXL02000000D0_Jo<00<000000;BC]02dTk@08P2dTk@2000005T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0602dTk@00`000000]IBe0;FD]@0?0;FD]@<000002@2hWK`00`000000
^J700;VQ`00=0;VQ`0<00000202m[l`00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d05T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000000d0]IBe0P00000=0;RM_0030000
002iXL00^J7000X0^J700P00000<0;f_c0030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0@0000000<0]9>d0000000000002@2e
U;D3000000l0^9fl0P0000080;VQ`0<000003`2m[l`00`000000]9>d0;BC]00L0;BC]0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@>000000H0]IBe0P00000@
0;RM_080000000<0^jK50000000000001@2iXL02000000l0_Jo<0P0000020<2ie0030000002dTk@0
]9>d01T0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000070;BC
]0<000000P2eU;D200000100^9fl0P0000040;^Va@040000002iXL00^J700;VQ`08000003`2m[l`2
000000D0`;WD00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0d00000502dTk@00`005iD000000000000@0;RM_08000001`2kY/D3000000h0_Jo<0`0000080<2i
e0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001/0
]9>d00<001NE0000002hWK`03@2hWK`2000000X0^jK50P00000<0;f_c08000003030^M@00`000000
]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000
002dTk@0]9>d0200]9>d00<001NE0000002hWK`02@2hWK`3000000d0^jK50P0000080;f_c0<00000
3`30^M@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`00
00070;BC]0D000002`2dTk@00`000000]9>d0;BC]00Q0;BC]0030000002hWK`0^9fl00H0^9fl0P00
000>0;^Va@8000000P2n]=000`000000_Jo<0;f_c0030;f_c08000004`30^M@00`000000]9>d0;BC
]00?0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@0
0`000000]9>d0;BC]00R0;BC]0030000002hWK`0^9fl00<0^9fl0P00000=0;^Va@<00000102n]=02
00000080_Jo<0P00000F0<2ie0030000002dTk@0]9>d00`0]9>d0P00001U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC
]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@08`2dTk@00`000000^9fl0;RM_0020000
00d0^jK50P0000080;jdd0<000006@30^M@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00T0;BC]080
0000302kY/D3000000X0_[C@0`00000J0<2ie0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d02D0]9>d
00<000000;^Va@2kY/D0202kY/D2000000/0_[C@0P0000020<;;h@8000006P30^M@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2d
Tk@00`000000]9>d0;BC]00V0;BC]08000001@2kY/D3000000/0_[C@0P0000050<;;h@8000006P30
^M@00`000000]9>d0;BC]0030;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z
0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;^Va@2kY/D00P00000;0;jdd0<000001@32bn45
000001X0`;WD00D000000;BC]02dTk@0]9>d0000001/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4
000002h0]9>d00<000000;BC]02dTk@0:@2dTk@2000000/0_[C@0P0000060<;;h@@0000000@0]9>d
000000007I`000006P30^M@3000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]00Z0;BC]0030000002n]=00_[C@00H0_[C@0`0000050<;;h@D00000102dTk@0
0`00000001fL0000000K0<2ie0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC
]0@00000=P2dTk@00`000000]9>d0;BC]00[0;BC]0030000002n]=00_[C@00<0_[C@0P0000060<;;
h@D000001`2dTk@00`00000001fL0000000K0<2ie0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0
]9>d1@00000g0;BC]0800000>P2dTk@00`000000]9>d0;BC]00/0;BC]0030000002n]=00_[C@0080
00001@32bn45000000/0]9>d00<00000000MW00000006`30^M@00`000000]9>d0;BC]01Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0;@2dTk@2000000D0`/_Q
1@00000>0;BC]003000000007I`0000001/0`;WD00<000000;BC]02dTk@0J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02h0]9>d0P0000020<;;h@@000004P2d
Tk@00`00000001fL0000000K0<2ie0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n
0;BC]0800000@02dTk@00`000000]9>d0;BC]00_0;BC]0D000005@2dTk@00`00000001fL0000000K
0<2ie0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0<02dTk@2000001P0]9>d00<00000000MW00000006`30^M@00`00
0000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01;0;BC]004000000007I`00000000001X0`;WD00<000000;BC
]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440
]9>d00<000000;BC]02dTk@0C02dTk@200000003000MW0000000`;WD01T0`;WD00<000000;BC]02d
Tk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0CP2dTk@00`00000001fL0000000J0<2ie0030000002dTk@0]9>d0680]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0C`2d
Tk@00`00000001fL0000000J0<2ie0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l
0;BC]0800000@02dTk@00`000000]9>d0;BC]01@0;BC]003000000007I`0000001X0`;WD00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d
0540]9>d00<00000000MW00000006P30^M@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D0
0000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02dTk@300000003000MW0000000`;WD01T0
`;WD00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000
002dTk@0]9>d04l0]9>d00L000000;BC]02dTk@0]9>d000000007I`0000001X0`;WD00<000000;BC
]02dTk@0G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
ooooo`00000/00000003000MW0000000`;WD01T0`;WDH000000K0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000
002dTk@0]9>d04`0]9>d0P0000070;BC]003000000007I`0000001X0`;WD00<000000;BC]02dTk@0
F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0202dTk@00`00000001fL0000000J0<2ie0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0
]9>d00X0]9>d00<00000000MW00000006P30^M@00`000000]9>d0;BC]01I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00<0;BC
]003000000007I`0000001X0`;WD00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00000@0;BC]003000000007I`0000001X0
`;WD00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000
002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@04@2dTk@00`00000001fL0000000J0<2ie0030000
002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC
]0150;BC]0030000002dTk@0]9>d01<0]9>d00<00000000MW00000006P30^M@00`000000]9>d0;BC
]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@0
0`000000]9>d0;BC]00E0;BC]003000000007I`0000001X0`;WD00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00G0;BC
]003000000007I`0000001X0`;WD00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<00000440
]9>d5`0000080;BC]003000000007I`0000001X0`;WD0P00001C0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000
=`2dTk@H000000T0]9>d00<001fL00000030^M@06P30^M@00`000000]9>d0;BC]01@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000001ZEjT0000001@0^Ijm0`00
00080;BC]003000MW0000000`;WD01X0`;WD00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d0`00000E0;VN_@<000002@2dTk@0
0`007I`000000<2ie00J0<2ie0030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]08000000P2dTk@G000000030;VN_@0000000000
00T0]9>d00<001fL00000030^M@06P30^M@00`000000]9>d0;BC]01=0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000001H0]9>d0`0000030;VN_@03
0000002dTk@0000000T0]9>d00<001fL00000030^M@06P30^M@00`000000]9>d0;BC]01<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X000005@2dTk@00`000000JeRY
000000030;VN_@040000002dTk@0]9>d000000T0]9>d00<001fL00000030^M@06P30^M@00`000000
]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000
002dTk@0]9>d0080]9>d2@00000<0;BC]0<000000`2iW[d00`000000]9>d0;BC]00;0;BC]003000M
W0000000`;WD01X0`;WD00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000030;BC]08000000`2iW[d00`000000]9>d0;BC
]00=0;BC]0<000006P30^M@00`000000]9>d0;BC]0190;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d1@0000030;VN_@030000002dTk@0
]9>d00h0]9>d0P007I`00`000000`;WD0<2ie00H0<2ie0030000002dTk@0]9>d04P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@06P2dTk@30000
00<0^Ijm2@0000090;BC]08001fL00<000000<2ie030^M@06030^M@00`000000]9>d0;BC]0170;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000M0;BC]0<000000`2iW[d00`000000
]9>d0;BC]0060;BC]0L000000`2dTk@00`007I`000000000000J0<2ie0030000002dTk@0]9>d04H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000001X0]9>d00<0000006]HZ@000000
0`2iW[dG000001X0`;WD00<000000;BC]02dTk@0A@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000H0;BC]0070000001[F:T0^Ijm0;VN_@000000
^Ijm0000000E09db>@8000006@30^M@2000004H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@2000000P0]9>d0`00000E0;BC]0040000001[F:T000000;VN_A/000005P30^M@200000003
0<;6g@000000000004D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d
0;BC]00;0;BC]1L000000P2iW[d00`1/F:T0^Ijm0;VN_@0H0;VN_@0300000030^M@0`;WD0140`;WD
0P0000000`32a]d00000000000170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d00<0
00000;BC]02dTk@03P2dTk@E000000030;VN_@000000000001/0^Ijm00<000000<2ie030^M@03@30
^M@3000000030<;6g@000000000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@0
0`000000]9>d0;BC]00@0;BC]0800000402dTk@0101[F:T000000;VN_@2iW[d3000001X0^Ijm00<0
00000<2ie030^M@02P30^M@6000004/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@03P2dTk@01@1[F:T000000;VN_@2iW[d000000080^Ijm0P00
000H0;VN_@8000002030^M@3000000040<;6g@0000000000000004d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00d0]9>d00@0
JeRY0000002iW[d0^Ijm800000050<2ie080000000<0`/KM0000000000000P0000000`2dTk@00000
0000001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@09P2d
Tk@00`1[F:T000000;VN_@020;VN_@030000002dTk@0]9>d01`0]9>d00<000000<2ie030^M@00P00
00000`32a]d0000000000002000000030;BC]0000000000004h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00W0;BC]00306]HZ@000000^Ijm0080^Ijm00<00000
0;BC]02dTk@07@2dTk@2000000030<;6g@000000000000D00000D02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00U0;BC]0800000:@2dTk@3000000<0^Ijm00<000000;BC]02dTk@07P2dTk@40000
0080]9>d00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]003
0000002dTk@0]9>d02T0]9>d0`0000030;VN_@030000002dTk@0]9>d01d0]9>d0`0000040;BC]003
0000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d
0;BC]00Z0;BC]08000000`2iW[d00`000000]9>d0;BC]00L0;BC]08000001`2dTk@00`000000]9>d
0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0:`2d
Tk@2000000<0^Ijm00<000000;BC]02dTk@06@2dTk@3000000P0]9>d00<000000;BC]02dTk@0D@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d02`0]9>d0P000003
0;VN_@030000002dTk@0]9>d01L0]9>d0P00000;0;BC]0030000002dTk@0]9>d0540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00I0;BC]1H000000`2iW[d00`00
0000]9>d0;BC]00E0;BC]08000003@2dTk@00`000000]9>d0;BC]01A0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00000L0;BC]1P0000000<0^Ijm0000002dTk@04`2dTk@3000000l0
]9>d00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000
002dTk@0]9>d01`0]9>d0P00000E0;VN_@<000004P2dTk@200000180]9>d00<000000;BC]02dTk@0
D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000007`2dTk@2000001D0^Ijm0P00
000@0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]08000008P2dTk@G
000000030;BC]0000000000000`0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01P0]9>d00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
00L0]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02d
Tk@0>02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d00<0]9>d0`00001_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d
0;BC]0070;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03X0]9>d00<000000;BC]02dTk@0102dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d0080]9>d0P00001g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000m0;BC]0030000002dTk@0]9>d
00<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03d0
]9>d0`00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<0000000<0]9>d0000002dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000000@0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000060;BC]0030000002dTk@0]9>d
07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]080
00002@2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv345.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .202 .703 r
.5454 .17114 m .57012 .19345 L p .5912 .20801 L F P
0 g
s
0 .202 .703 r
.52548 .15211 m .5454 .17114 L p .5912 .20801 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18526 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20686 L p .56435 .19594 L F P
0 g
s
0 0 .465 r
.55848 .18526 m .57025 .20729 L .56435 .19594 L F
.707 .577 .707 r
.57012 .19345 m .56435 .19594 L p .56391 .1951 L F P
0 g
s
.672 .49 .631 r
.57012 .19345 m .59037 .21068 L p .57498 .21527 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56391 .1951 m .55683 .18148 L .57012 .19345 L F
.55681 .18144 m .55688 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55688 .1815 m .57012 .19345 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .18199 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .18199 m .55683 .18148 L p .5396 .17365 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .18199 L .5396 .17365 L F
.732 .653 .771 r
.5454 .17114 m .5396 .17365 L p .53853 .17313 L F P
0 g
s
.707 .577 .707 r
.5454 .17114 m .55681 .18144 L p .55678 .18145 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.52548 .15211 m .5454 .17114 L p .53853 .17313 L F P
0 g
s
0 .455 .835 r
.52482 .16647 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52482 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.50951 .15902 m .52548 .15211 L p .53357 .16515 L F P
0 g
s
.732 .653 .771 r
.52175 .16497 m .53357 .16515 L .53853 .17313 L F
.50951 .15902 m .53357 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16621 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16621 m .52175 .16497 L p .49665 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16621 L .49665 .16458 L F
.761 .817 .897 r
.52548 .15211 m .49665 .16458 L p .49232 .1643 L F P
0 g
s
.707 .577 .707 r
.55678 .18145 m .55681 .18144 L .55683 .18148 L F
.5396 .17365 m .5454 .17114 L p .55678 .18145 L F P
0 g
s
0 .202 .703 r
.5179 .14356 m .52548 .15211 L p .5912 .20801 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52954 .16876 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5396 .17365 L .52954 .16876 L F
.5396 .17365 m .55683 .18148 L .52954 .16876 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47889 .16343 L F P
0 g
s
.761 .817 .897 r
.47289 .16304 m .5179 .14356 L p .51327 .14732 L F P
0 g
s
.761 .817 .897 r
.47815 .16338 m .51327 .14732 L .49232 .1643 L F
.47289 .16304 m .51327 .14732 L .47815 .16338 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16338 L p .44351 .17923 L F P
0 g
s
.238 .738 .904 r
.47815 .16338 m .47954 .18477 L p .47889 .16343 L F P
0 g
s
.761 .817 .897 r
.5179 .14356 m .52548 .15211 L p .49232 .1643 L F P
0 g
s
.732 .653 .771 r
.49665 .16458 m .50951 .15902 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .116 .612 r
.35557 .20626 m .38008 .22879 L p .37763 .22551 L F P
0 g
s
.761 .817 .897 r
.363 .21097 m .47289 .16304 L .47815 .16338 L F
.36273 .2107 m .47289 .16304 L p .363 .21097 L F P
0 g
s
0 .116 .612 r
.37102 .21894 m .35557 .20626 L .37763 .22551 L F
.36273 .2107 m .36015 .20888 L .37102 .21894 L F
.36015 .20888 m .35557 .20626 L .37102 .21894 L F
.761 .817 .897 r
.44318 .17873 m .44282 .17954 L .40972 .19468 L F
.76 .881 .465 r
.43076 .20463 m .43165 .20436 L .43692 .19238 L F
.44644 .19981 m .44296 .18033 L p .43165 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43816 .18989 L F P
0 g
s
.76 .881 .465 r
.43165 .20436 m .44296 .18033 L .43816 .18989 L F
.732 .653 .771 r
.37102 .21894 m .43816 .18989 L p .37329 .22104 L F P
0 g
s
.732 .653 .771 r
.43816 .18989 m .43721 .19179 L .37329 .22104 L F
.37329 .22104 m .43721 .19179 L .43091 .20433 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44351 .17923 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .44351 .17923 L F P
0 g
s
.761 .817 .897 r
.40972 .19468 m .47815 .16338 L .49232 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.726 .633 .754 r
.38008 .22879 m .34186 .24533 L .31725 .22284 L p F P
0 g
s
.726 .633 .754 r
.31725 .22284 m .35557 .20626 L .38008 .22879 L p F P
0 g
s
.726 .633 .754 r
.34186 .24533 m .38008 .22879 L .35557 .20626 L p F P
0 g
s
.726 .633 .754 r
.35557 .20626 m .31725 .22284 L .34186 .24533 L p F P
0 g
s
.761 .817 .897 r
.35171 .2273 m .34333 .2191 L p .36366 .21162 L F P
0 g
s
.761 .817 .897 r
.36366 .21162 m .49232 .1643 L .37081 .21874 L F
.36366 .21162 m .37081 .21874 L .35171 .2273 L F
.49665 .16458 m .35171 .2273 L p .49232 .1643 L F P
0 g
s
0 .116 .612 r
.39815 .24405 m .37763 .22551 L .40718 .25338 L F
.732 .653 .771 r
.37329 .22104 m .42869 .20498 L .38811 .23476 L F
.42869 .20498 m .43091 .20433 L .42904 .20567 L F
.42869 .20498 m .42904 .20567 L .38811 .23476 L F
0 .116 .612 r
.39138 .23779 m .37763 .22551 L .39815 .24405 L F
.37653 .22404 m .37731 .22508 L .39138 .23779 L F
.37731 .22508 m .37763 .22551 L .39138 .23779 L F
.38008 .22879 m .38977 .23758 L p .37763 .22551 L F P
0 g
s
0 .116 .612 r
.38977 .23758 m .40718 .25338 L p .37763 .22551 L F P
0 g
s
0 .116 .612 r
.40718 .25338 m .43381 .27724 L p .43026 .27378 L F P
0 g
s
.732 .653 .771 r
.43091 .20433 m .42061 .22485 L .39129 .23771 L F
.43091 .20433 m .39129 .23771 L .38811 .23476 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20463 m .43085 .20518 L .4312 .2045 L F
.43085 .20518 m .43379 .22413 L .4312 .2045 L F
.42965 .20686 m .43379 .22413 L p .43076 .20463 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43795 .22307 m .5396 .17365 L .55678 .18145 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43565 .21863 L F
.707 .577 .707 r
.437 .22123 m .5396 .17365 L .43795 .22307 L F
.43565 .21863 m .5396 .17365 L p .437 .22123 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42965 .20686 L p .43076 .20463 L F P
0 g
s
.707 .577 .707 r
.43795 .22307 m .55678 .18145 L .44048 .22793 L F
.76 .881 .465 r
.43165 .20436 m .43816 .18989 L .43692 .19238 L F
.732 .653 .771 r
.43091 .20433 m .53853 .17313 L .43549 .21832 L F
0 0 .38 r
.42975 .20729 m .42965 .20686 L p .43565 .21863 L F P
0 g
s
.732 .653 .771 r
.42965 .20686 m .43549 .21832 L .42061 .22485 L F
.43091 .20433 m .43549 .21832 L .42965 .20686 L F
.713 .593 .72 r
.34186 .24533 m .38008 .22879 L .40718 .25338 L p F P
0 g
s
.713 .593 .72 r
.36899 .26991 m .40718 .25338 L .38008 .22879 L p F P
0 g
s
.713 .593 .72 r
.38008 .22879 m .34186 .24533 L .36899 .26991 L p F P
0 g
s
.732 .653 .771 r
.5396 .17365 m .39138 .23779 L p .53853 .17313 L F P
0 g
s
.732 .653 .771 r
.39138 .23779 m .37212 .24612 L p .39129 .23771 L F P
0 g
s
.732 .653 .771 r
.53853 .17313 m .39138 .23779 L .39129 .23771 L F
.707 .577 .707 r
.39265 .23893 m .42043 .22522 L .41789 .23009 L F
.39138 .23779 m .42043 .22522 L p .39265 .23893 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43565 .21863 L .43953 .22609 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56435 .19594 m .57012 .19345 L p .57229 .20319 L F P
0 g
s
.672 .49 .631 r
.57035 .20686 m .57229 .20319 L .57498 .21527 L F
.56435 .19594 m .57229 .20319 L .57035 .20686 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.57019 .20657 m .57077 .20511 L p .55848 .18526 L F P
0 g
s
0 .116 .612 r
.43419 .27601 m .41822 .26202 L .44282 .28423 L F
.672 .49 .631 r
.4667 .24364 m .56435 .19594 L .57035 .20686 L F
.46475 .2428 m .56435 .19594 L .4667 .24364 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4604 .24092 L F P
0 g
s
0 .411 .788 r
.47518 .2473 m .4745 .24732 L .4604 .24092 L F
.4745 .24732 m .44644 .24845 L .4604 .24092 L F
0 .116 .612 r
.39696 .24282 m .39138 .23779 L .39815 .24405 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47518 .2473 L F P
0 g
s
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47518 .2473 L F P
0 g
s
0 .116 .612 r
.41822 .26202 m .41505 .25918 L .43026 .27378 L F
.41505 .25918 m .4039 .24938 L .43026 .27378 L F
.41771 .26152 m .41822 .26202 L .43419 .27601 L F
.68 .821 .38 r
.57035 .20686 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
0 .116 .612 r
.44282 .28423 m .43026 .27378 L .45694 .29767 L F
.41822 .26202 m .43026 .27378 L .44282 .28423 L F
.43381 .27724 m .43805 .28098 L p .43026 .27378 L F P
0 g
s
0 .116 .612 r
.43805 .28098 m .45694 .29767 L p .43026 .27378 L F P
0 g
s
0 .116 .612 r
.39815 .24405 m .40718 .25338 L .43026 .27378 L F
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56184 .22303 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56835 .21122 L .56184 .22303 L F
.56835 .21122 m .55356 .24845 L .56184 .22303 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24743 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55649 .23178 L F P
0 g
s
.698 .553 .687 r
.43381 .27724 m .39557 .29378 L .36899 .26991 L p F P
0 g
s
.698 .553 .687 r
.36899 .26991 m .40718 .25338 L .43381 .27724 L p F P
0 g
s
.698 .553 .687 r
.39557 .29378 m .43381 .27724 L .40718 .25338 L p F P
0 g
s
.698 .553 .687 r
.40718 .25338 m .36899 .26991 L .39557 .29378 L p F P
0 g
s
.678 .505 .644 r
.39557 .29378 m .43381 .27724 L .45694 .29767 L p F P
0 g
s
.678 .505 .644 r
.43381 .27724 m .39557 .29378 L .41859 .31426 L p F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24955 L p .50335 .24833 L F P
0 g
s
.183 .707 .866 r
.52111 .24747 m .51934 .24815 L .50335 .24833 L F
.51934 .24815 m .47954 .26349 L .50335 .24833 L F
.499 .165 .331 r
.43672 .27817 m .5585 .22908 L .54818 .23554 L F
.5585 .22908 m .55718 .23147 L .54818 .23554 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56184 .22303 L F P
0 g
s
.499 .165 .331 r
.43642 .27793 m .59543 .21419 L .43672 .27817 L F
.672 .49 .631 r
.46261 .2488 m .57498 .21527 L .50074 .24836 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.737 .67 .785 r
.57097 .39571 m .61046 .37862 L p .63223 .40922 L F P
0 g
s
.737 .67 .785 r
.72396 .53817 m .60031 .42303 L p .63223 .40922 L F P
0 g
s
.737 .67 .785 r
.60031 .42303 m .57097 .39571 L p .63223 .40922 L F P
0 g
s
0 .116 .612 r
.72396 .53817 m .57097 .39571 L .63849 .45465 L p F P
0 g
s
.663 .471 .614 r
.63026 .44922 m .59077 .46631 L p .56764 .43717 L F P
0 g
s
.663 .471 .614 r
.45694 .29767 m .60031 .42303 L p .56764 .43717 L F P
0 g
s
.663 .471 .614 r
.60031 .42303 m .63026 .44922 L p .56764 .43717 L F P
0 g
s
0 .116 .612 r
.45694 .29767 m .43508 .27686 L p .4492 .28933 L F P
0 g
s
0 .116 .612 r
.63026 .44922 m .46187 .30198 L p .4492 .28933 L F P
0 g
s
0 .116 .612 r
.46187 .30198 m .45694 .29767 L p .4492 .28933 L F P
0 g
s
.499 .165 .331 r
.4166 .28587 m .41746 .2855 L p .41748 .28552 L F P
0 g
s
0 .116 .612 r
.43582 .27745 m .44871 .28884 L .43508 .27686 L F
.44871 .28884 m .63026 .44922 L .4492 .28933 L F
.44871 .28884 m .4492 .28933 L .43508 .27686 L F
.59228 .41502 m .63026 .44922 L .43582 .27745 L F
.4359 .27752 m .43582 .27745 L .43419 .27601 L F
.59228 .41502 m .43582 .27745 L .4359 .27752 L F
.499 .165 .331 r
.59037 .21068 m .59543 .21419 L p .43642 .27793 L F P
0 g
s
0 .116 .612 r
.46902 .30403 m .59228 .41502 L .4359 .27752 L F
.678 .505 .644 r
.41859 .31426 m .45694 .29767 L .43381 .27724 L p F P
0 g
s
.499 .165 .331 r
.41748 .28552 m .43593 .27754 L .43642 .27793 L F
.43593 .27754 m .59037 .21068 L .43642 .27793 L F
.41746 .2855 m .4359 .27752 L p .41748 .28552 L F P
0 g
s
.499 .165 .331 r
.4359 .27752 m .59037 .21068 L p .43593 .27754 L F P
0 g
s
.499 .165 .331 r
.4359 .27752 m .43593 .27754 L .41748 .28552 L F
.672 .49 .631 r
.4721 .24597 m .57035 .20686 L .56423 .21848 L F
0 .116 .612 r
.43508 .27686 m .43419 .27601 L p .43582 .27745 L F P
0 g
s
.672 .49 .631 r
.5759 .21694 m .50335 .24833 L p .57498 .21527 L F P
0 g
s
.183 .707 .866 r
.47834 .24955 m .47825 .24862 L p .50335 .24833 L F P
0 g
s
.672 .49 .631 r
.50335 .24833 m .4166 .28587 L p .50074 .24836 L F P
0 g
s
.672 .49 .631 r
.57498 .21527 m .50335 .24833 L .50074 .24836 L F
.499 .165 .331 r
.51639 .2477 m .54818 .23554 L .52185 .24743 L F
.183 .707 .866 r
.52111 .24747 m .50335 .24833 L .47813 .24718 L F
.47825 .24862 m .47813 .24718 L p .50335 .24833 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56184 .22303 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56184 .22303 L F P
0 g
s
.499 .165 .331 r
.5585 .22908 m .59543 .21419 L .55718 .23147 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .55649 .23178 L F P
0 g
s
.499 .165 .331 r
.59543 .21419 m .59848 .2163 L p .54818 .23554 L F P
0 g
s
.499 .165 .331 r
.52185 .24743 m .55674 .23226 L .52304 .24737 L F
.54818 .23554 m .55674 .23226 L .52185 .24743 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.52185 .24743 m .52187 .24718 L p .55649 .23178 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52111 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52111 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24743 L p .52111 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24743 m .52046 .26349 L p .52111 .24747 L F P
0 g
s
.499 .165 .331 r
.55523 .23501 m .52711 .24718 L p .55674 .23226 L F P
0 g
s
.499 .165 .331 r
.52711 .24718 m .42391 .29183 L p .52304 .24737 L F P
0 g
s
.499 .165 .331 r
.55674 .23226 m .52711 .24718 L .52304 .24737 L F
.42391 .29183 m .4166 .28587 L p .51639 .2477 L F P
0 g
s
.499 .165 .331 r
.51639 .2477 m .52304 .24737 L .42391 .29183 L F
.59848 .2163 m .55523 .23501 L p .55674 .23226 L F P
0 g
s
.672 .49 .631 r
.46774 .24409 m .57035 .20686 L .4721 .24597 L F
.41731 .26117 m .57035 .20686 L .41829 .26203 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59037 .21068 m .5759 .21694 L p .57498 .21527 L F P
0 g
s
0 .202 .703 r
.57012 .19345 m .59037 .21068 L p .5912 .20801 L F P
0 g
s
0 .202 .703 r
.59037 .21068 m .59848 .2163 L .5912 .20801 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56391 .1951 L .45996 .24072 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44048 .22793 m .56391 .1951 L .44317 .2331 L F
.44048 .22793 m .44053 .22791 L .44053 .22792 L F
.44053 .22791 m .55678 .18145 L .44053 .22792 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18526 L F P
0 g
s
.707 .577 .707 r
.44053 .22792 m .55678 .18145 L .56391 .1951 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43953 .22609 L F
.44172 .23031 m .43953 .22609 L .42923 .20511 L F
.707 .577 .707 r
.43501 .22939 m .44048 .22793 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.55726 .19909 m .56435 .19594 L .55726 .19928 L F
.55726 .19909 m .55726 .19928 L .45149 .24904 L F
.45019 .24658 m .55726 .19909 L .45149 .24904 L F
.41609 .2601 m .56435 .19594 L p .41731 .26117 L F P
0 g
s
.707 .577 .707 r
.55678 .18145 m .55683 .18148 L .56391 .1951 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
0 .116 .612 r
.39696 .24282 m .39815 .24405 L .41822 .26202 L F
.707 .577 .707 r
.56435 .19594 m .4604 .24092 L p .56391 .1951 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .4604 .24092 L F P
0 g
s
.707 .577 .707 r
.4604 .24092 m .39684 .26843 L p .45996 .24072 L F P
0 g
s
.707 .577 .707 r
.56391 .1951 m .4604 .24092 L .45996 .24072 L F
0 .411 .788 r
.47518 .2473 m .4604 .24092 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4604 .24092 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.732 .653 .771 r
.43091 .20433 m .49665 .16458 L .53853 .17313 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.732 .653 .771 r
.49665 .16458 m .52175 .16497 L .53853 .17313 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52482 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.732 .653 .771 r
.43816 .18989 m .49665 .16458 L p .43721 .19179 L F P
0 g
s
.732 .653 .771 r
.43721 .19179 m .49665 .16458 L .43091 .20433 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16338 L p .47889 .16343 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44318 .17873 m .45786 .17266 L .44282 .17954 L F
.36366 .21162 m .45786 .17266 L .36381 .21156 L F
.34333 .2191 m .36311 .21108 L .36366 .21162 L F
.36311 .21108 m .45786 .17266 L .36366 .21162 L F
0 .116 .612 r
.33646 .18837 m .35557 .20626 L p .36191 .20989 L F P
0 g
s
.761 .817 .897 r
.36381 .21156 m .44318 .17873 L .40972 .19468 L F
.36311 .21108 m .47815 .16338 L .45786 .17266 L F
.34333 .2191 m .363 .21097 L .36311 .21108 L F
.363 .21097 m .47815 .16338 L .36311 .21108 L F
0 .116 .612 r
.32503 .17724 m .33646 .18837 L p .35464 .20266 L F P
0 g
s
.486 .143 .31 r
.36903 .21571 m .4415 .18059 L .36273 .2107 L F
0 .116 .612 r
.36896 .21392 m .36436 .21008 L .36417 .21015 L F
.486 .143 .31 r
.44477 .1752 m .36273 .2107 L p .4415 .18059 L F P
0 g
s
0 .116 .612 r
.36436 .21008 m .35025 .1983 L .36417 .21015 L F
.36417 .21015 m .35025 .1983 L .35464 .20266 L F
.35025 .1983 m .32503 .17724 L .35464 .20266 L F
.36896 .21392 m .35464 .20266 L .36191 .20989 L F
.35464 .20266 m .33646 .18837 L .36191 .20989 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .44351 .17923 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44351 .17923 L F P
0 g
s
.502 .908 .835 r
.47815 .16338 m .47813 .16304 L p .44351 .17923 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .43692 .19238 L F P
0 g
s
.76 .881 .465 r
.43816 .18989 m .44282 .17954 L .43692 .19238 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .43692 .19238 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59848 .2163 m .5912 .20801 L p .44242 .28256 L F P
0 g
s
.761 .825 .902 r
.4433 .28344 m .59848 .2163 L p .44242 .28256 L F P
0 g
s
.672 .49 .631 r
.46261 .2488 m .50074 .24836 L .4166 .28587 L F
.56423 .21848 m .57035 .20686 L .57498 .21527 L F
.761 .825 .902 r
.5912 .20801 m .43531 .27546 L p .44242 .28256 L F P
0 g
s
.672 .49 .631 r
.41829 .26203 m .46261 .2488 L .43163 .27376 L F
.41829 .26203 m .46774 .24409 L .4721 .24597 L F
.707 .577 .707 r
.39412 .24027 m .43501 .22939 L .41019 .25477 L F
0 .116 .612 r
.41505 .25918 m .39815 .24405 L .4039 .24938 L F
.707 .577 .707 r
.43501 .22939 m .45996 .24072 L .39684 .26843 L F
.672 .49 .631 r
.41731 .26117 m .45019 .24658 L .45149 .24904 L F
.707 .577 .707 r
.39412 .24027 m .43795 .22307 L .44048 .22793 L F
.39265 .23893 m .43795 .22307 L .39412 .24027 L F
0 .202 .703 r
.52572 .14889 m .5179 .14356 L p .5912 .20801 L F P
0 g
s
.486 .143 .31 r
.52572 .14889 m .5179 .14356 L p .36903 .21571 L F P
0 g
s
0 .116 .612 r
.36896 .21392 m .36191 .20989 L .36273 .2107 L F
0 0 .38 r
.42965 .20686 m .42923 .20511 L p .43953 .22609 L F P
0 g
s
.671 .488 .63 r
.52572 .14889 m .36983 .21634 L p .38753 .2319 L F P
0 g
s
.486 .143 .31 r
.36983 .21634 m .52572 .14889 L p .36903 .21571 L F P
0 g
s
0 .116 .612 r
.38602 .23057 m .39696 .24282 L .41822 .26202 L F
.36896 .21392 m .3798 .22511 L .38602 .23057 L F
.3798 .22511 m .39696 .24282 L .38602 .23057 L F
0 0 .38 r
.43565 .21863 m .42965 .20686 L .43953 .22609 L F
0 .202 .703 r
.54608 .1662 m .52572 .14889 L p .5912 .20801 L F P
0 g
s
.671 .488 .63 r
.54608 .1662 m .52572 .14889 L p .38753 .2319 L F P
0 g
s
.671 .488 .63 r
.38975 .23385 m .54608 .1662 L p .38753 .2319 L F P
0 g
s
0 .116 .612 r
.39272 .23653 m .41771 .26152 L .43419 .27601 L F
.38574 .23023 m .41771 .26152 L .39272 .23653 L F
.37097 .21588 m .38481 .22939 L .37288 .21765 L F
.38481 .22939 m .41771 .26152 L .38574 .23023 L F
.38481 .22939 m .38574 .23023 L .37288 .21765 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47518 .2473 L F P
0 g
s
0 .202 .703 r
.5912 .20801 m .57117 .18885 L .54608 .1662 L p F P
0 g
s
.707 .577 .707 r
.57117 .18885 m .54608 .1662 L p .41205 .25398 L F P
0 g
s
.707 .577 .707 r
.41483 .2565 m .57117 .18885 L p .41205 .25398 L F P
0 g
s
.707 .577 .707 r
.42043 .22522 m .43565 .21863 L p .41789 .23009 L F P
0 g
s
.707 .577 .707 r
.43565 .21863 m .437 .22123 L .41789 .23009 L F
.41789 .23009 m .437 .22123 L .43795 .22307 L F
.54608 .1662 m .38975 .23385 L p .41205 .25398 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47518 .2473 L F P
0 g
s
.672 .49 .631 r
.45149 .24904 m .46475 .2428 L .4667 .24364 L F
.733 .654 .772 r
.57117 .18885 m .41483 .2565 L p .43304 .27336 L F P
0 g
s
0 .116 .612 r
.43419 .27601 m .38003 .22446 L p .38584 .22965 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20686 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.5912 .20801 m .57117 .18885 L p .43304 .27336 L F P
0 g
s
.733 .654 .772 r
.43531 .27546 m .5912 .20801 L p .43304 .27336 L F P
0 g
s
0 .116 .612 r
.38584 .22965 m .46902 .30403 L .44724 .2865 L F
.38584 .22965 m .44724 .2865 L .43419 .27601 L F
.672 .49 .631 r
.4166 .28587 m .39684 .26843 L p .41829 .26203 L F P
0 g
s
.672 .49 .631 r
.41829 .26203 m .43163 .27376 L .4166 .28587 L F
.733 .654 .772 r
.41583 .28389 m .43531 .27546 L p .43304 .27336 L F P
0 g
s
.713 .593 .72 r
.40718 .25338 m .36899 .26991 L .34186 .24533 L p F P
0 g
s
.707 .577 .707 r
.39684 .26843 m .37212 .24612 L p .39412 .24027 L F P
0 g
s
.707 .577 .707 r
.39412 .24027 m .41019 .25477 L .39684 .26843 L F
.39529 .26495 m .41483 .2565 L p .41205 .25398 L F P
0 g
s
.707 .577 .707 r
.37212 .24612 m .39138 .23779 L p .39265 .23893 L F P
0 g
s
.732 .653 .771 r
.38811 .23476 m .39129 .23771 L .37212 .24612 L F
.707 .577 .707 r
.37212 .24612 m .39265 .23893 L .39412 .24027 L F
0 .116 .612 r
.37259 .21877 m .36273 .2107 L .37763 .22551 L F
.732 .653 .771 r
.37212 .24612 m .35171 .2273 L p .37329 .22104 L F P
0 g
s
.732 .653 .771 r
.37329 .22104 m .38811 .23476 L .37212 .24612 L F
.707 .577 .707 r
.37021 .24231 m .39529 .26495 L p .41205 .25398 L F P
0 g
s
0 .116 .612 r
.36896 .21392 m .37653 .22404 L .39138 .23779 L F
.36896 .21392 m .39138 .23779 L .39696 .24282 L F
.707 .577 .707 r
.38975 .23385 m .37021 .24231 L p .41205 .25398 L F P
0 g
s
0 .116 .612 r
.37288 .21765 m .38574 .23023 L .39272 .23653 L F
.36896 .21392 m .37097 .21588 L .37288 .21765 L F
.672 .49 .631 r
.39684 .26843 m .41731 .26117 L .41829 .26203 L F
.39684 .26843 m .41609 .2601 L p .41731 .26117 L F P
0 g
s
.733 .654 .772 r
.39529 .26495 m .41583 .28389 L p .43304 .27336 L F P
0 g
s
.733 .654 .772 r
.41483 .2565 m .39529 .26495 L p .43304 .27336 L F P
0 g
s
.671 .488 .63 r
.37021 .24231 m .38975 .23385 L p .38753 .2319 L F P
0 g
s
.732 .653 .771 r
.35171 .2273 m .37102 .21894 L p .37329 .22104 L F P
0 g
s
.671 .488 .63 r
.35034 .22478 m .37021 .24231 L p .38753 .2319 L F P
0 g
s
0 .116 .612 r
.36983 .21634 m .36273 .2107 L .37259 .21877 L F
.671 .488 .63 r
.36983 .21634 m .35034 .22478 L p .38753 .2319 L F P
0 g
s
0 .116 .612 r
.37216 .2182 m .36983 .21634 L .37259 .21877 L F
.36896 .21392 m .36273 .2107 L .37216 .2182 L F
.486 .143 .31 r
.35034 .22478 m .36983 .21634 L p .36903 .21571 L F P
0 g
s
0 .116 .612 r
.38003 .22446 m .36896 .21392 L p .38543 .22874 L F P
0 g
s
0 .116 .612 r
.38543 .22874 m .46902 .30403 L .38003 .22446 L F
.46902 .30403 m .4359 .27752 L .43419 .27601 L F
.761 .825 .902 r
.42391 .29183 m .4433 .28344 L p .44242 .28256 L F P
0 g
s
.499 .165 .331 r
.4166 .28587 m .43642 .27793 L .43672 .27817 L F
.761 .825 .902 r
.41583 .28389 m .42391 .29183 L p .44242 .28256 L F P
0 g
s
.761 .825 .902 r
.43531 .27546 m .41583 .28389 L p .44242 .28256 L F P
0 g
s
.486 .143 .31 r
.5179 .14356 m .44477 .1752 L p .4415 .18059 L F P
0 g
s
.486 .143 .31 r
.34333 .2191 m .35034 .22478 L p .36903 .21571 L F P
0 g
s
.761 .817 .897 r
.34333 .2191 m .36273 .2107 L p .363 .21097 L F P
0 g
s
.486 .143 .31 r
.36273 .2107 m .34333 .2191 L p .36903 .21571 L F P
0 g
s
0 .116 .612 r
.36191 .20989 m .36118 .20947 L .36273 .2107 L F
.36118 .20947 m .36015 .20888 L .36273 .2107 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .093 .586 r
.36899 .26991 m .39557 .29378 L p .3296 .23095 L F P
0 g
s
0 .093 .586 r
.34186 .24533 m .36899 .26991 L p .3296 .23095 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .093 .586 r
.31725 .22284 m .34186 .24533 L p .3296 .23095 L F P
0 g
s
.678 .505 .644 r
.45694 .29767 m .41859 .31426 L .39557 .29378 L p F P
0 g
s
0 .093 .586 r
.39557 .29378 m .41859 .31426 L p .3296 .23095 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.741 .686 .797 r
.35557 .20626 m .31725 .22284 L .298 .20502 L p F P
0 g
s
.741 .686 .797 r
.31725 .22284 m .35557 .20626 L .33646 .18837 L p F P
0 g
s
.741 .686 .797 r
.33646 .18837 m .298 .20502 L .31725 .22284 L p F P
0 g
s
0 .093 .586 r
.298 .20502 m .31725 .22284 L p .3296 .23095 L F P
0 g
s
.741 .686 .797 r
.298 .20502 m .33646 .18837 L .35557 .20626 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.663 .471 .614 r
.59077 .46631 m .41859 .31426 L .45694 .29767 L p F P
0 g
s
0 .093 .586 r
.59077 .46631 m .41859 .31426 L .3296 .23095 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.706 .575 .705 r
.77844 .53616 m .74 .5528 L .73422 .54758 L p F P
0 g
s
.706 .575 .705 r
.73422 .54758 m .77265 .53094 L .77844 .53616 L p F P
0 g
s
.706 .575 .705 r
.74 .5528 m .77844 .53616 L .77265 .53094 L p F P
0 g
s
.706 .575 .705 r
.77265 .53094 m .73422 .54758 L .74 .5528 L p F P
0 g
s
.718 .609 .734 r
.77265 .53094 m .73422 .54758 L .72872 .54256 L p F P
0 g
s
.718 .609 .734 r
.72872 .54256 m .76717 .52592 L .77265 .53094 L p F P
0 g
s
.718 .609 .734 r
.73422 .54758 m .77265 .53094 L .76717 .52592 L p F P
0 g
s
.718 .609 .734 r
.76717 .52592 m .72872 .54256 L .73422 .54758 L p F P
0 g
s
.724 .617 .738 r
.7668 .55789 m .74574 .55792 L p .74537 .55758 L F P
0 g
s
.724 .617 .738 r
.74937 .55563 m .7668 .55789 L .74537 .55758 L F
.693 .541 .676 r
.74537 .55758 m .74 .5528 L p .76431 .54637 L F P
0 g
s
.693 .541 .676 r
.76431 .54637 m .77301 .54407 L .76778 .54662 L F
.76431 .54637 m .76778 .54662 L .74537 .55758 L F
.724 .617 .738 r
.76778 .54662 m .76805 .54662 L p .76803 .54678 L F P
0 g
s
.693 .541 .676 r
.74 .5528 m .77844 .53616 L .78225 .53955 L p F P
0 g
s
.693 .541 .676 r
.78225 .53955 m .78405 .54115 L p .77301 .54407 L F P
0 g
s
.693 .541 .676 r
.74 .5528 m .78225 .53955 L .77301 .54407 L F
.724 .617 .738 r
.76772 .54957 m .7668 .55789 L p .74937 .55563 L F P
0 g
s
.693 .541 .676 r
.77844 .53616 m .74 .5528 L .74537 .55758 L p F P
0 g
s
.693 .541 .676 r
.74537 .55758 m .7456 .55779 L p .74749 .55654 L F P
0 g
s
.693 .541 .676 r
.77844 .53616 m .74537 .55758 L .74749 .55654 L F
0 .116 .612 r
.74 .5528 m .74537 .55758 L p .73244 .54586 L F P
0 g
s
.73 .647 .765 r
.76717 .52592 m .72872 .54256 L .72396 .53817 L p F P
0 g
s
.73 .647 .765 r
.72872 .54256 m .76717 .52592 L .76243 .52152 L p F P
0 g
s
.73 .647 .765 r
.76243 .52152 m .72396 .53817 L .72872 .54256 L p F P
0 g
s
0 .116 .612 r
.72396 .53817 m .74537 .55758 L .74493 .55719 L F
.724 .617 .738 r
.76213 .54939 m .76772 .54957 L p .74937 .55563 L F P
0 g
s
.614 .197 .226 r
.76778 .54662 m .76805 .54662 L .76808 .54665 L p F P
0 g
s
.693 .541 .676 r
.78405 .54115 m .77844 .53616 L p .76768 .54325 L F P
0 g
s
.404 .33 .659 r
.7668 .55789 m .76805 .54662 L .76808 .54665 L p F P
0 g
s
.404 .33 .659 r
.7668 .55789 m .76802 .54717 L .76904 .55482 L F
.76802 .54717 m .76808 .54665 L .76824 .54799 L F
.76802 .54717 m .76824 .54799 L .76904 .55482 L F
.676 .499 .639 r
.78901 .54549 m .76977 .55382 L p .76907 .55114 L F P
0 g
s
.693 .541 .676 r
.76824 .54799 m .78405 .54115 L p .76768 .54325 L F P
0 g
s
.693 .541 .676 r
.78405 .54115 m .7456 .55779 L .74537 .55758 L p F P
0 g
s
.693 .541 .676 r
.77301 .54407 m .78405 .54115 L .74537 .55758 L F
.676 .499 .639 r
.78405 .54115 m .78901 .54549 L p .76907 .55114 L F P
0 g
s
.676 .499 .639 r
.76824 .54799 m .78405 .54115 L p .76907 .55114 L F P
0 g
s
.404 .33 .659 r
.76904 .55482 m .76867 .55168 L .76977 .55382 L F
.76867 .55168 m .76824 .54799 L .76977 .55382 L F
.647 .435 .583 r
.78901 .54549 m .79246 .54844 L p .77078 .55578 L F P
0 g
s
.647 .435 .583 r
.77078 .55578 m .79246 .54844 L .78878 .55012 L F
.616 .199 .23 r
.7499 .55792 m .7668 .55789 L p .7525 .55846 L F P
0 g
s
.647 .435 .583 r
.75053 .56214 m .75692 .55938 L p .75837 .55968 L F P
0 g
s
.616 .199 .23 r
.7668 .55789 m .77058 .56102 L .75692 .55938 L F
.7525 .55846 m .75692 .55938 L .75008 .55855 L F
.7668 .55789 m .75692 .55938 L .7525 .55846 L F
.647 .435 .583 r
.7544 .56549 m .75053 .56214 L p .75837 .55968 L F P
0 g
s
.616 .199 .23 r
.7668 .55789 m .7715 .56102 L .77058 .56102 L p F P
0 g
s
.647 .435 .583 r
.76476 .561 m .7544 .56549 L p .75837 .55968 L F P
0 g
s
.676 .499 .639 r
.75053 .56214 m .75692 .55938 L p .75527 .55918 L F P
0 g
s
.616 .199 .23 r
.7499 .55792 m .74629 .55809 L .74589 .55805 L F
.74487 .55792 m .74574 .55792 L p .74589 .55805 L F P
0 g
s
.616 .199 .23 r
.74574 .55792 m .7499 .55792 L p .74589 .55805 L F P
0 g
s
.676 .499 .639 r
.75053 .56214 m .74589 .55805 L p .75548 .5592 L F P
0 g
s
.616 .199 .23 r
.7525 .55846 m .75008 .55855 L .7499 .55792 L F
.676 .499 .639 r
.74589 .55805 m .75053 .56214 L p .75527 .55918 L F P
0 g
s
0 .116 .612 r
.74589 .55805 m .75053 .56214 L p .74703 .55898 L F P
0 g
s
.616 .199 .23 r
.75008 .55855 m .74667 .55869 L .74629 .55809 L F
.724 .617 .739 r
.68292 .58136 m .68534 .5588 L p .68171 .55881 L F P
0 g
s
.616 .199 .23 r
.74487 .55792 m .72975 .55873 L .68431 .55809 L F
.68421 .55802 m .74487 .55792 L p .68431 .55809 L F P
0 g
s
.616 .199 .23 r
.6808 .55881 m .67967 .55802 L p .68431 .55809 L F P
0 g
s
.616 .199 .23 r
.72975 .55873 m .68534 .5588 L .68431 .55809 L F
.68534 .5588 m .6808 .55881 L .68431 .55809 L F
.392 .32 .656 r
.68292 .58136 m .68519 .58295 L .68762 .56037 L p F P
0 g
s
.392 .32 .656 r
.68292 .58136 m .68762 .56037 L .68625 .55943 L F
.68534 .5588 m .68292 .58136 L p .68625 .55943 L F P
0 g
s
.724 .617 .739 r
.68171 .55881 m .6804 .56257 L .68292 .58136 L F
.67385 .58138 m .67839 .58137 L p .6804 .56257 L F P
0 g
s
.724 .617 .739 r
.67839 .58137 m .68292 .58136 L p .6804 .56257 L F P
0 g
s
.724 .617 .739 r
.63329 .57864 m .67869 .57855 L .67808 .58418 L p F P
0 g
s
.392 .32 .656 r
.68035 .58577 m .67808 .58418 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.68519 .58295 m .68292 .58136 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.68065 .58296 m .68519 .58295 L p .67952 .58216 L F P
0 g
s
.392 .32 .656 r
.67808 .58418 m .67839 .58137 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.67385 .58138 m .67611 .58297 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.68292 .58136 m .67839 .58137 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.67839 .58137 m .67385 .58138 L p .67952 .58216 L F P
0 g
s
.392 .32 .656 r
.67869 .57855 m .68095 .58014 L p .67952 .58216 L F P
0 g
s
.392 .32 .656 r
.67839 .58137 m .67869 .57855 L p .67952 .58216 L F P
0 g
s
.392 .32 .656 r
.68095 .58014 m .68065 .58296 L p .67952 .58216 L F P
0 g
s
.392 .32 .656 r
.68065 .58296 m .68035 .58577 L p .67952 .58216 L F P
0 g
s
.618 .205 .237 r
.67611 .58297 m .68065 .58296 L p .67952 .58216 L F P
0 g
s
.724 .617 .739 r
.67626 .55881 m .67385 .58138 L p .68171 .55881 L F P
0 g
s
.618 .204 .236 r
.67869 .57855 m .68095 .58014 L p .67619 .57999 L F P
0 g
s
.391 .319 .656 r
.67415 .57856 m .67385 .58138 L p .6763 .58007 L F P
0 g
s
.618 .204 .236 r
.63329 .57864 m .67415 .57856 L p .67619 .57999 L F P
0 g
s
.618 .204 .236 r
.67415 .57856 m .67869 .57855 L p .67619 .57999 L F P
0 g
s
.391 .319 .656 r
.67385 .58138 m .67611 .58297 L p .6763 .58007 L F P
0 g
s
.616 .199 .23 r
.67967 .55802 m .68421 .55802 L p .68431 .55809 L F P
0 g
s
0 .116 .612 r
.72396 .53817 m .74493 .55719 L .73693 .54987 L F
.724 .617 .738 r
.74221 .5547 m .74537 .55758 L .67967 .55802 L F
.74467 .55792 m .67967 .55802 L p .74537 .55758 L F P
0 g
s
.724 .617 .738 r
.67967 .55802 m .68088 .54673 L p .74221 .5547 L F P
0 g
s
.392 .32 .656 r
.6808 .55881 m .67967 .55802 L p .68111 .55598 L F P
0 g
s
0 .116 .612 r
.73201 .5455 m .74 .5528 L .73244 .54586 L F
.73422 .54758 m .74 .5528 L p .72396 .53817 L F P
0 g
s
.616 .199 .23 r
.74667 .55869 m .74597 .55811 L .74629 .55809 L F
.676 .499 .639 r
.78405 .54115 m .7456 .55779 L .74589 .55805 L p F P
0 g
s
.616 .199 .23 r
.75008 .55855 m .74629 .55809 L .7499 .55792 L F
.676 .499 .639 r
.78405 .54115 m .74589 .55805 L .75527 .55918 L F
.7456 .55779 m .74568 .55777 L .74573 .55781 L F
.74568 .55777 m .76907 .55114 L .74573 .55781 L F
.74573 .55781 m .76907 .55114 L .75548 .5592 L F
.74589 .55805 m .7456 .55779 L p .75548 .5592 L F P
0 g
s
.724 .617 .739 r
.67808 .58418 m .63269 .58428 L .63329 .57864 L p F P
0 g
s
.618 .204 .236 r
.63551 .58023 m .63329 .57864 L p .67619 .57999 L F P
0 g
s
.618 .204 .236 r
.68095 .58014 m .67642 .58015 L p .67619 .57999 L F P
0 g
s
.391 .319 .656 r
.67611 .58297 m .67642 .58015 L p .6763 .58007 L F P
0 g
s
.618 .204 .236 r
.67642 .58015 m .63551 .58023 L p .67619 .57999 L F P
0 g
s
.724 .617 .739 r
.67989 .52488 m .67626 .55881 L p .67769 .55881 L F P
0 g
s
.724 .617 .738 r
.68088 .54673 m .68106 .54674 L p .68107 .54676 L F P
0 g
s
.616 .199 .23 r
.74629 .55809 m .74597 .55811 L .74589 .55805 L F
.676 .499 .639 r
.76977 .55382 m .75053 .56214 L p .76907 .55114 L F P
0 g
s
.616 .199 .23 r
.77058 .56102 m .76489 .56103 L p .76476 .561 L F P
0 g
s
.616 .199 .23 r
.75692 .55938 m .76305 .56011 L .76476 .561 L F
.76305 .56011 m .77058 .56102 L .76476 .561 L F
.579 .302 .46 r
.75687 .56755 m .7544 .56549 L p .76566 .56147 L F P
0 g
s
.404 .33 .659 r
.7715 .56102 m .7668 .55789 L p .76867 .55532 L F P
0 g
s
.647 .435 .583 r
.79291 .54882 m .78901 .54549 L p .77088 .55597 L F P
0 g
s
.404 .33 .659 r
.76867 .55532 m .76977 .55382 L .77185 .55789 L F
.77185 .55785 m .77185 .55789 L p .76977 .55382 L F P
0 g
s
.404 .33 .659 r
.77185 .55789 m .7715 .56102 L p .76867 .55532 L F P
0 g
s
.647 .435 .583 r
.77088 .55597 m .76285 .56061 L .77152 .55721 L F
.77088 .55597 m .77152 .55721 L .79291 .54882 L F
.724 .617 .739 r
.7715 .56102 m .76489 .56103 L p .76832 .55946 L F P
0 g
s
.724 .617 .739 r
.77185 .55789 m .7715 .56102 L p .76832 .55946 L F P
0 g
s
.579 .302 .46 r
.79291 .54882 m .79542 .55086 L p .75655 .56472 L F P
0 g
s
.647 .435 .583 r
.7544 .56549 m .76476 .561 L p .76285 .56061 L F P
0 g
s
.647 .435 .583 r
.78901 .54549 m .75053 .56214 L .7544 .56549 L p F P
0 g
s
.616 .199 .23 r
.75692 .55938 m .76476 .561 L .74957 .56106 L F
.76489 .56103 m .76481 .56103 L p .76476 .561 L F P
0 g
s
.579 .302 .46 r
.7544 .56549 m .76476 .561 L p .75655 .56472 L F P
0 g
s
.579 .302 .46 r
.76476 .561 m .76481 .56103 L .75655 .56472 L F
.79291 .54882 m .76832 .55946 L p .75687 .56755 L F P
0 g
s
.579 .302 .46 r
.76832 .55946 m .7544 .56549 L .75455 .56561 L p F P
0 g
s
.724 .617 .739 r
.76489 .56103 m .76481 .56103 L p .76832 .55946 L F P
0 g
s
.579 .302 .46 r
.75455 .56561 m .75687 .56755 L p .76832 .55946 L F P
0 g
s
.647 .435 .583 r
.76285 .56061 m .76832 .55946 L .78382 .55239 L F
.616 .199 .23 r
.75008 .55855 m .75692 .55938 L .74957 .56106 L F
.724 .617 .739 r
.67611 .58297 m .68519 .58295 L .68762 .56037 L p F P
0 g
s
0 .116 .612 r
.75053 .56214 m .7544 .56549 L p .74838 .56008 L F P
0 g
s
0 .116 .612 r
.74703 .55898 m .75053 .56214 L .74838 .56008 L F
.724 .617 .739 r
.68217 .56038 m .67611 .58297 L .68186 .57167 L F
.68307 .56038 m .68186 .57167 L .68762 .56037 L F
.68217 .56038 m .68186 .57167 L .68307 .56038 L F
.392 .32 .656 r
.67967 .55802 m .68088 .54673 L .68201 .54751 L p F P
0 g
s
.724 .617 .739 r
.68141 .55316 m .6808 .55881 L .68171 .55881 L F
.616 .199 .23 r
.75008 .55855 m .74957 .56106 L .74667 .55869 L F
.676 .499 .639 r
.7456 .55779 m .76824 .54799 L p .76907 .55114 L F P
0 g
s
.693 .541 .676 r
.7456 .55779 m .76824 .54799 L p .76768 .54325 L F P
0 g
s
.724 .617 .738 r
.74221 .5547 m .76213 .54939 L .74937 .55563 L F
.73545 .54851 m .76213 .54939 L p .74221 .5547 L F P
0 g
s
.614 .197 .226 r
.73343 .54667 m .76778 .54662 L p .7357 .54852 L F P
0 g
s
.724 .617 .738 r
.74221 .5547 m .74937 .55563 L .74537 .55758 L F
0 .116 .612 r
.73336 .54661 m .74703 .55898 L .74838 .56008 L F
.72396 .53817 m .73693 .54987 L .73336 .54661 L F
.73693 .54987 m .74703 .55898 L .73336 .54661 L F
.72396 .53817 m .72872 .54256 L .73422 .54758 L p F P
0 g
s
.724 .617 .739 r
.77185 .55785 m .77185 .55789 L p .76832 .55946 L F P
0 g
s
.647 .435 .583 r
.79291 .54882 m .76476 .561 L p .75837 .55968 L F P
0 g
s
.676 .499 .639 r
.75692 .55938 m .78901 .54549 L p .75527 .55918 L F P
0 g
s
.647 .435 .583 r
.75837 .55968 m .76977 .55382 L .77078 .55578 L F
.75692 .55938 m .76977 .55382 L p .75837 .55968 L F P
0 g
s
.724 .617 .739 r
.74827 .55987 m .77185 .55785 L .76832 .55946 L F
.676 .499 .639 r
.78901 .54549 m .78405 .54115 L p .75527 .55918 L F P
0 g
s
.724 .617 .739 r
.74708 .55879 m .77185 .55785 L .74827 .55987 L F
.616 .199 .23 r
.76481 .56103 m .74957 .56106 L p .76476 .561 L F P
0 g
s
.579 .302 .46 r
.76476 .561 m .76832 .55946 L p .76481 .56103 L F P
0 g
s
.647 .435 .583 r
.76476 .561 m .76832 .55946 L p .76285 .56061 L F P
0 g
s
.724 .617 .739 r
.76481 .56103 m .74957 .56106 L p .76832 .55946 L F P
0 g
s
0 .116 .612 r
.7544 .56549 m .75455 .56561 L p .72396 .53817 L F P
0 g
s
0 .116 .612 r
.73405 .54718 m .75455 .56561 L .74823 .55983 L F
.72396 .53817 m .73348 .54671 L .73405 .54718 L F
.73348 .54671 m .75455 .56561 L .73405 .54718 L F
.72396 .53817 m .74823 .55983 L .74354 .55554 L F
.392 .32 .656 r
.68655 .5475 m .68534 .5588 L p .68731 .54802 L F P
0 g
s
.616 .199 .23 r
.72975 .55873 m .69942 .56035 L .68447 .5588 L F
.6843 .56037 m .68447 .5588 L p .69942 .56035 L F P
0 g
s
.392 .32 .656 r
.68762 .56037 m .68883 .54906 L p .68625 .55943 L F P
0 g
s
.724 .617 .738 r
.68107 .54676 m .73545 .54851 L .74221 .5547 L F
.404 .33 .659 r
.76808 .54665 m .77275 .54973 L p .76977 .55382 L F P
0 g
s
.404 .33 .659 r
.76824 .54799 m .76808 .54665 L .76977 .55382 L F
.614 .197 .226 r
.77275 .54973 m .73724 .54978 L p .7357 .54852 L F P
0 g
s
.724 .617 .739 r
.74827 .55987 m .76832 .55946 L .74957 .56106 L F
.579 .302 .46 r
.76804 .56271 m .75687 .56755 L p .76566 .56147 L F P
0 g
s
.647 .435 .583 r
.76977 .55382 m .78901 .54549 L p .77078 .55578 L F P
0 g
s
.404 .33 .659 r
.77275 .54973 m .77185 .55785 L p .76977 .55382 L F P
0 g
s
.724 .617 .739 r
.77275 .54973 m .77185 .55785 L p .74708 .55879 L F P
0 g
s
.724 .617 .739 r
.74158 .55376 m .77275 .54973 L .74708 .55879 L F
.579 .302 .46 r
.75687 .56755 m .79542 .55086 L .79291 .54882 L p F P
0 g
s
.614 .197 .226 r
.7357 .54852 m .76778 .54662 L .77275 .54973 L F
0 .116 .612 r
.72396 .53817 m .74354 .55554 L .74001 .55232 L F
.724 .617 .739 r
.68534 .5588 m .68655 .5475 L p .68171 .55881 L F P
0 g
s
.724 .617 .739 r
.68171 .55881 m .68655 .5475 L .68413 .54751 L F
.392 .32 .656 r
.68625 .55943 m .68883 .54906 L .68792 .54844 L F
.614 .197 .226 r
.6859 .54705 m .70056 .54749 L .69278 .5475 L F
.724 .617 .738 r
.68106 .54674 m .73545 .54851 L p .68107 .54676 L F P
0 g
s
.614 .197 .226 r
.68565 .54689 m .7357 .54852 L .6859 .54705 L F
.392 .32 .656 r
.68625 .55943 m .68792 .54844 L .68534 .5588 L F
.68792 .54844 m .68731 .54802 L .68534 .5588 L F
.67967 .55802 m .68201 .54751 L .68111 .55598 L F
.724 .617 .739 r
.68111 .54751 m .68171 .55881 L .68413 .54751 L F
.614 .197 .226 r
.68429 .54907 m .68201 .54751 L p .71661 .54903 L F P
0 g
s
.614 .197 .226 r
.68201 .54751 m .68088 .54673 L p .69278 .5475 L F P
0 g
s
.614 .197 .226 r
.69278 .5475 m .71661 .54903 L .68201 .54751 L F
.68088 .54673 m .68565 .54689 L .6859 .54705 L F
.68088 .54673 m .68542 .54673 L p .68552 .54679 L F P
0 g
s
.614 .197 .226 r
.68088 .54673 m .73438 .54744 L .70385 .54748 L F
.724 .617 .739 r
.68898 .52488 m .67989 .52488 L p .68111 .54751 L F P
0 g
s
.724 .617 .739 r
.68111 .54751 m .68413 .54751 L .68898 .52488 L F
.614 .197 .226 r
.68552 .54679 m .73343 .54667 L .73438 .54744 L F
.68542 .54673 m .73343 .54667 L p .68552 .54679 L F P
0 g
s
.392 .32 .656 r
.68792 .54844 m .69127 .52641 L .68731 .54802 L F
.724 .617 .739 r
.6852 .54907 m .68368 .55472 L .68883 .54906 L F
.68655 .5475 m .68898 .52488 L p .68413 .54751 L F P
0 g
s
.392 .32 .656 r
.69127 .52641 m .68898 .52488 L .68655 .5475 L p F P
0 g
s
.392 .32 .656 r
.68201 .54751 m .68429 .54907 L p .68111 .55598 L F P
0 g
s
.392 .32 .656 r
.68111 .55598 m .68429 .54907 L .68398 .5519 L F
.724 .617 .739 r
.68111 .54751 m .67863 .55881 L .6808 .55881 L F
.68111 .54751 m .6808 .55881 L .68141 .55316 L F
.6807 .53988 m .67986 .54751 L p .68111 .54751 L F P
0 g
s
.724 .617 .739 r
.67986 .54751 m .67863 .55881 L p .68111 .54751 L F P
0 g
s
.392 .32 .656 r
.68307 .56038 m .6808 .55881 L p .68388 .55284 L F P
0 g
s
.724 .617 .739 r
.69127 .52641 m .68672 .52642 L p .68368 .55472 L F P
0 g
s
.392 .32 .656 r
.68111 .55598 m .68543 .54985 L .6808 .55881 L F
.724 .617 .739 r
.68218 .55445 m .67764 .55446 L p .67766 .55432 L F P
0 g
s
.391 .319 .656 r
.67725 .55419 m .67415 .57856 L .675 .57915 L F
.67679 .55387 m .67415 .57856 L p .67725 .55419 L F P
0 g
s
.724 .617 .739 r
.68234 .55304 m .68218 .55445 L p .67766 .55432 L F P
0 g
s
.724 .617 .739 r
.67779 .55305 m .68234 .55304 L p .67766 .55432 L F P
0 g
s
.392 .32 .656 r
.68218 .55445 m .68234 .55304 L .6829 .55343 L p F P
0 g
s
.615 .198 .228 r
.68234 .55304 m .6829 .55343 L p .6783 .5534 L F P
0 g
s
.391 .319 .656 r
.67738 .55276 m .67725 .55419 L .67747 .55283 L F
.67725 .55419 m .67764 .55446 L .67779 .55305 L F
.67747 .55283 m .67779 .55305 L .67847 .54669 L F
.67725 .55419 m .67779 .55305 L .67747 .55283 L F
.724 .617 .739 r
.68414 .52771 m .63864 .52774 L .63923 .52207 L p F P
0 g
s
.724 .617 .739 r
.63923 .52207 m .68474 .52205 L .68414 .52771 L p F P
0 g
s
.391 .319 .656 r
.67964 .52775 m .67679 .55387 L .67725 .55419 L F
.612 .192 .22 r
.67959 .52771 m .68414 .52771 L p .67982 .52787 L F P
0 g
s
.391 .319 .656 r
.67989 .52488 m .67959 .52771 L p .67964 .52775 L F P
0 g
s
.391 .319 .656 r
.67959 .52771 m .67679 .55387 L p .67964 .52775 L F P
0 g
s
.612 .192 .22 r
.64087 .52929 m .63864 .52774 L .67959 .52771 L p F P
0 g
s
.391 .319 .656 r
.6797 .52779 m .67738 .55276 L .67847 .54669 L F
.67989 .52488 m .67964 .52775 L .6797 .52779 L F
.67964 .52775 m .67738 .55276 L .6797 .52779 L F
.612 .192 .22 r
.68414 .52771 m .68641 .52925 L .68187 .52926 L p F P
0 g
s
.612 .192 .22 r
.68414 .52771 m .68187 .52926 L .67982 .52787 L F
.615 .198 .228 r
.6829 .55343 m .67836 .55344 L p .6783 .5534 L F P
0 g
s
.615 .198 .228 r
.67779 .55305 m .68234 .55304 L p .6783 .5534 L F P
0 g
s
.615 .198 .228 r
.68218 .55445 m .68275 .55484 L .67821 .55485 L p F P
0 g
s
.615 .198 .228 r
.68218 .55445 m .67821 .55485 L .6777 .5545 L F
.67764 .55446 m .68218 .55445 L p .6777 .5545 L F P
0 g
s
.392 .32 .656 r
.6829 .55343 m .68275 .55484 L .68218 .55445 L p F P
0 g
s
.724 .617 .739 r
.6829 .55343 m .68275 .55484 L .67821 .55485 L p F P
0 g
s
.724 .617 .739 r
.67835 .55358 m .6829 .55343 L .67821 .55485 L F
.391 .319 .656 r
.67725 .55419 m .675 .57915 L .67764 .55446 L F
.615 .198 .228 r
.63728 .55491 m .63672 .55452 L .67764 .55446 L p F P
0 g
s
.391 .319 .656 r
.67847 .54669 m .675 .57915 L .67557 .57955 L F
.67847 .54669 m .67557 .57955 L .67753 .56121 L F
.724 .617 .739 r
.63687 .5531 m .67779 .55305 L p .67766 .55432 L F P
0 g
s
.724 .617 .739 r
.63672 .55452 m .63687 .5531 L p .67766 .55432 L F P
0 g
s
.724 .617 .739 r
.67764 .55446 m .63672 .55452 L p .67766 .55432 L F P
0 g
s
.724 .617 .739 r
.67836 .55344 m .6829 .55343 L p .67835 .55358 L F P
0 g
s
.391 .319 .656 r
.67847 .54669 m .6763 .58007 L .68075 .52546 L F
.724 .617 .739 r
.63728 .55491 m .63743 .55349 L .67836 .55344 L p F P
0 g
s
.724 .617 .739 r
.63728 .55491 m .67836 .55344 L .67835 .55358 L F
.391 .319 .656 r
.67753 .56121 m .67557 .57955 L .6763 .58007 L F
.68217 .52642 m .68132 .52584 L p .6763 .58007 L F P
0 g
s
.391 .319 .656 r
.68132 .52584 m .68075 .52546 L p .67881 .54923 L F P
0 g
s
.391 .319 .656 r
.67881 .54923 m .6763 .58007 L .68132 .52584 L F
.615 .198 .228 r
.67821 .55485 m .63728 .55491 L p .6777 .5545 L F P
0 g
s
.615 .198 .228 r
.6777 .5545 m .63728 .55491 L .67764 .55446 L F
.724 .617 .739 r
.67821 .55485 m .63728 .55491 L p .67835 .55358 L F P
0 g
s
.391 .319 .656 r
.68075 .52546 m .67989 .52488 L p .67847 .54669 L F P
0 g
s
.391 .319 .656 r
.67642 .58015 m .68217 .52642 L p .6763 .58007 L F P
0 g
s
.612 .192 .22 r
.68187 .52926 m .64087 .52929 L p .67982 .52787 L F P
0 g
s
.612 .192 .22 r
.67982 .52787 m .64087 .52929 L .67959 .52771 L F
.615 .198 .228 r
.63743 .55349 m .63687 .5531 L p .6783 .5534 L F P
0 g
s
.615 .198 .228 r
.67836 .55344 m .63743 .55349 L p .6783 .5534 L F P
0 g
s
.615 .198 .228 r
.63687 .5531 m .67779 .55305 L p .6783 .5534 L F P
0 g
s
.391 .319 .656 r
.67738 .55276 m .67747 .55283 L .67847 .54669 L F
.724 .617 .739 r
.68217 .52642 m .67611 .58297 L p .68368 .55472 L F P
0 g
s
.392 .32 .656 r
.68641 .52925 m .68414 .52771 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.69127 .52641 m .68898 .52488 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.68672 .52642 m .69127 .52641 L p .68558 .52565 L F P
0 g
s
.392 .32 .656 r
.68414 .52771 m .68444 .52488 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.67989 .52488 m .68217 .52642 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.68898 .52488 m .68444 .52488 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.68444 .52488 m .67989 .52488 L p .68558 .52565 L F P
0 g
s
.392 .32 .656 r
.68474 .52205 m .68702 .52358 L p .68558 .52565 L F P
0 g
s
.392 .32 .656 r
.68444 .52488 m .68474 .52205 L p .68558 .52565 L F P
0 g
s
.392 .32 .656 r
.68702 .52358 m .68672 .52642 L p .68558 .52565 L F P
0 g
s
.392 .32 .656 r
.68672 .52642 m .68641 .52925 L p .68558 .52565 L F P
0 g
s
.612 .191 .219 r
.68217 .52642 m .68672 .52642 L p .68558 .52565 L F P
0 g
s
.724 .617 .739 r
.68672 .52642 m .68217 .52642 L p .68368 .55472 L F P
0 g
s
.614 .197 .226 r
.68543 .54985 m .68429 .54907 L p .68883 .54906 L F P
0 g
s
.614 .197 .226 r
.68883 .54906 m .71661 .54903 L .68981 .54973 L F
.724 .617 .739 r
.68762 .56037 m .68883 .54906 L p .68368 .55472 L F P
0 g
s
.614 .197 .226 r
.68883 .54906 m .68981 .54973 L .68543 .54985 L F
.724 .617 .739 r
.68368 .55472 m .68307 .56038 L .68762 .56037 L F
.616 .199 .23 r
.68421 .56116 m .6843 .56037 L p .69942 .56035 L F P
0 g
s
0 .116 .612 r
.7456 .55779 m .74589 .55805 L p .73693 .54987 L F P
0 g
s
0 .116 .612 r
.73693 .54987 m .74589 .55805 L .74703 .55898 L F
.74493 .55719 m .7456 .55779 L .73693 .54987 L F
.73716 .54971 m .72396 .53817 L p .74001 .55232 L F P
0 g
s
.724 .617 .739 r
.68421 .56116 m .68543 .54985 L .73724 .54978 L p F P
0 g
s
.724 .617 .739 r
.73724 .54978 m .77275 .54973 L p .74158 .55376 L F P
0 g
s
.724 .617 .739 r
.68421 .56116 m .73724 .54978 L .74158 .55376 L F
0 .116 .612 r
.75691 .56722 m .75447 .56485 L .73716 .54971 L p F P
0 g
s
0 .116 .612 r
.74001 .55232 m .75691 .56722 L .73716 .54971 L F
.241 0 0 r
.79632 .55144 m .75773 .56814 L .75687 .56755 L p F P
0 g
s
.241 0 0 r
.75687 .56755 m .79542 .55086 L .79632 .55144 L p F P
0 g
s
.241 0 0 r
.79542 .55086 m .75687 .56755 L .75773 .56814 L p F P
0 g
s
0 .116 .612 r
.75773 .56814 m .75691 .56722 L p .74001 .55232 L F P
0 g
s
0 .116 .612 r
.74354 .55554 m .75773 .56814 L .74001 .55232 L F
.616 .199 .23 r
.70492 .56034 m .70563 .56035 L .68421 .56116 L F
.70563 .56035 m .74957 .56106 L .68421 .56116 L F
.74667 .55869 m .74861 .56027 L .70492 .56034 L F
.74861 .56027 m .74957 .56106 L .70492 .56034 L F
.74589 .55805 m .68421 .56116 L .74487 .55792 L F
.74597 .55811 m .68421 .56116 L .74589 .55805 L F
.74667 .55869 m .74622 .55871 L .74597 .55811 L F
.74622 .55871 m .68421 .56116 L .73352 .55873 L F
.74622 .55871 m .73352 .55873 L .74597 .55811 L F
.724 .617 .738 r
.74574 .55792 m .74467 .55792 L p .74537 .55758 L F P
0 g
s
0 .116 .612 r
.74537 .55758 m .7456 .55779 L p .74493 .55719 L F P
0 g
s
.724 .617 .739 r
.68421 .56116 m .74158 .55376 L .74708 .55879 L F
.614 .197 .226 r
.69278 .5475 m .7357 .54852 L .71661 .54903 L F
.70056 .54749 m .7357 .54852 L .69278 .5475 L F
.392 .32 .656 r
.68883 .54906 m .69127 .52641 L p .68792 .54844 L F P
0 g
s
.392 .32 .656 r
.68731 .54802 m .69127 .52641 L .68655 .5475 L F
.724 .617 .739 r
.68883 .54906 m .69127 .52641 L p .6852 .54907 L F P
0 g
s
.614 .197 .226 r
.73724 .54978 m .68543 .54985 L p .7357 .54852 L F P
0 g
s
.724 .617 .739 r
.74957 .56106 m .68421 .56116 L p .74827 .55987 L F P
0 g
s
0 .116 .612 r
.75455 .56561 m .75687 .56755 L p .74823 .55983 L F P
0 g
s
0 .116 .612 r
.75687 .56755 m .75773 .56814 L p .74354 .55554 L F P
0 g
s
0 .116 .612 r
.74823 .55983 m .75687 .56755 L .74354 .55554 L F
.724 .617 .739 r
.68421 .56116 m .74708 .55879 L .74827 .55987 L F
.68368 .55472 m .68217 .56038 L .68307 .56038 L F
.392 .32 .656 r
.68429 .54907 m .68543 .54985 L p .68398 .5519 L F P
0 g
s
.614 .197 .226 r
.70385 .54748 m .73438 .54744 L .7357 .54852 L F
.392 .32 .656 r
.68543 .54985 m .68421 .56116 L .68307 .56038 L p F P
0 g
s
.392 .32 .656 r
.68388 .55284 m .68543 .54985 L .68307 .56038 L F
.579 .302 .46 r
.76832 .55946 m .79291 .54882 L p .75655 .56472 L F P
0 g
s
.647 .435 .583 r
.76832 .55946 m .79291 .54882 L p .78382 .55239 L F P
0 g
s
.579 .302 .46 r
.76566 .56147 m .77303 .55885 L .76804 .56271 L F
.79542 .55086 m .77441 .55996 L p .77303 .55885 L F P
0 g
s
.579 .302 .46 r
.77441 .55996 m .76804 .56271 L p .77303 .55885 L F P
0 g
s
.647 .435 .583 r
.79246 .54844 m .79291 .54882 L p .78878 .55012 L F P
0 g
s
0 .116 .612 r
.72396 .53817 m .73201 .5455 L .73244 .54586 L F
.614 .197 .226 r
.76808 .54665 m .77275 .54973 L p .76778 .54662 L F P
0 g
s
.76664 .58197 m
.76871 .56339 L
s
0 .138 .636 r
.77265 .53094 m .77844 .53616 L p .76243 .52152 L F P
0 g
s
0 .138 .636 r
.76243 .52152 m .76717 .52592 L .77265 .53094 L p F P
0 g
s
0 .138 .636 r
.77844 .53616 m .78405 .54115 L p .76243 .52152 L F P
0 g
s
.73 .647 .765 r
.72396 .53817 m .76243 .52152 L .76717 .52592 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.77183 .55466 m
.77381 .55541 L
s
0 .138 .636 r
.78405 .54115 m .78901 .54549 L p .76243 .52152 L F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.759 .778 .869 r
.33646 .18837 m .298 .20502 L .28637 .19397 L p F P
0 g
s
.759 .778 .869 r
.298 .20502 m .33646 .18837 L .32503 .17724 L p F P
0 g
s
.759 .778 .869 r
.32503 .17724 m .28637 .19397 L .298 .20502 L p F P
0 g
s
0 .093 .586 r
.28637 .19397 m .298 .20502 L p .3296 .23095 L F P
0 g
s
.759 .778 .869 r
.28637 .19397 m .32503 .17724 L .33646 .18837 L p F P
0 g
s
.737 .67 .785 r
.61046 .37862 m .76243 .52152 L .72396 .53817 L p F P
0 g
s
0 .116 .612 r
.75447 .56485 m .72396 .53817 L p .63849 .45465 L F P
0 g
s
0 .138 .636 r
.79555 .5505 m .79314 .54811 L .76243 .52152 L p F P
0 g
s
0 .138 .636 r
.79632 .55144 m .79555 .5505 L p .76243 .52152 L F P
0 g
s
0 .138 .636 r
.79542 .55086 m .79632 .55144 L p .76243 .52152 L F P
0 g
s
0 .138 .636 r
.79291 .54882 m .79542 .55086 L p .76243 .52152 L F P
0 g
s
0 .138 .636 r
.78901 .54549 m .79291 .54882 L p .76243 .52152 L F P
0 g
s
0 .138 .636 r
.76243 .52152 m .61046 .37862 L .67845 .43736 L p F P
0 g
s
0 .138 .636 r
.79314 .54811 m .76243 .52152 L p .67845 .43736 L F P
0 g
s
.618 .206 .238 r
.63492 .58588 m .63269 .58428 L .67808 .58418 L p F P
0 g
s
.618 .206 .238 r
.67808 .58418 m .68035 .58577 L .63492 .58588 L p F P
0 g
s
.6765 .61031 m
.67913 .58578 L
s
.67922 .58498 m
.67943 .58296 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .104 .599 r
.39684 .26843 m .4166 .28587 L p .41583 .28389 L F P
0 g
s
0 .104 .599 r
.37212 .24612 m .39684 .26843 L p .41583 .28389 L F P
0 g
s
0 .104 .599 r
.35171 .2273 m .37212 .24612 L p .41583 .28389 L F P
0 g
s
.724 .617 .739 r
.68095 .58014 m .68035 .58577 L .63492 .58588 L p F P
0 g
s
.385 .314 .654 r
.63551 .58023 m .63492 .58588 L .63269 .58428 L p F P
0 g
s
.385 .314 .654 r
.63269 .58428 m .63329 .57864 L .63551 .58023 L p F P
0 g
s
.724 .617 .739 r
.63492 .58588 m .63551 .58023 L .68095 .58014 L p F P
0 g
s
.68065 .58296 m
.69091 .59014 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.241 0 0 r
.75773 .56814 m .79632 .55144 L .79542 .55086 L p F P
0 g
s
.68368 .55472 m
.68482 .55551 L
s
.715 .936 .96 r
.79555 .5505 m .75691 .56722 L .75773 .56814 L p F P
0 g
s
.77213 .55538 m
.77692 .55856 L
s
.715 .936 .96 r
.75773 .56814 m .79632 .55144 L .79555 .5505 L p F P
0 g
s
.715 .936 .96 r
.75691 .56722 m .79555 .5505 L .79632 .55144 L p F P
0 g
s
.715 .936 .96 r
.79632 .55144 m .75773 .56814 L .75691 .56722 L p F P
0 g
s
.7778 .55914 m
.77855 .55964 L
s
.36101 .48969 m
.3637 .4917 L
s
.612 .19 .218 r
.63923 .52207 m .68474 .52205 L .68702 .52358 L p F P
0 g
s
.385 .314 .654 r
.63743 .55349 m .63728 .55491 L .63672 .55452 L p F P
0 g
s
.385 .314 .654 r
.63672 .55452 m .63687 .5531 L .63743 .55349 L p F P
0 g
s
.63724 .5542 m
.63899 .55555 L
s
.63672 .55381 m
.63724 .5542 L
s
.6363 .55348 m
.63672 .55381 L
s
0 .104 .599 r
.4166 .28587 m .42391 .29183 L .41583 .28389 L p F P
0 g
s
0 .104 .599 r
.34333 .2191 m .35171 .2273 L p .41583 .28389 L F P
0 g
s
.68534 .52565 m
.68558 .52565 L
s
.68103 .52565 m
.68534 .52565 L
s
.724 .617 .739 r
.68702 .52358 m .68641 .52925 L .64087 .52929 L p F P
0 g
s
.758 .771 .864 r
.79314 .54811 m .75447 .56485 L .75691 .56722 L p F P
0 g
s
.77381 .55541 m
.77487 .55602 L
s
.758 .771 .864 r
.75691 .56722 m .79555 .5505 L .79314 .54811 L p F P
0 g
s
.758 .771 .864 r
.79555 .5505 m .75691 .56722 L .75447 .56485 L p F P
0 g
s
.758 .771 .864 r
.75447 .56485 m .79314 .54811 L .79555 .5505 L p F P
0 g
s
.77739 .55747 m
.77752 .55754 L
s
.77855 .55964 m
.78159 .56165 L
s
.385 .314 .654 r
.64147 .52361 m .64087 .52929 L .63864 .52774 L p F P
0 g
s
.385 .314 .654 r
.63864 .52774 m .63923 .52207 L .64147 .52361 L p F P
0 g
s
.724 .617 .739 r
.64087 .52929 m .64147 .52361 L .68702 .52358 L p F P
0 g
s
.612 .19 .218 r
.68702 .52358 m .64147 .52361 L .63923 .52207 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.22074 .48566 m
.22248 .4877 L
s
.641 .953 .94 r
.32503 .17724 m .28637 .19397 L .28385 .19108 L p F P
0 g
s
.641 .953 .94 r
.28637 .19397 m .32503 .17724 L .32272 .17426 L p F P
0 g
s
.641 .953 .94 r
.32272 .17426 m .28385 .19108 L .28637 .19397 L p F P
0 g
s
0 .093 .586 r
.28385 .19108 m .28637 .19397 L p .3296 .23095 L F P
0 g
s
0 .116 .612 r
.32272 .17426 m .32503 .17724 L p .36896 .21392 L F P
0 g
s
.641 .953 .94 r
.28385 .19108 m .32272 .17426 L .32503 .17724 L p F P
0 g
s
.75 .723 .827 r
.75447 .56485 m .63849 .45465 L .67845 .43736 L p F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.75 .723 .827 r
.67845 .43736 m .79314 .54811 L .75447 .56485 L p F P
0 g
s
.68482 .55551 m
.69396 .5618 L
s
.68672 .52642 m
.69703 .53338 L
s
.77757 .55761 m
.77926 .5597 L
s
.77752 .55754 m
.77757 .55761 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70942 .46726 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67615 .49377 L
s
.67615 .49377 m
.67622 .49372 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66126 .50564 L
s
.66126 .50564 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .104 .599 r
.35034 .22478 m .34333 .2191 L p .41583 .28389 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .093 .586 r
.29087 .19683 m .28385 .19108 L p .3296 .23095 L F P
0 g
s
0 .116 .612 r
.32994 .17992 m .32272 .17426 L p .36896 .21392 L F P
0 g
s
.458 .099 .267 r
.32272 .17426 m .28385 .19108 L .29087 .19683 L p F P
0 g
s
.458 .099 .267 r
.29087 .19683 m .32994 .17992 L .32272 .17426 L p F P
0 g
s
.458 .099 .267 r
.28385 .19108 m .32272 .17426 L .32994 .17992 L p F P
0 g
s
.458 .099 .267 r
.32994 .17992 m .29087 .19683 L .28385 .19108 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .104 .599 r
.37021 .24231 m .35034 .22478 L p .41583 .28389 L F P
0 g
s
0 .104 .599 r
.41583 .28389 m .39529 .26495 L .37021 .24231 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .093 .586 r
.3296 .23095 m .30673 .21064 L .29087 .19683 L p F P
0 g
s
0 .116 .612 r
.36896 .21392 m .34597 .19366 L .32994 .17992 L p F P
0 g
s
.631 .402 .552 r
.32994 .17992 m .29087 .19683 L .30673 .21064 L p F P
0 g
s
.631 .402 .552 r
.30673 .21064 m .34597 .19366 L .32994 .17992 L p F P
0 g
s
.631 .402 .552 r
.29087 .19683 m .32994 .17992 L .34597 .19366 L p F P
0 g
s
.631 .402 .552 r
.34597 .19366 m .30673 .21064 L .29087 .19683 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.674 .496 .636 r
.34597 .19366 m .30673 .21064 L .3296 .23095 L p F P
0 g
s
.674 .496 .636 r
.3296 .23095 m .36896 .21392 L .34597 .19366 L p F P
0 g
s
.674 .496 .636 r
.30673 .21064 m .34597 .19366 L .36896 .21392 L p F P
0 g
s
.674 .496 .636 r
.36896 .21392 m .3296 .23095 L .30673 .21064 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.56784 .43614 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55862 .43783 L
s
.55907 .43775 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .093 .586 r
.54347 .4219 m .59077 .46631 L p .3296 .23095 L F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.746 .703 .811 r
.61046 .37862 m .57097 .39571 L .56143 .38671 L p F P
0 g
s
.746 .703 .811 r
.56143 .38671 m .60101 .36958 L .61046 .37862 L p F P
0 g
s
.746 .703 .811 r
.57097 .39571 m .61046 .37862 L .60101 .36958 L p F P
0 g
s
.746 .703 .811 r
.60101 .36958 m .56143 .38671 L .57097 .39571 L p F P
0 g
s
.761 .817 .897 r
.60101 .36958 m .56143 .38671 L .5563 .38161 L p F P
0 g
s
.761 .817 .897 r
.5563 .38161 m .59599 .36444 L .60101 .36958 L p F P
0 g
s
.761 .817 .897 r
.56143 .38671 m .60101 .36958 L .59599 .36444 L p F P
0 g
s
.761 .817 .897 r
.59599 .36444 m .5563 .38161 L .56143 .38671 L p F P
0 g
s
.418 .86 .778 r
.59599 .36444 m .5563 .38161 L .55619 .38101 L p F P
0 g
s
.418 .86 .778 r
.55619 .38101 m .596 .36379 L .59599 .36444 L p F P
0 g
s
.418 .86 .778 r
.5563 .38161 m .59599 .36444 L .596 .36379 L p F P
0 g
s
.418 .86 .778 r
.596 .36379 m .55619 .38101 L .5563 .38161 L p F P
0 g
s
.514 .189 .354 r
.596 .36379 m .55619 .38101 L .56116 .38502 L p F P
0 g
s
0 .138 .636 r
.59599 .36444 m .60101 .36958 L p .67845 .43736 L F P
0 g
s
0 .138 .636 r
.596 .36379 m .59599 .36444 L p .67845 .43736 L F P
0 g
s
0 .138 .636 r
.60109 .36775 m .596 .36379 L p .67845 .43736 L F P
0 g
s
.514 .189 .354 r
.56116 .38502 m .60109 .36775 L .596 .36379 L p F P
0 g
s
.514 .189 .354 r
.55619 .38101 m .596 .36379 L .60109 .36775 L p F P
0 g
s
.514 .189 .354 r
.60109 .36775 m .56116 .38502 L .55619 .38101 L p F P
0 g
s
.637 .415 .564 r
.60109 .36775 m .56116 .38502 L .57069 .39322 L p F P
0 g
s
0 .138 .636 r
.60101 .36958 m .61046 .37862 L p .67845 .43736 L F P
0 g
s
0 .138 .636 r
.61071 .37591 m .60109 .36775 L p .67845 .43736 L F P
0 g
s
.637 .415 .564 r
.57069 .39322 m .61071 .37591 L .60109 .36775 L p F P
0 g
s
.637 .415 .564 r
.56116 .38502 m .60109 .36775 L .61071 .37591 L p F P
0 g
s
.637 .415 .564 r
.61071 .37591 m .57069 .39322 L .56116 .38502 L p F P
0 g
s
.675 .498 .638 r
.61071 .37591 m .57069 .39322 L .58364 .40464 L p F P
0 g
s
.675 .498 .638 r
.58364 .40464 m .58371 .4047 L p .58384 .40455 L F P
0 g
s
.675 .498 .638 r
.58384 .40455 m .61071 .37591 L .58364 .40464 L F
0 .138 .636 r
.62379 .38735 m .61071 .37591 L p .67845 .43736 L F P
0 g
s
.675 .498 .638 r
.57069 .39322 m .61071 .37591 L .62379 .38735 L p F P
0 g
s
.675 .498 .638 r
.62379 .38735 m .58371 .4047 L .58364 .40464 L p F P
0 g
s
.675 .498 .638 r
.58364 .40464 m .57069 .39322 L p .62353 .38738 L F P
0 g
s
.675 .498 .638 r
.62379 .38735 m .58364 .40464 L .62353 .38738 L F
0 .116 .612 r
.59549 .41598 m .63026 .44922 L p .59404 .4166 L F P
0 g
s
0 .116 .612 r
.36896 .21392 m .59549 .41598 L .59404 .4166 L F
.58355 .40456 m .59549 .41598 L p .36896 .21392 L F P
0 g
s
0 .116 .612 r
.56143 .38671 m .57097 .39571 L p .63849 .45465 L F P
0 g
s
.696 .548 .682 r
.62379 .38735 m .58371 .4047 L .58443 .40534 L p F P
0 g
s
.696 .548 .682 r
.58443 .40534 m .59755 .41708 L p .62258 .38884 L F P
0 g
s
0 .138 .636 r
.63883 .40077 m .62379 .38735 L p .67845 .43736 L F P
0 g
s
.696 .548 .682 r
.59755 .41708 m .58443 .40534 L p .63437 .40115 L F P
0 g
s
0 .116 .612 r
.59606 .41573 m .59551 .41599 L .63026 .44922 L p F P
0 g
s
.711 .589 .717 r
.63883 .40077 m .59872 .41813 L .6022 .42128 L p F P
0 g
s
.711 .589 .717 r
.6022 .42128 m .61178 .42996 L p .6332 .40786 L F P
0 g
s
0 .138 .636 r
.65411 .41463 m .63883 .40077 L p .67845 .43736 L F P
0 g
s
.711 .589 .717 r
.65411 .41463 m .61401 .43198 L .61178 .42996 L p F P
0 g
s
.711 .589 .717 r
.61178 .42996 m .6022 .42128 L p .64604 .41514 L F P
0 g
s
0 .116 .612 r
.60896 .42739 m .59606 .41573 L p .60827 .42769 L F P
0 g
s
0 .116 .612 r
.5563 .38161 m .56143 .38671 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.55619 .38101 m .5563 .38161 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.56116 .38502 m .55619 .38101 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.57069 .39322 m .56116 .38502 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.58371 .4047 m .57069 .39322 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.59872 .41813 m .58371 .4047 L p .63849 .45465 L F P
0 g
s
0 .116 .612 r
.61401 .43198 m .59872 .41813 L p .63849 .45465 L F P
0 g
s
.708 .579 .708 r
.60896 .42739 m .56886 .44474 L .56209 .43863 L p F P
0 g
s
.708 .579 .708 r
.56209 .43863 m .55595 .43309 L p .58116 .43038 L F P
0 g
s
.708 .579 .708 r
.60896 .42739 m .56209 .43863 L .58116 .43038 L F
.711 .589 .717 r
.6022 .42128 m .59872 .41813 L p .6113 .41734 L F P
0 g
s
.711 .589 .717 r
.64604 .41514 m .6022 .42128 L .6113 .41734 L F
.65411 .41463 m .61178 .42996 L .64604 .41514 L F
0 .116 .612 r
.60896 .42739 m .60832 .42774 L p .63026 .44922 L F P
0 g
s
.725 .63 .752 r
.65411 .41463 m .61401 .43198 L .61682 .43456 L p F P
0 g
s
.725 .63 .752 r
.61682 .43456 m .62501 .44208 L p .64875 .42074 L F P
0 g
s
0 .138 .636 r
.67845 .43736 m .66784 .42731 L .65411 .41463 L p F P
0 g
s
.725 .63 .752 r
.66784 .42731 m .62779 .44464 L .62501 .44208 L p F P
0 g
s
.725 .63 .752 r
.62501 .44208 m .61682 .43456 L p .65697 .42825 L F P
0 g
s
0 .116 .612 r
.62123 .43858 m .60896 .42739 L p .62028 .43899 L F P
0 g
s
0 .116 .612 r
.63849 .45465 m .62779 .44464 L .61401 .43198 L p F P
0 g
s
.72 .612 .737 r
.62123 .43858 m .58115 .45593 L .57673 .4519 L p F P
0 g
s
.72 .612 .737 r
.57673 .4519 m .56886 .44474 L p .60239 .4408 L F P
0 g
s
.72 .612 .737 r
.62123 .43858 m .57673 .4519 L .60239 .4408 L F
.725 .63 .752 r
.61682 .43456 m .61401 .43198 L p .62497 .43103 L F P
0 g
s
.725 .63 .752 r
.65697 .42825 m .61682 .43456 L .62497 .43103 L F
.66784 .42731 m .62501 .44208 L .65697 .42825 L F
0 .116 .612 r
.62123 .43858 m .62037 .43908 L p .63026 .44922 L F P
0 g
s
.741 .684 .796 r
.63606 .45238 m .62937 .44612 L p .66538 .43969 L F P
0 g
s
.741 .684 .796 r
.62937 .44612 m .63606 .45238 L p .66176 .4321 L F P
0 g
s
0 .116 .612 r
.63185 .4484 m .62123 .43858 L p .63018 .44912 L F P
0 g
s
.732 .651 .769 r
.58115 .45593 m .62123 .43858 L .62937 .44612 L p F P
0 g
s
.732 .651 .769 r
.62937 .44612 m .63185 .4484 L p .62004 .45016 L F P
0 g
s
.732 .651 .769 r
.62004 .45016 m .58115 .45593 L .62937 .44612 L F
.741 .684 .796 r
.66784 .42731 m .62779 .44464 L .62937 .44612 L p F P
0 g
s
.741 .684 .796 r
.66176 .4321 m .66784 .42731 L .62937 .44612 L F
.63606 .45238 m .63849 .45465 L p .64515 .44844 L F P
0 g
s
.741 .684 .796 r
.64515 .44844 m .66784 .42731 L .63606 .45238 L F
0 .116 .612 r
.63997 .45606 m .63185 .4484 L p .63026 .44922 L F P
0 g
s
0 .116 .612 r
.64496 .46095 m .63997 .45606 L p .63026 .44922 L F P
0 g
s
0 .116 .612 r
.64643 .4627 m .64496 .46095 L p .63026 .44922 L F P
0 g
s
0 .116 .612 r
.6443 .4612 m .64643 .4627 L p .63026 .44922 L F P
0 g
s
0 .116 .612 r
.63026 .44922 m .63876 .45657 L .6443 .4612 L p F P
0 g
s
.647 .435 .582 r
.63876 .45657 m .59919 .4737 L .59077 .46631 L p F P
0 g
s
.647 .435 .582 r
.59077 .46631 m .63026 .44922 L .63876 .45657 L p F P
0 g
s
.647 .435 .582 r
.59919 .4737 m .63876 .45657 L .63026 .44922 L p F P
0 g
s
.58 .304 .462 r
.59919 .4737 m .63876 .45657 L .6443 .4612 L p F P
0 g
s
.58 .304 .462 r
.60464 .47836 m .6443 .4612 L .63876 .45657 L p F P
0 g
s
.58 .304 .462 r
.63876 .45657 m .59919 .4737 L .60464 .47836 L p F P
0 g
s
.746 .703 .811 r
.60002 .47335 m .63997 .45606 L .63606 .45238 L p F P
0 g
s
.746 .703 .811 r
.63606 .45238 m .63185 .4484 L p .61533 .46135 L F P
0 g
s
.746 .703 .811 r
.60002 .47335 m .63606 .45238 L .61533 .46135 L F
0 .116 .612 r
.63026 .44922 m .63185 .4484 L .63018 .44912 L F
.647 .435 .582 r
.63026 .44922 m .59077 .46631 L .59919 .4737 L p F P
0 g
s
.746 .703 .811 r
.63185 .4484 m .59182 .46572 L .59608 .46968 L p F P
0 g
s
.746 .703 .811 r
.59608 .46968 m .60002 .47335 L p .61533 .46135 L F P
0 g
s
.746 .703 .811 r
.61533 .46135 m .63185 .4484 L .59608 .46968 L F
.741 .684 .796 r
.67845 .43736 m .63849 .45465 L .63606 .45238 L p F P
0 g
s
.741 .684 .796 r
.67845 .43736 m .63606 .45238 L .66538 .43969 L F
.62937 .44612 m .62779 .44464 L p .63528 .44356 L F P
0 g
s
.741 .684 .796 r
.67845 .43736 m .62937 .44612 L .63528 .44356 L F
.732 .651 .769 r
.59182 .46572 m .63185 .4484 L .62937 .44612 L p F P
0 g
s
.732 .651 .769 r
.62937 .44612 m .62501 .44208 L p .60382 .45717 L F P
0 g
s
.732 .651 .769 r
.59182 .46572 m .62937 .44612 L .60382 .45717 L F
.62501 .44208 m .62123 .43858 L p .61075 .44825 L F P
0 g
s
.732 .651 .769 r
.59182 .46572 m .62501 .44208 L .61075 .44825 L F
.62123 .43858 m .58115 .45593 L .58495 .45941 L p F P
0 g
s
.732 .651 .769 r
.58495 .45941 m .59182 .46572 L p .61075 .44825 L F P
0 g
s
.732 .651 .769 r
.61075 .44825 m .62123 .43858 L .58495 .45941 L F
.725 .63 .752 r
.62501 .44208 m .62779 .44464 L p .63311 .43858 L F P
0 g
s
.725 .63 .752 r
.63311 .43858 m .64875 .42074 L .62501 .44208 L F
.64875 .42074 m .65411 .41463 L .61682 .43456 L F
.72 .612 .737 r
.58115 .45593 m .62123 .43858 L .61682 .43456 L p F P
0 g
s
.72 .612 .737 r
.61682 .43456 m .61178 .42996 L p .59545 .4438 L F P
0 g
s
.72 .612 .737 r
.58115 .45593 m .61682 .43456 L .59545 .4438 L F
.61178 .42996 m .60896 .42739 L p .60257 .43395 L F P
0 g
s
.72 .612 .737 r
.58115 .45593 m .61178 .42996 L .60257 .43395 L F
.60896 .42739 m .56886 .44474 L .57168 .44731 L p F P
0 g
s
.72 .612 .737 r
.57168 .44731 m .58115 .45593 L p .60257 .43395 L F P
0 g
s
.72 .612 .737 r
.60257 .43395 m .60896 .42739 L .57168 .44731 L F
.711 .589 .717 r
.61178 .42996 m .61401 .43198 L p .61763 .42743 L F P
0 g
s
.711 .589 .717 r
.61763 .42743 m .6332 .40786 L .61178 .42996 L F
.6332 .40786 m .63883 .40077 L .6022 .42128 L F
.708 .579 .708 r
.56886 .44474 m .60896 .42739 L .6022 .42128 L p F P
0 g
s
.708 .579 .708 r
.6022 .42128 m .59755 .41708 L p .58587 .42834 L F P
0 g
s
.708 .579 .708 r
.56886 .44474 m .6022 .42128 L .58587 .42834 L F
.59755 .41708 m .59606 .41573 L p .59291 .41909 L F P
0 g
s
.708 .579 .708 r
.56886 .44474 m .59755 .41708 L .59291 .41909 L F
.696 .548 .682 r
.63883 .40077 m .59872 .41813 L .59755 .41708 L p F P
0 g
s
.696 .548 .682 r
.63883 .40077 m .59755 .41708 L .63437 .40115 L F
.58443 .40534 m .58371 .4047 L p .58637 .40451 L F P
0 g
s
.696 .548 .682 r
.63883 .40077 m .58443 .40534 L .58637 .40451 L F
0 .116 .612 r
.59606 .41573 m .58355 .40456 L p .59549 .41598 L F P
0 g
s
.694 .544 .679 r
.54347 .4219 m .58355 .40456 L .58443 .40534 L p F P
0 g
s
.694 .544 .679 r
.58443 .40534 m .59606 .41573 L p .54717 .42147 L F P
0 g
s
.694 .544 .679 r
.54717 .42147 m .54347 .4219 L .58443 .40534 L F
.708 .579 .708 r
.59606 .41573 m .55595 .43309 L .55744 .43444 L p F P
0 g
s
.708 .579 .708 r
.55744 .43444 m .56886 .44474 L p .59291 .41909 L F P
0 g
s
.708 .579 .708 r
.59291 .41909 m .59606 .41573 L .55744 .43444 L F
.696 .548 .682 r
.59755 .41708 m .59872 .41813 L p .60068 .41572 L F P
0 g
s
.696 .548 .682 r
.60068 .41572 m .62258 .38884 L .59755 .41708 L F
.62258 .38884 m .62379 .38735 L .58443 .40534 L F
.694 .544 .679 r
.55595 .43309 m .59606 .41573 L .58443 .40534 L p F P
0 g
s
.694 .544 .679 r
.58443 .40534 m .58364 .40464 L p .58188 .40645 L F P
0 g
s
.694 .544 .679 r
.55595 .43309 m .58443 .40534 L .58188 .40645 L F
.58364 .40464 m .58355 .40456 L p .58336 .40476 L F P
0 g
s
.694 .544 .679 r
.55595 .43309 m .58364 .40464 L .58336 .40476 L F
.58355 .40456 m .54347 .4219 L .54356 .42198 L p F P
0 g
s
.694 .544 .679 r
.54356 .42198 m .55595 .43309 L p .58336 .40476 L F P
0 g
s
.694 .544 .679 r
.58336 .40476 m .58355 .40456 L .54356 .42198 L F
0 g
.51824 .44479 m
.53025 .44277 L
s
.687 .525 .662 r
.54347 .4219 m .3296 .23095 L .36896 .21392 L p F P
0 g
s
.687 .525 .662 r
.36896 .21392 m .58355 .40456 L .54347 .4219 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .093 .586 r
.55595 .43309 m .54347 .4219 L .59077 .46631 L p F P
0 g
s
0 .093 .586 r
.56886 .44474 m .55595 .43309 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.58115 .45593 m .56886 .44474 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.59182 .46572 m .58115 .45593 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.60002 .47335 m .59182 .46572 L p .59077 .46631 L F P
0 g
s
.58 .304 .462 r
.6443 .4612 m .60464 .47836 L .59919 .4737 L p F P
0 g
s
.279 0 .01 r
.64643 .4627 m .60668 .47991 L .60464 .47836 L p F P
0 g
s
.279 0 .01 r
.60464 .47836 m .6443 .4612 L .64643 .4627 L p F P
0 g
s
.279 0 .01 r
.6443 .4612 m .60464 .47836 L .60668 .47991 L p F P
0 g
s
0 .093 .586 r
.6051 .4782 m .60002 .47335 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.60668 .47991 m .6051 .4782 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.60464 .47836 m .60668 .47991 L p .59077 .46631 L F P
0 g
s
0 .093 .586 r
.59077 .46631 m .59919 .4737 L .60464 .47836 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.279 0 .01 r
.60668 .47991 m .64643 .4627 L .6443 .4612 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.67096 .43188 L
s
.6725 .43172 m
.68888 .43001 L
s
.66199 .43276 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.685 .95 .956 r
.64496 .46095 m .6051 .4782 L .60668 .47991 L p F P
0 g
s
.685 .95 .956 r
.60668 .47991 m .64643 .4627 L .64496 .46095 L p F P
0 g
s
.685 .95 .956 r
.6051 .4782 m .64496 .46095 L .64643 .4627 L p F P
0 g
s
.685 .95 .956 r
.64643 .4627 m .60668 .47991 L .6051 .4782 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.76 .792 .879 r
.63997 .45606 m .60002 .47335 L .6051 .4782 L p F P
0 g
s
.76 .792 .879 r
.6051 .4782 m .64496 .46095 L .63997 .45606 L p F P
0 g
s
.76 .792 .879 r
.64496 .46095 m .6051 .4782 L .60002 .47335 L p F P
0 g
s
.76 .792 .879 r
.60002 .47335 m .63997 .45606 L .64496 .46095 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.5648 .44153 L
s
.41574 .4543 m
.43933 .4522 L
s
.746 .703 .811 r
.59182 .46572 m .63185 .4484 L .63997 .45606 L p F P
0 g
s
.746 .703 .811 r
.63997 .45606 m .60002 .47335 L .59182 .46572 L p F P
0 g
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.741 .684 .796 r
.63849 .45465 m .67845 .43736 L .66784 .42731 L p F P
0 g
s
.741 .684 .796 r
.62779 .44464 m .66784 .42731 L .67845 .43736 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.675 .498 .638 r
.58371 .4047 m .62379 .38735 L .61071 .37591 L p F P
0 g
s
.732 .651 .769 r
.63185 .4484 m .59182 .46572 L .58115 .45593 L p F P
0 g
s
.725 .63 .752 r
.62779 .44464 m .66784 .42731 L .65411 .41463 L p F P
0 g
s
.725 .63 .752 r
.61401 .43198 m .65411 .41463 L .66784 .42731 L p F P
0 g
s
.72 .612 .737 r
.56886 .44474 m .60896 .42739 L .62123 .43858 L p F P
0 g
s
.694 .544 .679 r
.59606 .41573 m .55595 .43309 L .54347 .4219 L p F P
0 g
s
.696 .548 .682 r
.59872 .41813 m .63883 .40077 L .62379 .38735 L p F P
0 g
s
.696 .548 .682 r
.58371 .4047 m .62379 .38735 L .63883 .40077 L p F P
0 g
s
.711 .589 .717 r
.61401 .43198 m .65411 .41463 L .63883 .40077 L p F P
0 g
s
.711 .589 .717 r
.59872 .41813 m .63883 .40077 L .65411 .41463 L p F P
0 g
s
.708 .579 .708 r
.55595 .43309 m .59606 .41573 L .60896 .42739 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TC`030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TC`030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d1000000707`TC`800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000P0O2A?0P0000020:]lX@030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000807`TC`8000001@2[O:4200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000707`TC`<000002@2[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]0800000201l94l2000000d0ZgbQ00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000P0
O2A?0P00000@0:]lX@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000707`TC`<00000
4`2[O:4200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000807`TC`800000602[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]0800000201l94l2000001X0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94l2000001X0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000807`TC`<000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000P0O2A?0P00000K0:]lX@800000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A?0P00000J0:]lX@<000002`2dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1e6D@00`000000]9>d0;BC]00d0;BC]0800000201l94l3
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000507DI
A0800000<P2dTk@2000000P0O2A?0P00000K0:]lX@8000004P2dTk@200000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d0`00000807DIA0800000;P2dTk@3000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000
]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01a0;BC]08000002@1e6D@200000080XFJ=00<000000;BC]02dTk@0
:@2dTk@2000000P0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01^0;BC]0<000002@1e6D@2000000D0XFJ=00<000000;BC]02dTk@09P2dTk@2000000P0O2A?0P00
000K0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000002@1e6D@3
000000P0XFJ=0P00000S0;BC]0<00000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0
]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d0P00000907DIA08000003@2QIXd00`000000]9>d0;BC]00N0;BC
]0800000201l94l3000001X0ZgbQ0`00000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000
MAU407DIA00707DIA0<00000402QIXd00`000000]9>d0;BC]00K0;BC]0800000201l94l2000001/0
ZgbQ0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
001e6D@0MAU400@0MAU40P00000C0:5VS@8000006@2dTk@3000000P0O2A?0P00000K0:]lX@800000
8`2dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@200000080MAU40P00
000C0:5VS@8000000P2/OZ800`000000]9>d0;BC]00D0;BC]0800000201l94l3000001/0ZgbQ0P00
000R0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002QIXd0
XFJ=0180XFJ=0P0000050:anXP030000002dTk@0]9>d0100]9>d0`00000807`TC`8000006`2[O:43
00000280]9>d0P00000<0;^Wa@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000@0:5V
S@<00000202/OZ800`000000]9>d0;BC]00=0;BC]08000002@1l94l2000001/0ZgbQ0P00000S0;BC
]08000003`2kYlD200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000=0:5VS@800000302/OZ800`000000
]9>d0;BC]00:0;BC]08000002@1l94l2000001/0ZgbQ0P00000R0;BC]0<000004`2kYlD00`000000
]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01^0;BC]0<00000202QIXd3000000l0[7jR0P0000070;BC]0<00000
201l94l3000001X0ZgbQ0`00000R0;BC]08000005`2kYlD00`000000]9>d0;BC]02V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01_0;BC]003000000005iH0000000D0XFJ=0P00000D0:anXP030000002dTk@0]9>d0080]9>d0P00
000907`TC`8000006`2[O:42000002<0]9>d0P00000J0;^Wa@030000002dTk@0]9>d0:D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0700]9>d00<00000000GUP0000000P2QIXd2000001L0[7jR00@000000;BC]000000000002@1l
94l2000001/0ZgbQ0P00000R0;BC]0<00000702kYlD200000:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00@00000
000GUP00000000006P2/OZ800`000000O2A?07`TC`0607`TC`<000006`2[O:4200000280]9>d0P00
000M0;^Wa@8000000P32dnH00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]003000000005iH0
000001/0[7jR00<0000007`TC`1l94l00`1l94l2000001/0ZgbQ0`00000R0;BC]08000007@2kYlD2
000000@0`]?V00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`00000001NF0000000J0:an
XP8000000P1l94l2000001/0ZgbQ0P00000R0;BC]0<00000702kYlD3000000L0`]?V00<000000;BC
]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@2000001L0[7jR0P0000020:n6Z@8000006`2[O:4200000280
]9>d0P00000M0;^Wa@8000002P32dnH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000D0:anXP800000
1@2_QZT00`000000ZgbQ0:]lX@0G0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP800000
Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M`2dTk@3000000l0[7jR0`0000080:n6Z@800000502[O:4300000240]9>d0`00
000L0;^Wa@<000002P32dnH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000GUP000000302/OZ82
000000`0[hJY0P00000A0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP<00000Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N@2dTk@00`00000001NF000000080:anXP<00000402_QZT00`000000ZgbQ0:]lX@0<0:]l
X@8000008@2dTk@3000001d0^jO50P00000:0<;CiP800000[02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000
01NF000000050:anXP800000502_QZT00`000000ZgbQ0:]lX@080:]lX@<000008@2dTk@2000001d0
^jO50`00000:0<;CiP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00000001NF000000020:anXP800000
5`2_QZT00`000000ZgbQ0:]lX@050:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP<00000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@01000000001NF00000000000J0:n6Z@030000002[O:40ZgbQ0080ZgbQ
0P00000Q0;BC]0<000007@2kYlD2000000X0`]?V0P00002c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]00300000000
5iH0000001/0[hJY00@000000:]lX@00000000008@2dTk@2000001d0^jO50`00000:0<;CiP<00000
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@3000001/0[hJY00<000000;BC]02dTk@07`2dTk@2000001d0^jO50P00
000;0<;CiP80000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000001/0[hJY0P00000L
0;BC]0<000007@2kYlD2000000X0`]?V0`000000101bh<T000000:kBH@00002e0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0<000006`2_QZT00`000000]9>d0;BC]00G0;BC]08000007@2kYlD3000000X0`]?V0P000004
07;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@3000001/0[hJY00<000000;BC]02dTk@0502dTk@20000
01d0^jO50P00000;0<;CiP8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0<0
00006`2_QZT00`000000]9>d0;BC]00@0;BC]0<00000702kYlD3000000X0`]?V0`00000707;Pb@03
0000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0`00000K0:n6Z@030000002dTk@0]9>d00d0]9>d
0P00000M0;^Wa@8000002`32dnH3000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]00300000000
5iH0000001/0[hJY00<000000;BC]02dTk@02P2dTk@2000001d0^jO50P00000;0<;CiP<000002`1b
h<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003000000005iH0000001/0[hJY00<00000
0;BC]02dTk@01P2dTk@3000001`0^jO50`00000:0<;CiP<000003@1bh<T200000;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<00000000GUP0000006`2_QZT00`000000]9>d0;BC]0030;BC]08000007@2kYlD20000
00/0`]?V1000000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00000001NF0000000K0:n6Z@80
000000<0]9>d0000000000007@2kYlD2000000/0`]?V0`00000202jdg@030000001bh<T0L^3900P0
L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]003000000005iH0000001`0[hJY00<000000;^Wa@2kYlD0
6P2kYlD3000000X0`]?V0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02:0;BC]0@000006`2_QZT00`000000^jO50;^Wa@0G0;^Wa@8000002`32dnH3000000L0;[CM00<0
000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000K0:n6Z@030000002kYlD0
^jO501@0^jO50P00000;0<;CiP<000002@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d0`00000K0:n6Z@030000002kYlD0^jO50100^jO50`00000:0<;CiP<00000300^]=d0
10000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<000006`2_QZT00`000000^jO50;^Wa@0=
0;^Wa@8000002`32dnHC00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0`00000K0:n6Z@030000002kYlD0^jO5
00X0^jO50P00000;0<;CiP<000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0<0
00006`2_QZT00`000000^jO50;^Wa@060;^Wa@<000002`32dnH2000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@3000001/0[hJY0P0000040;^Wa@8000002`32dnH3000000/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000001`0[hJY00@000000;^Wa@0000000000
2`32dnH3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@01000000001NF0000
0000000K0:n6Z@0300000032dnH0`]?V00T0`]?V0P00000@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09@0]9>d1000000K0:n6Z@0300000032dnH0`]?V00D0`]?V0`00000B0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09H0]9>d0`00000K0:n6Z@0300000032dnH0`]?V0080`]?V0`00000D
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d0`00000K0:n6Z@0400000032dnH00000
000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001/0[hJY00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0<000006`2_QZT2000001L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@3000001`0[hJY00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0800000702_QZT00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0`00000K0:n6Z@030000002dTk@0
]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`00000001NF0000000K0:n6
Z@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000
01NF0000000K0:n6Z@030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X02dTk@00`00000001NF0000000K0:n6Z@030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X@2dTk@3000001/0[hJY00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02R0;BC]0<000006`2_QZT2000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@3000001`0[hJY00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0800000702_QZT00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P00000L0:n6Z@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y`2dTk@3000001/0[hJY00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]003000000005iH0000001/0[hJY00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]003000000005iH0000001/0[hJY00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]003000000005iH0000001/0
[hJY0P0000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<00000000GUP000000
702_QZT00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
0000000GUP000000702_QZT00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:d0]9>d0`00000L0:n6Z@050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2
000001`0[hJY00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@3000001/0[hJY00<00000
0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00000001NF0000000K0:n6Z@800000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@00`00000001NF0000000K0:n6Z@030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d
00<00000000GUP0000006`2_QZT200000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<00000000GUP000000702_
QZT00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]003000000005iH0000001`0[hJY00<00000
0;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@3000001`0[hJY00<000000;BC]02dTk@0b`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^02dTk@2000001`0[hJY00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@3000001/0[hJY
00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`00000001NF0000000K0:n6Z@030000002d
Tk@0]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000000GUP0000006`2_QZT200000<P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;`0]9>d00<00000000GUP000000702_QZT00`000000]9>d0;BC]0350;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]003
000000005iH0000001`0[hJY00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`00000001NF
0000000L0:n6Z@030000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0`00000L0:n6Z@030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d0P00000L0:n6Z@030000002dTk@0]9>d0<40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d0P00000L0:n6Z@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000K0:n6Z@03
0000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<00000000GUP0000006`2_QZT2000001T0]9>d
0P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]003000000005iH0000001`0[hJY00<000000;BC]02dTk@0502d
Tk@200000080Pc1J00<000000;BC]02dTk@0X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`00000001NF0000000L
0:n6Z@030000002dTk@0]9>d0140]9>d0P00000408<`FP800000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
000001NF0000000L0:n6Z@030000002dTk@0]9>d00d0]9>d0`00000408<`FP8000000P2SJY000`00
0000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]0<00000702_QZT00`000000]9>d0;BC]00:0;BC]080
00001@23<5X2000000D0XfZ@0P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0800000702_QZT00`000000]9>d
0;BC]0060;BC]0<000001023<5X3000000T0XfZ@00<000000;BC]02dTk@0W02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@2000001`0[hJY00<000000;BC]02dTk@00`2dTk@2000000D0Pc1J0P00000<0:=ZT0800000W@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@3000001/0[hJY00<000000;BC]02dTk@00P00000408<`FP<00000302SJY02
00000080[7nS00<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00000001NF0000000K0:n6
Z@8000001023<5X2000000d0XfZ@0P0000050:aoX`030000002dTk@0]9>d09T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0
]9>d00<00000000GUP000000702_QZT010000000Pc1J00000000000<0:=ZT0<00000202/Oj<20000
09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d00<00000000GUP000000702_QZT00`000000XfZ@0:=ZT00:0:=ZT080
00003@2/Oj<00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003000000005iH0000001`0[hJY
00<000000:=ZT02SJY001P2SJY03000000l0[7nS0P00002G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080000000<0
01NF0000002_QZT06`2_QZT00`000000XfZ@0:=ZT0030:=ZT0800000402/Oj<200000080/Xb^00<0
00000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d00000002000001`0[hJY00<00000
0:=ZT02SJY000P00000@0:aoX`8000001@2bS:h2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000L0:n6Z@030000002/Oj<0[7nS00h0[7nS0`0000090;:<[P030000002dTk@0
]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@3000001/0[hJY0P00000<0:ao
X`8000003@2bS:h00`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<00000000GUP000000702_QZT00`000000[7nS0:aoX`060:aoX`<00000402bS:h200000900
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00000001NF0000000L0:n6Z@030000
002/Oj<0[7nS00<0[7nS0P00000D0;:<[P800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0050;BC]003000000005iH0000001`0[hJY00<000000:aoX`2/Oj<00P00000D0;:<[P8000000P2f
U[L00`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
000GUP0000006`2_QZT3000001@0/Xb^0P0000050;JF]`030000002dTk@0]9>d08/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00000001NF0000000H0:n6Z@80000000<0/H^]0000
000000004P2bS:h2000000P0]YJg00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0<000005@2_QZT2000000@0/H^]0P00000?0;:<[P8000002`2fU[L00`000000
]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000B0:n6Z@800000
1`2aRjd2000000/0/Xb^0`00000>0;JF]`030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@2000000l0[hJY0P00000:0;6;[@800000202bS:h200000180]YJg00<0
00000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d0`00000;0:n6Z@8000003P2aRjd2000000@0/Xb^0P00000E0;JF]`030000002dTk@0
]9>d03L0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<00000000G
UP000000202_QZT200000100/H^]0P0000020;:<[P800000502fU[L200000080^J7000<000000;BC
]02dTk@0<`2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`000000
01NF000000050:n6Z@800000402aRjd200000080]IBe0P00000D0;JF]`8000001@2iXL000`000000
]9>d0;BC]00_0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]003000000005iH000000080[hJY0P00000@0;6;[@8000001@2eU;D200000100]YJg
0`0000080;VQ`0030000002dTk@0]9>d02X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00000001NF0000000@0;6;[@<00000202e
U;D2000000d0]YJg0P00000<0;VQ`0030000002dTk@0]9>d02@0]9>d1@0000050;BC]0800000DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003000000005iH0000000d0/H^]0P00000=
0;FD]@800000202fU[L3000000l0^J7000<000000;BC]02dTk@0702dTk@7000000P0]9>d0P00001D
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<001NF0000002aRjd0202aRjd30000
0100]IBe0P0000050;JF]`8000004`2iXL000`000000]9>d0;BC]00D0;BC]0L000003P2dTk@00`00
0000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0`0000050;6;[@80
0000402eU;D200000080^9bl0P0000020;JF]`8000004P2iXL0200000080_Jo;00<000000;BC]02d
Tk@00`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0<000000P2aRjd200000100]IBe0P0000050;RL_0<000004P2iXL02000000D0_Jo;
1@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@400000100]IBe0P0000080;RL_0030000002iXL00^J7000h0^J700`0000080;f_b`030000002d
Tk@0]9>d0280]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`00000>
0;FD]@8000002`2hW;`2000000`0^J700P00000<0;f_b`030000002dTk@0]9>d0200]9>d00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0<000002`2eU;D20000
00h0^9bl0P0000080;VQ`0<000003`2m[l/00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@7000000P0]IBe0P00000A0;RL_080
00001@2iXL02000000l0_Jo;0P0000020;nid`030000002dTk@0]9>d01`0]9>d00<000000;BC]02d
Tk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0h000001@2eU;D200000100^9bl
0P0000020;^Va08000000P2iXL02000000H0_Jo;00<0_:_80;f_b`2m[l/01P2m[l/2000000D0_kWC
00<000000;BC]02dTk@06@2dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@<000000L0]9>d0P0000020;FD]@800000402hW;`2000000H0^jK40P00000>0;f_b`<00000202o
^M<00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d3@00000C
0;BC]0<000003`2hW;`3000000T0^jK400<000000;f_b`2m[l/02P2m[l/2000000`0_kWC00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000006P2dTk@20000
00d0^9bl0P00000<0;^Va0800000202m[l/3000000l0_kWC00<000000;BC]02dTk@04`2dTk@00`00
0000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00O0;BC]080
00002@2hW;`3000000`0^jK40P0000020;jcc`030000002m[l/0_Jo;00<0_Jo;0P00000C0;nid`03
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d
1@00000;0;BC]0030000002dTk@0]9>d0200]9>d0`0000050;RL_08000003@2kY/@2000000D0_[??
00<000000;f_b`2m[l/00P00000F0;nid`030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d0240]9>d00<0
0000000GUP0000000P2hW;`2000000d0^jK40P0000080;jcc`8000006@2o^M<00`000000]9>d0;BC
]00<0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0
]9>d0280]9>d00<00000000GUP0000003P2kY/@2000000X0_[??0P00000J0;nid`030000002dTk@0
]9>d00X0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC
]0030000002dTk@0]9>d02<0]9>d00<00000000GUP0000002`2kY/@2000000X0_[??0P0000020<;:
h@030000002o^M<0_kWC01P0_kWC00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@09@2dTk@00`005iH0
00000;^Va0070;^Va08000002P2n/ll2000000D0`/[Q00<000000;nid`2o^M<0602o^M<00`000000
]9>d0;BC]0060;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@00000
9P2dTk@00`000000]9>d0;BC]00V0;BC]003000GUP000000^jK400@0^jK40P0000090;jcc`<00000
1032b^42000000030:ocm0000000000001X0_kWC00<000000;BC]02dTk@00`2dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00W0;BC]004000GUP00
0000^jK40;^Va08000002@2n/ll2000000D0`/[Q0P0000001P2_lo@0000000000000000001fL0000
01X0_kWC0P0000020;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@0
0000;P2dTk@00`000000]9>d0;BC]00X0;BC]0<00000202n/ll3000000D0`/[Q0P0000000`2_lo@0
0000000000030;BC]0<000006`2o^M<2000006d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
<P2dTk@00`000000]9>d0;BC]00Y0;BC]08000001P2n/ll2000000H0`/[Q1@0000070;BC]0800000
6`2o^M<00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<0
00000;BC]02dTk@0:`2dTk@200000080_[??0P0000060<;:h@@000002`2dTk@2000001/0_kWC00<0
00000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0
]9>d02`0]9>d00<001NF0000000000001P32b^44000000h0]9>d0`00000J0;nid`030000002dTk@0
]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00]0;BC
]003000GUP000000`/[Q00<0`/[Q0`00000B0;BC]003000000007I`0000001X0_kWC00<000000;BC
]02dTk@0J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000<;:h@32b^400`00000E0;BC]003000000007I`0000001X0_kWC00<000000;BC]02d
Tk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d02l0]9>d
0`00000H0;BC]003000000007I`0000001X0_kWC00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@200000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01;0;BC]00300000000
7I`0000001X0_kWC00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0C02dTk@00`00000001fL0000000J
0;nid`030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`00
0000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04d0]9>d00<00000000MW00000006P2o^M<00`00
0000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01>0;BC]003000000007I`0000001X0_kWC00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d
0;BC]01?0;BC]003000000007I`0000001X0_kWC00<000000;BC]02dTk@0H@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2d
Tk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0500]9>d00<00000000MW00000006P2o
^M<00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<00000
0;BC]02dTk@0D@2dTk@00`00000001fL0000000J0;nid`030000002dTk@0]9>d05l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@00000
008000006P2o^M<00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]0020;BC]08000006P2o^M<00`000000
]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooooo000002h000006P2o^M=P000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0C02d
Tk@2000000P0]9>d0P00000J0;nid`030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X
0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00T0]9>d0P00000J
0;nid`030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`00
0000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00/0]9>d0P00000J0;nid`030000002dTk@0]9>d
05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0190;BC]003
0000002dTk@0]9>d00d0]9>d0P00000J0;nid`030000002dTk@0]9>d05P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]08000004@2dTk@3000001T0_kWC
00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@04P2dTk@00`00000001fL0000000I0;nid`030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d01@0]9>d00<00000000MW00000006@2o^M<00`000000]9>d0;BC]01E
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`00
0000]9>d0;BC]00F0;BC]003000000007I`0000001T0_kWC00<000000;BC]02dTk@0E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00H0;BC]003
000000007I`0000001T0_kWC00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d
00<000000;BC]02dTk@06P2dTk@00`00000001fL0000000I0;nid`800000D`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@;000003P0]9>d600000080;BC]003000000007I`0000001X0_kWC00<000000;BC]02dTk@0D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000HU2W0000000E
0;VM_@8000002@2dTk@00`007I`000000;nid`0I0;nid`030000002dTk@0]9>d04l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0<000005@2iWKd40000
00T0]9>d00<001fL0000002o^M<06@2o^M<00`000000]9>d0;BC]01>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@200000080]9>d6P00000:0;BC]003
000MW0000000_kWC01T0_kWC00<000000;BC]02dTk@0C@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00000G0;BC]00306AAY`000000^Ifm00<0^Ifm
0P00000:0;BC]003000MW0000000_kWC01T0_kWC00<000000;BC]02dTk@0C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000001D0]9>d00<0000006AAY`0000000`2i
WKd010000000]9>d0;BC]000000:0;BC]003000MW0000000_kWC01T0_kWC00<000000;BC]02dTk@0
B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000302dTk@00`000000I56W000000030;VM_@030000002dTk@0]9>d00`0]9>d00<0
01fL0000002o^M<06@2o^M<00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9000000<0]9>d0P0000040;VM_@030000002dTk@0
]9>d00d0]9>d0P00000J0;nid`030000002dTk@0]9>d04T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@5000000@0^Ifm00<000000;BC
]02dTk@03P2dTk@2000001X0_kWC00<000000;BC]02dTk@0B02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00K0;BC]08000000`2iWKd00`1TDJL0
000000000006000000X0]9>d0P00000J0;nid`030000002dTk@0]9>d04L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;`2dTk@5000001h0]9>d0P0000030;VM_@030000002dTk@0]9>d00H0]9>d
1`0000040;BC]08000006P2o^M<00`000000]9>d0;BC]0160;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0380]9>d1@00000K0;BC]00306AAY`000000^Ifm0080^Ifm6000000I0;nid`030000002d
Tk@0]9>d04D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]003
0;BC]08000006@2dTk@01P1TDJL000000;VM_@2iWKd0I56W000001H0WC8i0P00000H0;nid`800000
AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000001D0]9>d00@0
000006AAY`000000^Ifm7000000E0;nid`8000000P32aMd2000004@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]080000000<0]9>d0000000000004@00
00001@1TDJL000000;VM_@1TDJL0000001T0^Ifm0P00000B0;nid`8000000`32aMd3000004@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]1H0000000<0
^Ifm0000000000006P2iWKd2000000l0_kWC0P0000020<;5g@@00000AP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@03P2dTk@2
00000080^Ifm00<0I56W0000002iWKd06P2iWKd2000000/0_kWC0`0000000`32aMd0000000000003
000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC
]02dTk@03P2dTk@200000080^Ifm00<0I56W0;VM_@0000006`2iWKd2000000P0_kWC0P0000020<;5
g@D00000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@03@2dTk@200000080^Ifm00<000000;VM_@2iWKd00P00000J0;VM_@03
000MW0000000_kWC00@0_kWC0P0000000`32aMd0000000000004000004`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00V0;BC]0800000102iWKd010000000]9>d
0;BC]000000J0;BC]004000MW0000000_kWC0;nid`80000000<0`/GM000000000000100000000`2d
Tk@000000000001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@09`2dTk@2000000@0^Ifm00<000000;BC]02dTk@0702dTk@010007I`0000000000032aMd60000
0500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000002X0]9>d0P0000040;VM_@03
0000002dTk@0]9>d01d0]9>d00<001fL0000000000000P0000020;BC]0030000002dTk@0]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00Z0;BC]0800000
102iWKd00`000000]9>d0;BC]00L0;BC]0@00000102dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0:P2dTk@3000000@0^Ifm00<0
00000;BC]02dTk@06P2dTk@2000000P0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02/0]9>d00<0000006AAY`0000000`2iWKd0
0`000000]9>d0;BC]00H0;BC]0<000002@2dTk@00`000000]9>d0;BC]01@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0;02dTk@2000000@0^Ifm00<000000;BC
]02dTk@05P2dTk@2000000`0]9>d00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d02d0]9>d0`0000030;VM_@030000002dTk@0]9>d01@0
]9>d0P00000>0;BC]0030000002dTk@0]9>d0500]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000001d0]9>d600000000`2iWKd000000;BC]00B0;BC]0<00000402dTk@00`000000]9>d
0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@07@2d
Tk@2000001D0^Ifm00<000000;VM_@0000004@2dTk@2000001<0]9>d00<000000;BC]02dTk@0D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000802dTk@2000001@0^Ifm1000000>
0;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]08000008`2dTk@F0000
00030;BC]0000000]9>d00`0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]002000000T0]9>d0P00001]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0>@2dTk@00`000000]9>d
0;BC]0020;BC]0030000002dTk@0]9>d00<0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01H0]9>d00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]0060;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03/0]9>d00<00000
0;BC]02dTk@00`2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]00l0;BC]0040000002dTk@0]9>d0;BC]0800000M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0800000?P2dTk@00`000000]9>d00000002000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0`00001m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@300000080]9>d00<0
00000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2
000000D0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d03T0]9>d0`0000070;BC]0030000002dTk@0]9>d07/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]08000002P2dTk@00`000000
]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0
=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00
002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv346.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .203 .703 r
.54533 .17111 m .57009 .1934 L p .59121 .20794 L F P
0 g
s
0 .203 .703 r
.52538 .15209 m .54533 .17111 L p .59121 .20794 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18526 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57035 .20685 L p .56433 .1959 L F P
0 g
s
0 0 .465 r
.55848 .18526 m .57025 .20729 L .56433 .1959 L F
.707 .577 .707 r
.57009 .1934 m .56433 .1959 L p .56389 .19505 L F P
0 g
s
.672 .49 .631 r
.57009 .1934 m .59037 .21062 L p .57496 .21523 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56389 .19505 m .55683 .18148 L .57009 .1934 L F
.55682 .18145 m .55687 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .1815 m .57009 .1934 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53953 .17362 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53953 .17362 L F
.733 .653 .771 r
.54533 .17111 m .53953 .17362 L p .53847 .1731 L F P
0 g
s
.707 .577 .707 r
.54533 .17111 m .55682 .18145 L p .55678 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52538 .15209 m .54533 .17111 L p .53847 .1731 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50946 .15899 m .52538 .15209 L p .53351 .16515 L F P
0 g
s
.733 .653 .771 r
.52175 .16497 m .53351 .16515 L .53847 .1731 L F
.50946 .15899 m .53351 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16621 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16621 m .52175 .16497 L p .49658 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16621 L .49658 .16458 L F
.761 .817 .897 r
.52538 .15209 m .49658 .16458 L p .49226 .1643 L F P
0 g
s
.707 .577 .707 r
.55678 .18146 m .55682 .18145 L .55683 .18148 L F
.53953 .17362 m .54533 .17111 L p .55678 .18146 L F P
0 g
s
0 .203 .703 r
.51779 .14355 m .52538 .15209 L p .59121 .20794 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52952 .16875 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53953 .17362 L .52952 .16875 L F
.53953 .17362 m .55683 .18148 L .52952 .16875 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.47285 .16304 m .51779 .14355 L p .51297 .14746 L F P
0 g
s
.761 .817 .897 r
.47815 .16338 m .51297 .14746 L .49226 .1643 L F
.47285 .16304 m .51297 .14746 L .47815 .16338 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16338 L p .44351 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16338 m .47954 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.51779 .14355 m .52538 .15209 L p .49226 .1643 L F P
0 g
s
.733 .653 .771 r
.49658 .16458 m .50946 .15899 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .117 .612 r
.3562 .20696 m .38087 .22956 L p .37819 .22613 L F P
0 g
s
.761 .817 .897 r
.36301 .21107 m .47285 .16304 L .47815 .16338 L F
.36274 .2108 m .47285 .16304 L p .36301 .21107 L F P
0 g
s
0 .117 .612 r
.37104 .21904 m .3562 .20696 L .37819 .22613 L F
.36274 .2108 m .36035 .20916 L .37104 .21904 L F
.36035 .20916 m .3562 .20696 L .37104 .21904 L F
.761 .817 .897 r
.44317 .17875 m .44282 .17954 L .40896 .19502 L F
.76 .881 .465 r
.43076 .20463 m .43165 .20436 L .4369 .1924 L F
.44644 .19981 m .44296 .18033 L p .43165 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43814 .18993 L F P
0 g
s
.76 .881 .465 r
.43165 .20436 m .44296 .18033 L .43814 .18993 L F
.733 .653 .771 r
.37104 .21904 m .43814 .18993 L p .37331 .22113 L F P
0 g
s
.733 .653 .771 r
.43814 .18993 m .43719 .19183 L .37331 .22113 L F
.37331 .22113 m .43719 .19183 L .43088 .20439 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44351 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .44351 .17922 L F P
0 g
s
.761 .817 .897 r
.40896 .19502 m .47815 .16338 L .49226 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.726 .632 .753 r
.38087 .22956 m .34267 .24613 L .31792 .22356 L p F P
0 g
s
.726 .632 .753 r
.31792 .22356 m .3562 .20696 L .38087 .22956 L p F P
0 g
s
.726 .632 .753 r
.34267 .24613 m .38087 .22956 L .3562 .20696 L p F P
0 g
s
.726 .632 .753 r
.3562 .20696 m .31792 .22356 L .34267 .24613 L p F P
0 g
s
.761 .817 .897 r
.35175 .22741 m .34336 .21921 L p .36367 .21172 L F P
0 g
s
.761 .817 .897 r
.36367 .21172 m .49226 .1643 L .37084 .21883 L F
.36367 .21172 m .37084 .21883 L .35175 .22741 L F
.49658 .16458 m .35175 .22741 L p .49226 .1643 L F P
0 g
s
0 .117 .612 r
.39872 .24459 m .37819 .22613 L .40804 .25415 L F
.733 .653 .771 r
.37331 .22113 m .42871 .20502 L .38816 .23484 L F
.42871 .20502 m .43088 .20439 L .42905 .20569 L F
.42871 .20502 m .42905 .20569 L .38816 .23484 L F
0 .117 .612 r
.39143 .23787 m .37819 .22613 L .39872 .24459 L F
.37683 .22438 m .3777 .2255 L .39143 .23787 L F
.3777 .2255 m .37819 .22613 L .39143 .23787 L F
.38087 .22956 m .38983 .23768 L p .37819 .22613 L F P
0 g
s
0 .117 .612 r
.38983 .23768 m .40804 .25415 L p .37819 .22613 L F P
0 g
s
0 .117 .612 r
.40804 .25415 m .43465 .27793 L p .43149 .27485 L F P
0 g
s
.733 .653 .771 r
.43088 .20439 m .42056 .22494 L .39135 .23779 L F
.43088 .20439 m .39135 .23779 L .38816 .23484 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20463 m .43084 .20518 L .4312 .2045 L F
.43084 .20518 m .43379 .22413 L .4312 .2045 L F
.42965 .20685 m .43379 .22413 L p .43076 .20463 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43799 .22313 m .53953 .17362 L .55678 .18146 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43567 .21868 L F
.707 .577 .707 r
.43702 .22128 m .53953 .17362 L .43799 .22313 L F
.43567 .21868 m .53953 .17362 L p .43702 .22128 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42965 .20685 L p .43076 .20463 L F P
0 g
s
.707 .577 .707 r
.43799 .22313 m .55678 .18146 L .44051 .22798 L F
.76 .881 .465 r
.43165 .20436 m .43814 .18993 L .4369 .1924 L F
.733 .653 .771 r
.43088 .20439 m .53847 .1731 L .43551 .21837 L F
0 0 .38 r
.42975 .20729 m .42965 .20685 L p .43567 .21868 L F P
0 g
s
.733 .653 .771 r
.42965 .20685 m .43551 .21837 L .42056 .22494 L F
.43088 .20439 m .43551 .21837 L .42965 .20685 L F
.712 .592 .719 r
.34267 .24613 m .38087 .22956 L .40804 .25415 L p F P
0 g
s
.712 .592 .719 r
.36988 .2707 m .40804 .25415 L .38087 .22956 L p F P
0 g
s
.712 .592 .719 r
.38087 .22956 m .34267 .24613 L .36988 .2707 L p F P
0 g
s
.733 .653 .771 r
.53953 .17362 m .39143 .23787 L p .53847 .1731 L F P
0 g
s
.733 .653 .771 r
.39143 .23787 m .3722 .24621 L p .39135 .23779 L F P
0 g
s
.733 .653 .771 r
.53847 .1731 m .39143 .23787 L .39135 .23779 L F
.707 .577 .707 r
.39271 .23901 m .42038 .22531 L .41784 .2302 L F
.39143 .23787 m .42038 .22531 L p .39271 .23901 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43567 .21868 L .43953 .22611 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56433 .1959 m .57009 .1934 L p .57228 .2032 L F P
0 g
s
.672 .49 .631 r
.57035 .20685 m .57228 .2032 L .57496 .21523 L F
.56433 .1959 m .57228 .2032 L .57035 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18526 L F P
0 g
s
0 .117 .612 r
.43461 .27632 m .41876 .26247 L .44359 .28483 L F
.672 .49 .631 r
.46678 .24368 m .56433 .1959 L .57035 .20685 L F
.46482 .24283 m .56433 .1959 L .46678 .24368 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .46047 .24095 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .46047 .24095 L F
.4745 .24732 m .44644 .24845 L .46047 .24095 L F
0 .117 .612 r
.39738 .24322 m .39143 .23787 L .39872 .24459 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47825 .24862 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .117 .612 r
.41876 .26247 m .41479 .25893 L .43149 .27485 L F
.41479 .25893 m .40398 .24945 L .43149 .27485 L F
.41813 .26186 m .41619 .26016 L .41876 .26247 L F
.39738 .24322 m .39872 .24459 L .41876 .26247 L F
.39872 .24459 m .40804 .25415 L .43149 .27485 L F
.698 .552 .686 r
.36988 .2707 m .40804 .25415 L .43465 .27793 L p F P
0 g
s
.698 .552 .686 r
.39645 .2945 m .43465 .27793 L .40804 .25415 L p F P
0 g
s
.698 .552 .686 r
.40804 .25415 m .36988 .2707 L .39645 .2945 L p F P
0 g
s
.698 .552 .686 r
.43465 .27793 m .39645 .2945 L .36988 .2707 L p F P
0 g
s
.677 .503 .643 r
.39645 .2945 m .43465 .27793 L .45768 .2982 L p F P
0 g
s
.677 .503 .643 r
.43465 .27793 m .39645 .2945 L .41937 .31482 L p F P
0 g
s
.672 .49 .631 r
.41675 .28593 m .39695 .2685 L p .41839 .26209 L F P
0 g
s
.68 .821 .38 r
.57035 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56186 .22299 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56835 .21121 L .56186 .22299 L F
.56835 .21121 m .55356 .24845 L .56186 .22299 L F
0 .117 .612 r
.44359 .28483 m .43149 .27485 L .45768 .2982 L F
.41876 .26247 m .43149 .27485 L .44359 .28483 L F
.43465 .27793 m .43826 .2811 L p .43149 .27485 L F P
0 g
s
0 .117 .612 r
.43826 .2811 m .45768 .2982 L p .43149 .27485 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24743 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55649 .23178 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24956 L p .50342 .24833 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .50342 .24833 L F
.51934 .24815 m .47954 .26349 L .50342 .24833 L F
.672 .49 .631 r
.41839 .26209 m .46278 .2488 L .43585 .2774 L F
.46278 .2488 m .57496 .21523 L .50081 .24836 L F
.499 .165 .331 r
.51643 .2477 m .55794 .23009 L .54836 .23545 L F
.55794 .23009 m .55718 .23147 L .54836 .23545 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56186 .22299 L F P
0 g
s
.499 .165 .331 r
.51134 .24795 m .5955 .21415 L .51643 .2477 L F
.677 .503 .643 r
.41937 .31482 m .45768 .2982 L .43465 .27793 L p F P
0 g
s
.499 .165 .331 r
.59037 .21062 m .5955 .21415 L p .43656 .27798 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.737 .668 .783 r
.57054 .39489 m .61001 .37776 L p .63211 .40856 L F P
0 g
s
.737 .668 .783 r
.72561 .53882 m .60019 .4224 L p .63211 .40856 L F P
0 g
s
.737 .668 .783 r
.60019 .4224 m .57054 .39489 L p .63211 .40856 L F P
0 g
s
0 .117 .612 r
.72561 .53882 m .57054 .39489 L .63742 .45307 L p F P
0 g
s
.662 .468 .612 r
.62986 .44827 m .59038 .46539 L p .56751 .43658 L F P
0 g
s
.662 .468 .612 r
.45768 .2982 m .60019 .4224 L p .56751 .43658 L F P
0 g
s
.662 .468 .612 r
.60019 .4224 m .62986 .44827 L p .56751 .43658 L F P
0 g
s
0 .117 .612 r
.45768 .2982 m .43536 .27702 L p .4492 .28921 L F P
0 g
s
0 .117 .612 r
.62986 .44827 m .46203 .30199 L p .4492 .28921 L F P
0 g
s
0 .117 .612 r
.46203 .30199 m .45768 .2982 L p .4492 .28921 L F P
0 g
s
.672 .49 .631 r
.57588 .2169 m .50342 .24833 L p .57496 .21523 L F P
0 g
s
.183 .707 .866 r
.47834 .24956 m .47825 .24862 L p .50342 .24833 L F P
0 g
s
.672 .49 .631 r
.50342 .24833 m .43604 .27757 L p .50112 .24836 L F P
0 g
s
.672 .49 .631 r
.57496 .21523 m .50342 .24833 L .50112 .24836 L F
.57496 .21523 m .43604 .27757 L .43585 .2774 L F
.499 .165 .331 r
.43604 .27757 m .59037 .21062 L p .43656 .27798 L F P
0 g
s
.499 .165 .331 r
.51643 .2477 m .54836 .23545 L .52185 .24743 L F
.183 .707 .866 r
.5211 .24747 m .50342 .24833 L .47813 .24718 L F
.47825 .24862 m .47813 .24718 L p .50342 .24833 L F P
0 g
s
.672 .49 .631 r
.47216 .246 m .57035 .20685 L .56426 .21843 L F
.68 .821 .38 r
.56924 .20897 m .56186 .22299 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56186 .22299 L F P
0 g
s
.499 .165 .331 r
.55794 .23009 m .5955 .21415 L .55718 .23147 L F
0 .117 .612 r
.43604 .27757 m .44875 .28876 L .43536 .27702 L F
.44875 .28876 m .4492 .28921 L .43536 .27702 L F
.46946 .30424 m .59573 .41762 L .43604 .27757 L F
.59573 .41762 m .62986 .44827 L .43604 .27757 L F
.499 .165 .331 r
.41675 .28593 m .51134 .24795 L .51643 .2477 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .55649 .23178 L F P
0 g
s
.499 .165 .331 r
.5955 .21415 m .5985 .21622 L p .54836 .23545 L F P
0 g
s
.499 .165 .331 r
.52185 .24743 m .55676 .23223 L .52308 .24737 L F
.54836 .23545 m .55676 .23223 L .52185 .24743 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55649 .23178 L F P
0 g
s
.446 .876 .788 r
.52185 .24743 m .52187 .24718 L p .55649 .23178 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24743 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24743 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55524 .23499 m .52715 .24718 L p .55676 .23223 L F P
0 g
s
.499 .165 .331 r
.52715 .24718 m .42407 .29189 L p .52308 .24737 L F P
0 g
s
.499 .165 .331 r
.55676 .23223 m .52715 .24718 L .52308 .24737 L F
.42407 .29189 m .41675 .28593 L p .51643 .2477 L F P
0 g
s
.499 .165 .331 r
.51643 .2477 m .52308 .24737 L .42407 .29189 L F
.5985 .21622 m .55524 .23499 L p .55676 .23223 L F P
0 g
s
.672 .49 .631 r
.46782 .24412 m .57035 .20685 L .47216 .246 L F
.41741 .26123 m .57035 .20685 L .41839 .26209 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59037 .21062 m .57588 .2169 L p .57496 .21523 L F P
0 g
s
0 .203 .703 r
.57009 .1934 m .59037 .21062 L p .59121 .20794 L F P
0 g
s
0 .203 .703 r
.59037 .21062 m .5985 .21622 L .59121 .20794 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56389 .19505 L .46003 .24075 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44051 .22798 m .56389 .19505 L .44317 .2331 L F
.44051 .22798 m .44055 .22796 L .44056 .22797 L F
.44055 .22796 m .55678 .18146 L .44056 .22797 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18526 L F P
0 g
s
.707 .577 .707 r
.44056 .22797 m .55678 .18146 L .56389 .19505 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43953 .22611 L F
.44172 .23031 m .43953 .22611 L .42923 .20511 L F
.707 .577 .707 r
.43509 .22943 m .44051 .22798 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.55726 .19904 m .56433 .1959 L .55726 .19923 L F
.55726 .19904 m .55726 .19923 L .45153 .2491 L F
.45022 .24664 m .55726 .19904 L .45153 .2491 L F
.41619 .26016 m .56433 .1959 L p .41741 .26123 L F P
0 g
s
.707 .577 .707 r
.55678 .18146 m .55683 .18148 L .56389 .19505 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56433 .1959 m .46047 .24095 L p .56389 .19505 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46047 .24095 L F P
0 g
s
.707 .577 .707 r
.46047 .24095 m .39695 .2685 L p .46003 .24075 L F P
0 g
s
.707 .577 .707 r
.56389 .19505 m .46047 .24095 L .46003 .24075 L F
0 .411 .788 r
.47517 .2473 m .46047 .24095 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46047 .24095 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .771 r
.43088 .20439 m .49658 .16458 L .53847 .1731 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49658 .16458 m .52175 .16497 L .53847 .1731 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.733 .653 .771 r
.43814 .18993 m .49658 .16458 L p .43719 .19183 L F P
0 g
s
.733 .653 .771 r
.43719 .19183 m .49658 .16458 L .43088 .20439 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16338 L p .4789 .16343 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44317 .17875 m .45795 .17262 L .44282 .17954 L F
.36367 .21172 m .45795 .17262 L .36383 .21166 L F
.34336 .21921 m .36312 .21118 L .36367 .21172 L F
.36312 .21118 m .45795 .17262 L .36367 .21172 L F
0 .117 .612 r
.33688 .18892 m .3562 .20696 L p .36194 .21001 L F P
0 g
s
.761 .817 .897 r
.36383 .21166 m .44317 .17875 L .40896 .19502 L F
.36312 .21118 m .47815 .16338 L .45795 .17262 L F
.34336 .21921 m .36301 .21107 L .36312 .21118 L F
.36301 .21107 m .47815 .16338 L .36312 .21118 L F
0 .117 .612 r
.32518 .17757 m .33688 .18892 L p .35459 .20272 L F P
0 g
s
.486 .143 .31 r
.36906 .21581 m .44148 .18062 L .36274 .2108 L F
0 .117 .612 r
.36826 .21337 m .3644 .21017 L .36423 .21023 L F
.486 .143 .31 r
.44476 .17523 m .36274 .2108 L p .44148 .18062 L F P
0 g
s
0 .117 .612 r
.3644 .21017 m .3502 .19837 L .36423 .21023 L F
.36423 .21023 m .3502 .19837 L .35459 .20272 L F
.3502 .19837 m .32518 .17757 L .35459 .20272 L F
.36826 .21337 m .35459 .20272 L .36194 .21001 L F
.35459 .20272 m .33688 .18892 L .36194 .21001 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .44351 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44351 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16338 m .47813 .16304 L p .44351 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .4369 .1924 L F P
0 g
s
.76 .881 .465 r
.43814 .18993 m .44282 .17954 L .4369 .1924 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .4369 .1924 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.5985 .21622 m .59121 .20794 L p .44256 .2826 L F P
0 g
s
.761 .825 .902 r
.44345 .28348 m .5985 .21622 L p .44256 .2826 L F P
0 g
s
.672 .49 .631 r
.46278 .2488 m .50081 .24836 L .43585 .2774 L F
.56426 .21843 m .57035 .20685 L .57496 .21523 L F
.761 .825 .902 r
.59121 .20794 m .43545 .27551 L p .44256 .2826 L F P
0 g
s
.672 .49 .631 r
.41839 .26209 m .46782 .24412 L .47216 .246 L F
.707 .577 .707 r
.39419 .24034 m .43509 .22943 L .41029 .25484 L F
0 .117 .612 r
.41479 .25893 m .39872 .24459 L .40398 .24945 L F
.707 .577 .707 r
.43509 .22943 m .46003 .24075 L .39695 .2685 L F
.672 .49 .631 r
.41741 .26123 m .45022 .24664 L .45153 .2491 L F
.707 .577 .707 r
.39419 .24034 m .43799 .22313 L .44051 .22798 L F
.39271 .23901 m .43799 .22313 L .39419 .24034 L F
0 0 .38 r
.42965 .20685 m .42923 .20511 L p .43953 .22611 L F P
0 g
s
0 .203 .703 r
.52561 .14887 m .51779 .14355 L p .59121 .20794 L F P
0 g
s
.671 .488 .63 r
.52561 .14887 m .36985 .21644 L p .38758 .23198 L F P
0 g
s
.486 .143 .31 r
.52561 .14887 m .51779 .14355 L p .36906 .21581 L F P
0 g
s
.486 .143 .31 r
.36985 .21644 m .52561 .14887 L p .36906 .21581 L F P
0 g
s
0 .117 .612 r
.38508 .22979 m .39738 .24322 L .41619 .26016 L F
.36826 .21337 m .37954 .22493 L .38508 .22979 L F
.37954 .22493 m .39738 .24322 L .38508 .22979 L F
0 0 .38 r
.43567 .21868 m .42965 .20685 L .43953 .22611 L F
0 .203 .703 r
.54601 .16617 m .52561 .14887 L p .59121 .20794 L F P
0 g
s
.671 .488 .63 r
.54601 .16617 m .52561 .14887 L p .38758 .23198 L F P
0 g
s
0 .117 .612 r
.3844 .22907 m .41619 .26016 L .41813 .26186 L F
.38364 .22838 m .41619 .26016 L .3844 .22907 L F
.36967 .21475 m .38358 .22833 L .36979 .21486 L F
.38358 .22833 m .41619 .26016 L .38364 .22838 L F
.38358 .22833 m .38364 .22838 L .36979 .21486 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .203 .703 r
.59121 .20794 m .57114 .1888 L .54601 .16617 L p F P
0 g
s
.707 .577 .707 r
.57114 .1888 m .54601 .16617 L p .41214 .25405 L F P
0 g
s
.707 .577 .707 r
.41493 .25656 m .57114 .1888 L p .41214 .25405 L F P
0 g
s
.707 .577 .707 r
.42038 .22531 m .43567 .21868 L p .41784 .2302 L F P
0 g
s
.707 .577 .707 r
.43567 .21868 m .43702 .22128 L .41784 .2302 L F
.41784 .2302 m .43702 .22128 L .43799 .22313 L F
.54601 .16617 m .38981 .23393 L p .41214 .25405 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24862 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.45153 .2491 m .46482 .24283 L .46678 .24368 L F
.733 .654 .772 r
.57114 .1888 m .41493 .25656 L p .43317 .27341 L F P
0 g
s
0 .117 .612 r
.43536 .27702 m .3915 .23542 L p .40382 .24629 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57035 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59121 .20794 m .57114 .1888 L p .43317 .27341 L F P
0 g
s
.733 .654 .772 r
.43545 .27551 m .59121 .20794 L p .43317 .27341 L F P
0 g
s
0 .117 .612 r
.40382 .24629 m .46946 .30424 L .44807 .28717 L F
.40382 .24629 m .44807 .28717 L .43536 .27702 L F
.41813 .26186 m .41876 .26247 L .43461 .27632 L F
.672 .49 .631 r
.41839 .26209 m .43585 .2774 L .41675 .28593 L F
.671 .488 .63 r
.38981 .23393 m .54601 .16617 L p .38758 .23198 L F P
0 g
s
0 .117 .612 r
.36826 .21337 m .41813 .26186 L .43461 .27632 L F
.733 .654 .772 r
.41598 .28395 m .43545 .27551 L p .43317 .27341 L F P
0 g
s
.712 .592 .719 r
.40804 .25415 m .36988 .2707 L .34267 .24613 L p F P
0 g
s
.707 .577 .707 r
.39695 .2685 m .3722 .24621 L p .39419 .24034 L F P
0 g
s
.707 .577 .707 r
.39419 .24034 m .41029 .25484 L .39695 .2685 L F
.39541 .26503 m .41493 .25656 L p .41214 .25405 L F P
0 g
s
.707 .577 .707 r
.3722 .24621 m .39143 .23787 L p .39271 .23901 L F P
0 g
s
.733 .653 .771 r
.38816 .23484 m .39135 .23779 L .3722 .24621 L F
.707 .577 .707 r
.3722 .24621 m .39271 .23901 L .39419 .24034 L F
0 .117 .612 r
.36826 .21337 m .36194 .21001 L .37104 .21904 L F
.37683 .22438 m .37104 .21904 L .37819 .22613 L F
.36826 .21337 m .37104 .21904 L .37683 .22438 L F
.733 .653 .771 r
.3722 .24621 m .35175 .22741 L p .37331 .22113 L F P
0 g
s
.733 .653 .771 r
.37331 .22113 m .38816 .23484 L .3722 .24621 L F
.707 .577 .707 r
.37028 .2424 m .39541 .26503 L p .41214 .25405 L F P
0 g
s
0 .117 .612 r
.36826 .21337 m .37683 .22438 L .39143 .23787 L F
.36826 .21337 m .39143 .23787 L .39738 .24322 L F
.707 .577 .707 r
.38981 .23393 m .37028 .2424 L p .41214 .25405 L F P
0 g
s
0 .117 .612 r
.36979 .21486 m .38364 .22838 L .3844 .22907 L F
.36826 .21337 m .36967 .21475 L .36979 .21486 L F
.672 .49 .631 r
.39695 .2685 m .41741 .26123 L .41839 .26209 L F
.39695 .2685 m .41619 .26016 L p .41741 .26123 L F P
0 g
s
.733 .654 .772 r
.39541 .26503 m .41598 .28395 L p .43317 .27341 L F P
0 g
s
.733 .654 .772 r
.41493 .25656 m .39541 .26503 L p .43317 .27341 L F P
0 g
s
.671 .488 .63 r
.37028 .2424 m .38981 .23393 L p .38758 .23198 L F P
0 g
s
.733 .653 .771 r
.35175 .22741 m .37104 .21904 L p .37331 .22113 L F P
0 g
s
.671 .488 .63 r
.35038 .22488 m .37028 .2424 L p .38758 .23198 L F P
0 g
s
.671 .488 .63 r
.36985 .21644 m .35038 .22488 L p .38758 .23198 L F P
0 g
s
0 .117 .612 r
.3915 .23542 m .37985 .22437 L p .43668 .27502 L F P
0 g
s
0 .117 .612 r
.43668 .27502 m .46946 .30424 L .3915 .23542 L F
.37985 .22437 m .36826 .21337 L p .38545 .2288 L F P
0 g
s
0 .117 .612 r
.38545 .2288 m .46946 .30424 L .37985 .22437 L F
.486 .143 .31 r
.35038 .22488 m .36985 .21644 L p .36906 .21581 L F P
0 g
s
.761 .825 .902 r
.42407 .29189 m .44345 .28348 L p .44256 .2826 L F P
0 g
s
0 .117 .612 r
.44875 .28876 m .62986 .44827 L .4492 .28921 L F
.672 .49 .631 r
.43604 .27757 m .41675 .28593 L p .43585 .2774 L F P
0 g
s
.499 .165 .331 r
.41675 .28593 m .43604 .27757 L p .43656 .27798 L F P
0 g
s
.761 .825 .902 r
.41598 .28395 m .42407 .29189 L p .44256 .2826 L F P
0 g
s
.761 .825 .902 r
.43545 .27551 m .41598 .28395 L p .44256 .2826 L F P
0 g
s
.486 .143 .31 r
.51779 .14355 m .44476 .17523 L p .44148 .18062 L F P
0 g
s
.486 .143 .31 r
.34336 .21921 m .35038 .22488 L p .36906 .21581 L F P
0 g
s
.761 .817 .897 r
.34336 .21921 m .36274 .2108 L p .36301 .21107 L F P
0 g
s
.486 .143 .31 r
.36274 .2108 m .34336 .21921 L p .36906 .21581 L F P
0 g
s
0 .117 .612 r
.36194 .21001 m .36133 .20968 L .36274 .2108 L F
.36133 .20968 m .36035 .20916 L .36274 .2108 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .094 .587 r
.36988 .2707 m .39645 .2945 L p .32893 .23043 L F P
0 g
s
0 .094 .587 r
.34267 .24613 m .36988 .2707 L p .32893 .23043 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .094 .587 r
.31792 .22356 m .34267 .24613 L p .32893 .23043 L F P
0 g
s
.677 .503 .643 r
.45768 .2982 m .41937 .31482 L .39645 .2945 L p F P
0 g
s
0 .094 .587 r
.39645 .2945 m .41937 .31482 L p .32893 .23043 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.741 .684 .796 r
.3562 .20696 m .31792 .22356 L .29844 .20559 L p F P
0 g
s
.741 .684 .796 r
.29844 .20559 m .33688 .18892 L .3562 .20696 L p F P
0 g
s
.741 .684 .796 r
.31792 .22356 m .3562 .20696 L .33688 .18892 L p F P
0 g
s
.741 .684 .796 r
.33688 .18892 m .29844 .20559 L .31792 .22356 L p F P
0 g
s
0 .094 .587 r
.29844 .20559 m .31792 .22356 L p .32893 .23043 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.662 .468 .612 r
.59038 .46539 m .41937 .31482 L .45768 .2982 L p F P
0 g
s
0 .094 .587 r
.59038 .46539 m .41937 .31482 L .32893 .23043 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.722 .616 .738 r
.76879 .55852 m .74741 .55855 L p .75047 .55615 L F P
0 g
s
.722 .616 .738 r
.74741 .55855 m .74525 .55855 L p .74669 .55789 L F P
0 g
s
.722 .616 .738 r
.75047 .55615 m .74741 .55855 L .74669 .55789 L F
.706 .574 .704 r
.78019 .53683 m .74176 .5535 L .73595 .54828 L p F P
0 g
s
.706 .574 .704 r
.73595 .54828 m .77439 .53161 L .78019 .53683 L p F P
0 g
s
.706 .574 .704 r
.74176 .5535 m .78019 .53683 L .77439 .53161 L p F P
0 g
s
.706 .574 .704 r
.77439 .53161 m .73595 .54828 L .74176 .5535 L p F P
0 g
s
.718 .607 .732 r
.77439 .53161 m .73595 .54828 L .73042 .54325 L p F P
0 g
s
.718 .607 .732 r
.73042 .54325 m .76886 .52657 L .77439 .53161 L p F P
0 g
s
.718 .607 .732 r
.73595 .54828 m .77439 .53161 L .76886 .52657 L p F P
0 g
s
.718 .607 .732 r
.76886 .52657 m .73042 .54325 L .73595 .54828 L p F P
0 g
s
.692 .539 .675 r
.74176 .5535 m .78019 .53683 L .78441 .54057 L p F P
0 g
s
.692 .539 .675 r
.78441 .54057 m .78579 .54179 L p .77615 .54436 L F P
0 g
s
.692 .539 .675 r
.74176 .5535 m .78441 .54057 L .77615 .54436 L F
.722 .616 .738 r
.76993 .54724 m .76879 .55852 L p .75047 .55615 L F P
0 g
s
.722 .616 .738 r
.76987 .54724 m .76993 .54724 L p .75047 .55615 L F P
0 g
s
.692 .539 .675 r
.74176 .5535 m .74735 .55847 L p .76492 .54689 L F P
0 g
s
.692 .539 .675 r
.78019 .53683 m .7581 .54641 L p .76492 .54689 L F P
0 g
s
.692 .539 .675 r
.7581 .54641 m .74176 .5535 L p .76492 .54689 L F P
0 g
s
.614 .197 .229 r
.76987 .54724 m .76993 .54724 L .76993 .54725 L p F P
0 g
s
.692 .539 .675 r
.74735 .55847 m .74176 .5535 L p .7698 .54605 L F P
0 g
s
.692 .539 .675 r
.78579 .54179 m .77008 .54861 L p .7698 .54605 L F P
0 g
s
.371 .303 .65 r
.76879 .55852 m .76993 .54724 L .76993 .54725 L p F P
0 g
s
.371 .303 .65 r
.76879 .55852 m .76988 .54777 L .77083 .55544 L F
.76988 .54777 m .76993 .54725 L .77008 .54861 L F
.76988 .54777 m .77008 .54861 L .77083 .55544 L F
.675 .497 .637 r
.79073 .5461 m .77149 .55444 L p .77085 .55177 L F P
0 g
s
.692 .539 .675 r
.74735 .55847 m .78579 .54179 L .78441 .54057 L p F P
0 g
s
.692 .539 .675 r
.75178 .55555 m .74735 .55847 L .78441 .54057 L F
.675 .497 .637 r
.78579 .54179 m .79073 .5461 L p .77085 .55177 L F P
0 g
s
.675 .497 .637 r
.77008 .54861 m .78579 .54179 L p .77085 .55177 L F P
0 g
s
.371 .303 .65 r
.77083 .55544 m .77049 .5523 L .77149 .55444 L F
.77049 .5523 m .77008 .54861 L .77149 .55444 L F
.645 .432 .579 r
.79073 .5461 m .79433 .54916 L p .77241 .5564 L F P
0 g
s
.645 .432 .579 r
.77241 .5564 m .79433 .54916 L .79198 .5502 L F
.615 .2 .232 r
.75134 .55854 m .76879 .55852 L p .75398 .5591 L F P
0 g
s
.645 .432 .579 r
.75225 .56279 m .75855 .56006 L p .75995 .56035 L F P
0 g
s
.615 .2 .232 r
.7459 .55855 m .73076 .55936 L .68573 .55871 L F
.68106 .55864 m .68563 .55863 L p .68573 .55871 L F P
0 g
s
.615 .2 .232 r
.68563 .55863 m .7459 .55855 L p .68573 .55871 L F P
0 g
s
.615 .2 .232 r
.68209 .55942 m .68106 .55864 L p .68573 .55871 L F P
0 g
s
.615 .2 .232 r
.73076 .55936 m .68666 .55942 L .68573 .55871 L F
.68666 .55942 m .68209 .55942 L .68573 .55871 L F
.357 .291 .645 r
.68447 .58198 m .68652 .58357 L .68872 .56099 L p F P
0 g
s
.357 .291 .645 r
.68447 .58198 m .68872 .56099 L .68748 .56004 L F
.68666 .55942 m .68447 .58198 L p .68748 .56004 L F P
0 g
s
.722 .616 .738 r
.68447 .58198 m .68666 .55942 L p .683 .55942 L F P
0 g
s
0 .117 .612 r
.74176 .5535 m .74669 .55789 L p .73414 .54653 L F P
0 g
s
.73 .645 .764 r
.76886 .52657 m .73042 .54325 L .72561 .53882 L p F P
0 g
s
.73 .645 .764 r
.73042 .54325 m .76886 .52657 L .76408 .52214 L p F P
0 g
s
.73 .645 .764 r
.76408 .52214 m .72561 .53882 L .73042 .54325 L p F P
0 g
s
0 .117 .612 r
.72561 .53882 m .74669 .55789 L .74545 .55676 L F
.72561 .53882 m .74545 .55676 L .73781 .5498 L F
.722 .616 .738 r
.68106 .55864 m .68216 .54734 L p .74385 .5553 L F P
0 g
s
.722 .616 .738 r
.74385 .5553 m .75047 .55615 L .745 .55635 L F
.74385 .5553 m .745 .55635 L .68106 .55864 L F
.615 .2 .232 r
.7459 .55855 m .74741 .55855 L p .74744 .55873 L F P
0 g
s
.615 .2 .232 r
.74741 .55855 m .75134 .55854 L p .74763 .55872 L F P
0 g
s
.615 .2 .232 r
.74763 .55872 m .74744 .55873 L .74741 .55855 L F
.76879 .55852 m .77198 .56165 L .75855 .56006 L F
.75398 .5591 m .75855 .56006 L .75135 .5592 L F
.76879 .55852 m .75855 .56006 L .75398 .5591 L F
.645 .432 .579 r
.75608 .56608 m .75225 .56279 L p .75995 .56035 L F P
0 g
s
.615 .2 .232 r
.76879 .55852 m .77306 .56165 L .77198 .56165 L p F P
0 g
s
.645 .432 .579 r
.76625 .56167 m .75608 .56608 L p .75995 .56035 L F P
0 g
s
.675 .497 .637 r
.75225 .56279 m .74767 .55876 L p .75715 .55989 L F P
0 g
s
.675 .497 .637 r
.74767 .55876 m .75225 .56279 L p .75693 .55986 L F P
0 g
s
0 .117 .612 r
.74767 .55876 m .75225 .56279 L p .74881 .55969 L F P
0 g
s
.675 .497 .637 r
.77149 .55444 m .75225 .56279 L p .77085 .55177 L F P
0 g
s
.675 .497 .637 r
.79073 .5461 m .78579 .54179 L p .77072 .55123 L F P
0 g
s
.675 .497 .637 r
.75225 .56279 m .77149 .55444 L p .77072 .55123 L F P
0 g
s
.675 .497 .637 r
.77149 .55444 m .79073 .5461 L p .77072 .55123 L F P
0 g
s
.371 .303 .65 r
.77306 .56165 m .76879 .55852 L p .77149 .55444 L F P
0 g
s
.371 .303 .65 r
.77338 .55847 m .77311 .56114 L p .77149 .55444 L F P
0 g
s
.371 .303 .65 r
.77311 .56114 m .77306 .56165 L p .77149 .55444 L F P
0 g
s
.615 .2 .232 r
.75135 .5592 m .75855 .56006 L .74952 .56027 L F
.75135 .5592 m .74952 .56027 L .74835 .55932 L F
.77198 .56165 m .76621 .56166 L p .75855 .56006 L F P
0 g
s
.722 .616 .738 r
.77338 .55847 m .77306 .56165 L .76621 .56166 L p F P
0 g
s
.645 .432 .579 r
.75608 .56608 m .79458 .54938 L .79073 .5461 L p F P
0 g
s
.645 .432 .579 r
.79073 .5461 m .75225 .56279 L .75608 .56608 L p F P
0 g
s
.615 .2 .232 r
.76621 .56166 m .75125 .56168 L p .75855 .56006 L F P
0 g
s
.615 .2 .232 r
.75855 .56006 m .75125 .56168 L .74952 .56027 L F
.675 .497 .637 r
.74735 .55847 m .74752 .55842 L .74762 .55851 L F
.74752 .55842 m .77085 .55177 L .74762 .55851 L F
.615 .2 .232 r
.75398 .5591 m .74835 .55932 L .75134 .55854 L F
.722 .616 .738 r
.74525 .55855 m .68106 .55864 L p .745 .55635 L F P
0 g
s
.722 .616 .738 r
.75047 .55615 m .74669 .55789 L .745 .55635 L F
.74669 .55789 m .74525 .55855 L .745 .55635 L F
.615 .2 .232 r
.74835 .55932 m .74763 .55872 L .75134 .55854 L F
.675 .497 .637 r
.74762 .55851 m .77085 .55177 L .75715 .55989 L F
.74767 .55876 m .74735 .55847 L p .75715 .55989 L F P
0 g
s
.675 .497 .637 r
.78579 .54179 m .74735 .55847 L .74767 .55876 L p F P
0 g
s
.675 .497 .637 r
.78579 .54179 m .74767 .55876 L .75693 .55986 L F
.645 .432 .579 r
.75995 .56035 m .77241 .5564 L .76625 .56167 L F
.79458 .54938 m .77342 .55856 L p .77241 .5564 L F P
0 g
s
.645 .432 .579 r
.77342 .55856 m .76625 .56167 L p .77241 .5564 L F P
0 g
s
.645 .432 .579 r
.77149 .55444 m .79073 .5461 L p .77241 .5564 L F P
0 g
s
.371 .303 .65 r
.7742 .55036 m .77338 .55847 L p .77149 .55444 L F P
0 g
s
.645 .432 .579 r
.75995 .56035 m .77149 .55444 L .77241 .5564 L F
.75855 .56006 m .77149 .55444 L p .75995 .56035 L F P
0 g
s
.371 .303 .65 r
.76993 .54725 m .7742 .55036 L p .77149 .55444 L F P
0 g
s
.371 .303 .65 r
.77008 .54861 m .76993 .54725 L .77149 .55444 L F
.675 .497 .637 r
.74735 .55847 m .77008 .54861 L p .77085 .55177 L F P
0 g
s
.722 .616 .738 r
.7742 .55036 m .77338 .55847 L p .74874 .5594 L F P
0 g
s
.692 .539 .675 r
.77008 .54861 m .74735 .55847 L p .7698 .54605 L F P
0 g
s
.692 .539 .675 r
.78441 .54057 m .78019 .53683 L p .75178 .55555 L F P
0 g
s
.722 .616 .738 r
.74385 .5553 m .76987 .54724 L .75047 .55615 L F
0 .117 .612 r
.73373 .5462 m .74176 .5535 L .73414 .54653 L F
.73595 .54828 m .74176 .5535 L p .72561 .53882 L F P
0 g
s
0 .117 .612 r
.72561 .53882 m .73042 .54325 L .73595 .54828 L p F P
0 g
s
.722 .616 .738 r
.73506 .54728 m .76987 .54724 L p .74385 .5553 L F P
0 g
s
.614 .197 .229 r
.73506 .54728 m .76987 .54724 L p .73734 .54915 L F P
0 g
s
0 .117 .612 r
.75225 .56279 m .75608 .56608 L p .73519 .54739 L F P
0 g
s
0 .117 .612 r
.72561 .53882 m .73466 .54696 L .73519 .54739 L F
.73466 .54696 m .75225 .56279 L .73519 .54739 L F
.722 .616 .738 r
.68216 .54734 m .73506 .54728 L p .74385 .5553 L F P
0 g
s
.722 .616 .738 r
.74319 .55434 m .7742 .55036 L .74874 .5594 L F
.76621 .56166 m .75125 .56168 L p .77338 .55847 L F P
0 g
s
0 .117 .612 r
.74861 .5594 m .75018 .56081 L .75125 .56168 L F
.73246 .54492 m .74861 .5594 L .75125 .56168 L F
.73581 .5479 m .75125 .56168 L .74942 .56001 L F
.73246 .54492 m .73572 .54782 L .73581 .5479 L F
.73572 .54782 m .75125 .56168 L .73581 .5479 L F
.614 .197 .229 r
.7742 .55036 m .73888 .5504 L p .73734 .54915 L F P
0 g
s
.614 .197 .229 r
.73734 .54915 m .76987 .54724 L .7742 .55036 L F
0 .117 .612 r
.73011 .54278 m .74436 .5554 L .74127 .55258 L F
.722 .616 .738 r
.74874 .5594 m .77338 .55847 L .75125 .56168 L F
0 .117 .612 r
.73112 .54369 m .74476 .55577 L .73011 .54278 L F
.74476 .55577 m .7538 .56376 L .74436 .5554 L F
.74476 .55577 m .74436 .5554 L .73011 .54278 L F
.73443 .54671 m .75018 .56081 L .73246 .54492 L F
.722 .616 .738 r
.67818 .582 m .68447 .58198 L p .68375 .5709 L F P
0 g
s
.722 .616 .738 r
.68264 .55377 m .68032 .57775 L .68375 .5709 L F
.356 .291 .645 r
.68209 .55942 m .68106 .55864 L p .68236 .5566 L F P
0 g
s
.615 .2 .232 r
.73076 .55936 m .68946 .56155 L .68666 .55942 L F
.357 .291 .645 r
.68748 .56004 m .68982 .54968 L .68899 .54905 L F
.573 .292 .451 r
.75608 .56608 m .79458 .54938 L .79703 .55136 L p F P
0 g
s
.573 .292 .451 r
.75849 .56808 m .79703 .55136 L .79458 .54938 L p F P
0 g
s
.573 .292 .451 r
.79458 .54938 m .75608 .56608 L .75849 .56808 L p F P
0 g
s
.573 .292 .451 r
.79703 .55136 m .75849 .56808 L .75608 .56608 L p F P
0 g
s
.203 0 0 r
.79787 .55187 m .75928 .56861 L .75849 .56808 L p F P
0 g
s
.203 0 0 r
.75849 .56808 m .79703 .55136 L .79787 .55187 L p F P
0 g
s
.203 0 0 r
.79703 .55136 m .75849 .56808 L .75928 .56861 L p F P
0 g
s
0 .117 .612 r
.75849 .56808 m .75928 .56861 L p .72561 .53882 L F P
0 g
s
.614 .197 .229 r
.69416 .54811 m .73734 .54915 L .71818 .54964 L F
.68715 .54766 m .70194 .5481 L .69416 .54811 L F
.70194 .5481 m .73734 .54915 L .69416 .54811 L F
.722 .616 .738 r
.68666 .55942 m .68776 .54812 L p .683 .55942 L F P
0 g
s
.614 .197 .229 r
.68216 .54734 m .68694 .5475 L .68715 .54766 L F
.68694 .5475 m .73734 .54915 L .68715 .54766 L F
.722 .616 .738 r
.683 .55942 m .68776 .54812 L .68532 .54812 L F
.614 .197 .229 r
.68715 .54766 m .71818 .54964 L .68982 .54968 L F
.68682 .5474 m .73506 .54728 L .73601 .54806 L F
.68216 .54734 m .68673 .54734 L p .68682 .5474 L F P
0 g
s
.614 .197 .229 r
.68673 .54734 m .73506 .54728 L p .68682 .5474 L F P
0 g
s
.357 .291 .645 r
.68748 .56004 m .68899 .54905 L .68666 .55942 L F
.614 .197 .229 r
.68216 .54734 m .73601 .54806 L .70517 .5481 L F
.357 .291 .645 r
.68899 .54905 m .69202 .52702 L .68844 .54863 L F
.68899 .54905 m .68844 .54863 L .68666 .55942 L F
.69202 .52702 m .68995 .52548 L .68776 .54812 L p F P
0 g
s
.357 .291 .645 r
.68776 .54812 m .68666 .55942 L p .68844 .54863 L F P
0 g
s
.357 .291 .645 r
.68844 .54863 m .69202 .52702 L .68776 .54812 L F
.614 .197 .229 r
.68216 .54734 m .68715 .54766 L .68672 .54812 L F
.68318 .54812 m .68216 .54734 L p .68672 .54812 L F P
0 g
s
.356 .291 .645 r
.68106 .55864 m .68216 .54734 L .68318 .54812 L p F P
0 g
s
.356 .291 .645 r
.68106 .55864 m .68318 .54812 L .68236 .5566 L F
.722 .616 .738 r
.68227 .54812 m .683 .55942 L .68532 .54812 L F
.68616 .54968 m .68469 .55534 L .68982 .54968 L F
.356 .291 .645 r
.68318 .54812 m .68524 .54968 L p .68236 .5566 L F P
0 g
s
.356 .291 .645 r
.68236 .5566 m .68524 .54968 L .68497 .55251 L F
.722 .616 .738 r
.6808 .52548 m .68227 .54812 L .68355 .54435 L F
.68995 .52548 m .68538 .52548 L p .68355 .54435 L F P
0 g
s
.722 .616 .738 r
.68538 .52548 m .6808 .52548 L p .68355 .54435 L F P
0 g
s
.722 .616 .738 r
.68227 .54812 m .68532 .54812 L .68995 .52548 L F
.614 .197 .229 r
.68524 .54968 m .68318 .54812 L p .68672 .54812 L F P
0 g
s
.614 .197 .229 r
.68715 .54766 m .68982 .54968 L .68524 .54968 L F
.722 .616 .738 r
.68776 .54812 m .68995 .52548 L p .68532 .54812 L F P
0 g
s
.722 .616 .738 r
.68227 .54812 m .67852 .57919 L .6808 .57038 L F
.67852 .57919 m .67818 .582 L .6808 .57038 L F
.6808 .57038 m .67818 .582 L .68032 .57775 L F
.615 .2 .232 r
.68666 .55942 m .68567 .56099 L .68209 .55942 L F
.722 .616 .738 r
.68227 .54812 m .68032 .57775 L .68264 .55377 L F
.67534 .582 m .67818 .582 L p .68227 .54812 L F P
0 g
s
.722 .616 .738 r
.63448 .57926 m .68018 .57917 L .67963 .58481 L p F P
0 g
s
.618 .206 .239 r
.68447 .58198 m .6799 .58199 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.68018 .57917 m .68223 .58076 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.67963 .58481 m .6799 .58199 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.6799 .58199 m .68018 .57917 L p .68093 .58279 L F P
0 g
s
.618 .206 .239 r
.68652 .58357 m .68447 .58198 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.68168 .5864 m .67963 .58481 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.68195 .58358 m .68168 .5864 L p .68093 .58279 L F P
0 g
s
.618 .206 .239 r
.67738 .58359 m .68195 .58358 L p .68093 .58279 L F P
0 g
s
.618 .206 .239 r
.68195 .58358 m .68652 .58357 L p .68093 .58279 L F P
0 g
s
.618 .206 .239 r
.67534 .582 m .67738 .58359 L p .68093 .58279 L F P
0 g
s
.618 .206 .239 r
.6799 .58199 m .67534 .582 L p .68093 .58279 L F P
0 g
s
.356 .291 .645 r
.68223 .58076 m .68195 .58358 L p .68093 .58279 L F P
0 g
s
.722 .616 .738 r
.67861 .54813 m .67534 .582 L p .68227 .54812 L F P
0 g
s
.617 .205 .238 r
.68018 .57917 m .68223 .58076 L p .67745 .58061 L F P
0 g
s
.355 .29 .645 r
.67561 .57918 m .67534 .582 L p .67756 .58069 L F P
0 g
s
.617 .205 .238 r
.63448 .57926 m .67561 .57918 L p .67745 .58061 L F P
0 g
s
.617 .205 .238 r
.67561 .57918 m .68018 .57917 L p .67745 .58061 L F P
0 g
s
.355 .29 .645 r
.67534 .582 m .67738 .58359 L p .67756 .58069 L F P
0 g
s
.722 .616 .738 r
.6808 .52548 m .67861 .54813 L p .68227 .54812 L F P
0 g
s
.722 .616 .738 r
.67963 .58481 m .63395 .5849 L .63448 .57926 L p F P
0 g
s
.617 .205 .238 r
.63649 .58085 m .63448 .57926 L p .67745 .58061 L F P
0 g
s
.617 .205 .238 r
.68223 .58076 m .67766 .58077 L p .67745 .58061 L F P
0 g
s
.355 .29 .645 r
.67738 .58359 m .67766 .58077 L p .67756 .58069 L F P
0 g
s
.617 .205 .238 r
.67766 .58077 m .63649 .58085 L p .67745 .58061 L F P
0 g
s
.722 .616 .738 r
.68334 .55507 m .67877 .55507 L p .67878 .55493 L F P
0 g
s
.355 .29 .645 r
.67841 .5548 m .67561 .57918 L .67638 .57978 L F
.678 .55449 m .67561 .57918 L p .67841 .5548 L F P
0 g
s
.722 .616 .738 r
.68348 .55365 m .68334 .55507 L p .67878 .55493 L F P
0 g
s
.722 .616 .738 r
.6789 .55366 m .68348 .55365 L p .67878 .55493 L F P
0 g
s
.356 .291 .645 r
.68334 .55507 m .68348 .55365 L .68399 .55404 L p F P
0 g
s
.614 .199 .23 r
.68348 .55365 m .68399 .55404 L p .67937 .55401 L F P
0 g
s
.355 .29 .645 r
.67853 .55337 m .67841 .5548 L .67861 .55344 L F
.67841 .5548 m .67877 .55507 L .6789 .55366 L F
.67861 .55344 m .6789 .55366 L .67952 .5473 L F
.67841 .5548 m .6789 .55366 L .67861 .55344 L F
.722 .616 .738 r
.6851 .52831 m .63931 .52834 L .63984 .52267 L p F P
0 g
s
.722 .616 .738 r
.63984 .52267 m .68565 .52265 L .6851 .52831 L p F P
0 g
s
.355 .29 .645 r
.68057 .52835 m .678 .55449 L .67841 .5548 L F
.612 .192 .223 r
.68053 .52832 m .6851 .52831 L p .68073 .52847 L F P
0 g
s
.355 .29 .645 r
.6808 .52548 m .68053 .52832 L p .68057 .52835 L F P
0 g
s
.355 .29 .645 r
.68053 .52832 m .678 .55449 L p .68057 .52835 L F P
0 g
s
.612 .192 .223 r
.64132 .52989 m .63931 .52834 L .68053 .52832 L p F P
0 g
s
.355 .29 .645 r
.68063 .52839 m .67853 .55337 L .67952 .5473 L F
.6808 .52548 m .68057 .52835 L .68063 .52839 L F
.68057 .52835 m .67853 .55337 L .68063 .52839 L F
.612 .192 .223 r
.6851 .52831 m .68716 .52985 L .68258 .52986 L p F P
0 g
s
.612 .192 .223 r
.6851 .52831 m .68258 .52986 L .68073 .52847 L F
.614 .199 .23 r
.68399 .55404 m .67942 .55405 L p .67937 .55401 L F P
0 g
s
.614 .199 .23 r
.6789 .55366 m .68348 .55365 L p .67937 .55401 L F P
0 g
s
.356 .291 .645 r
.68236 .5566 m .68497 .55251 L .68209 .55942 L F
.722 .616 .738 r
.69202 .52702 m .68579 .54402 L .68469 .55534 L F
.356 .291 .645 r
.68497 .55251 m .68627 .55046 L .68487 .55345 L F
.68497 .55251 m .68487 .55345 L .68209 .55942 L F
.615 .2 .232 r
.68414 .56099 m .68209 .55942 L p .68567 .56099 L F P
0 g
s
.356 .291 .645 r
.68414 .56099 m .68209 .55942 L p .68487 .55345 L F P
0 g
s
.722 .616 .738 r
.68469 .55534 m .67957 .561 L .68323 .56099 L F
.615 .199 .231 r
.68334 .55507 m .68385 .55546 L .67928 .55546 L p F P
0 g
s
.615 .199 .231 r
.68334 .55507 m .67928 .55546 L .67882 .55511 L F
.67877 .55507 m .68334 .55507 L p .67882 .55511 L F P
0 g
s
.356 .291 .645 r
.68399 .55404 m .68385 .55546 L .68334 .55507 L p F P
0 g
s
.722 .616 .738 r
.68399 .55404 m .68385 .55546 L .67928 .55546 L p F P
0 g
s
.722 .616 .738 r
.6794 .55419 m .68399 .55404 L .67928 .55546 L F
.355 .29 .645 r
.67841 .5548 m .67638 .57978 L .67877 .55507 L F
.615 .199 .231 r
.63808 .55552 m .63758 .55513 L .67877 .55507 L p F P
0 g
s
.355 .29 .645 r
.67952 .5473 m .67638 .57978 L .67689 .58017 L F
.67952 .5473 m .67689 .58017 L .67866 .56182 L F
.722 .616 .738 r
.63771 .55371 m .6789 .55366 L p .67878 .55493 L F P
0 g
s
.722 .616 .738 r
.63758 .55513 m .63771 .55371 L p .67878 .55493 L F P
0 g
s
.722 .616 .738 r
.67877 .55507 m .63758 .55513 L p .67878 .55493 L F P
0 g
s
.722 .616 .738 r
.67942 .55405 m .68399 .55404 L p .6794 .55419 L F P
0 g
s
.355 .29 .645 r
.67952 .5473 m .67756 .58069 L .68157 .52606 L F
.722 .616 .738 r
.63808 .55552 m .63821 .5541 L .67942 .55405 L p F P
0 g
s
.722 .616 .738 r
.63808 .55552 m .67942 .55405 L .6794 .55419 L F
.355 .29 .645 r
.67866 .56182 m .67689 .58017 L .67756 .58069 L F
.68286 .52702 m .68209 .52644 L p .67756 .58069 L F P
0 g
s
.355 .29 .645 r
.68209 .52644 m .68157 .52606 L p .67982 .54984 L F P
0 g
s
.355 .29 .645 r
.67982 .54984 m .67756 .58069 L .68209 .52644 L F
.615 .199 .231 r
.67928 .55546 m .63808 .55552 L p .67882 .55511 L F P
0 g
s
.615 .199 .231 r
.67882 .55511 m .63808 .55552 L .67877 .55507 L F
.722 .616 .738 r
.67928 .55546 m .63808 .55552 L p .6794 .55419 L F P
0 g
s
.722 .616 .738 r
.68579 .54402 m .68138 .55605 L .68469 .55534 L F
.68138 .55605 m .67957 .561 L .68405 .55605 L F
.68138 .55605 m .68405 .55605 L .68469 .55534 L F
.355 .29 .645 r
.68157 .52606 m .6808 .52548 L p .67952 .5473 L F P
0 g
s
.355 .29 .645 r
.67766 .58077 m .68286 .52702 L p .67756 .58069 L F P
0 g
s
.612 .192 .223 r
.68258 .52986 m .64132 .52989 L p .68073 .52847 L F P
0 g
s
.612 .192 .223 r
.68073 .52847 m .64132 .52989 L .68053 .52832 L F
.614 .199 .23 r
.63821 .5541 m .63771 .55371 L p .67937 .55401 L F P
0 g
s
.614 .199 .23 r
.67942 .55405 m .63821 .5541 L p .67937 .55401 L F P
0 g
s
.614 .199 .23 r
.63771 .55371 m .6789 .55366 L p .67937 .55401 L F P
0 g
s
.355 .29 .645 r
.67853 .55337 m .67861 .55344 L .67952 .5473 L F
.722 .616 .738 r
.68323 .56099 m .67738 .58359 L .68872 .56099 L F
.615 .2 .232 r
.68517 .56178 m .68414 .56099 L p .68567 .56099 L F P
0 g
s
.356 .291 .645 r
.68716 .52985 m .6851 .52831 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.69202 .52702 m .68995 .52548 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.68744 .52702 m .69202 .52702 L p .68641 .52625 L F P
0 g
s
.356 .291 .645 r
.6851 .52831 m .68538 .52548 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.6808 .52548 m .68286 .52702 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.68995 .52548 m .68538 .52548 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.68538 .52548 m .6808 .52548 L p .68641 .52625 L F P
0 g
s
.356 .291 .645 r
.68565 .52265 m .68771 .52418 L p .68641 .52625 L F P
0 g
s
.356 .291 .645 r
.68538 .52548 m .68565 .52265 L p .68641 .52625 L F P
0 g
s
.356 .291 .645 r
.68771 .52418 m .68744 .52702 L p .68641 .52625 L F P
0 g
s
.356 .291 .645 r
.68744 .52702 m .68716 .52985 L p .68641 .52625 L F P
0 g
s
.611 .192 .222 r
.68286 .52702 m .68744 .52702 L p .68641 .52625 L F P
0 g
s
.722 .616 .738 r
.69202 .52702 m .68286 .52702 L .67957 .561 L p F P
0 g
s
.722 .616 .738 r
.67957 .561 m .67738 .58359 L p .68323 .56099 L F P
0 g
s
.356 .291 .645 r
.68524 .54968 m .68627 .55046 L p .68497 .55251 L F P
0 g
s
.722 .616 .738 r
.67738 .58359 m .68652 .58357 L .68872 .56099 L p F P
0 g
s
.615 .2 .232 r
.68946 .56155 m .68517 .56178 L .68666 .55942 L F
.357 .291 .645 r
.68872 .56099 m .68982 .54968 L p .68748 .56004 L F P
0 g
s
.357 .291 .645 r
.68982 .54968 m .69202 .52702 L p .68899 .54905 L F P
0 g
s
.722 .616 .738 r
.68872 .56099 m .68982 .54968 L p .68469 .55534 L F P
0 g
s
.614 .197 .229 r
.68627 .55046 m .68524 .54968 L p .71818 .54964 L F P
0 g
s
.722 .616 .738 r
.68982 .54968 m .69202 .52702 L p .68616 .54968 L F P
0 g
s
.722 .616 .738 r
.68469 .55534 m .68323 .56099 L .68414 .56099 L F
.68469 .55534 m .68414 .56099 L .68872 .56099 L F
.356 .291 .645 r
.68627 .55046 m .68517 .56178 L .68414 .56099 L p F P
0 g
s
.356 .291 .645 r
.68487 .55345 m .68627 .55046 L .68414 .56099 L F
.722 .616 .738 r
.73888 .5504 m .7742 .55036 L p .74319 .55434 L F P
0 g
s
0 .117 .612 r
.75587 .56519 m .72561 .53882 L p .7565 .56597 L F P
0 g
s
0 .117 .612 r
.74735 .55847 m .74767 .55876 L p .73781 .5498 L F P
0 g
s
0 .117 .612 r
.73781 .5498 m .74767 .55876 L .74881 .55969 L F
.74545 .55676 m .74735 .55847 L .73781 .5498 L F
.722 .616 .738 r
.68517 .56178 m .68627 .55046 L .73888 .5504 L p F P
0 g
s
.722 .616 .738 r
.68517 .56178 m .73888 .5504 L .74319 .55434 L F
.614 .197 .229 r
.73888 .5504 m .68627 .55046 L p .73734 .54915 L F P
0 g
s
0 .117 .612 r
.75018 .56081 m .75608 .56608 L .75179 .56212 L F
.615 .2 .232 r
.75125 .56168 m .68517 .56178 L p .74952 .56027 L F P
0 g
s
.615 .2 .232 r
.74835 .55932 m .74952 .56027 L .68517 .56178 L F
.722 .616 .738 r
.75125 .56168 m .68517 .56178 L p .74874 .5594 L F P
0 g
s
0 .117 .612 r
.74127 .55258 m .7538 .56376 L .7565 .56597 L F
.74436 .5554 m .7538 .56376 L .74127 .55258 L F
.72561 .53882 m .73112 .54369 L .73011 .54278 L F
.615 .2 .232 r
.74835 .55932 m .70614 .56096 L .74763 .55872 L F
.70614 .56096 m .68517 .56178 L .70176 .56097 L F
.70614 .56096 m .70176 .56097 L .74763 .55872 L F
.74744 .55873 m .68517 .56178 L .7459 .55855 L F
0 .117 .612 r
.74669 .55789 m .74735 .55847 L p .74545 .55676 L F P
0 g
s
.722 .616 .738 r
.68517 .56178 m .74319 .55434 L .74874 .5594 L F
0 .117 .612 r
.74942 .56001 m .75125 .56168 L .75179 .56212 L F
.72561 .53882 m .73443 .54671 L .73246 .54492 L F
.75608 .56608 m .75849 .56808 L p .75179 .56212 L F P
0 g
s
0 .117 .612 r
.75928 .56861 m .75838 .56762 L p .7565 .56597 L F P
0 g
s
0 .117 .612 r
.7538 .56376 m .75928 .56861 L .7565 .56597 L F
.75838 .56762 m .7576 .56686 L p .7565 .56597 L F P
0 g
s
0 .117 .612 r
.7576 .56686 m .75587 .56519 L p .7565 .56597 L F P
0 g
s
.614 .197 .229 r
.70517 .5481 m .73601 .54806 L .73734 .54915 L F
.645 .432 .579 r
.79433 .54916 m .79458 .54938 L p .79198 .5502 L F P
0 g
s
0 .117 .612 r
.72561 .53882 m .73373 .5462 L .73414 .54653 L F
.614 .197 .229 r
.76993 .54725 m .7742 .55036 L p .76987 .54724 L F P
0 g
s
.76865 .58262 m
.77055 .56372 L
s
.7735 .55529 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.759 .775 .866 r
.33688 .18892 m .29844 .20559 L .28656 .19433 L p F P
0 g
s
.759 .775 .866 r
.29844 .20559 m .33688 .18892 L .32518 .17757 L p F P
0 g
s
.759 .775 .866 r
.32518 .17757 m .28656 .19433 L .29844 .20559 L p F P
0 g
s
0 .094 .587 r
.28656 .19433 m .29844 .20559 L p .32893 .23043 L F P
0 g
s
.759 .775 .866 r
.28656 .19433 m .32518 .17757 L .33688 .18892 L p F P
0 g
s
0 .139 .637 r
.77439 .53161 m .78019 .53683 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.76408 .52214 m .76886 .52657 L .77439 .53161 L p F P
0 g
s
0 .139 .637 r
.78019 .53683 m .78579 .54179 L p .76408 .52214 L F P
0 g
s
.73 .645 .764 r
.72561 .53882 m .76408 .52214 L .76886 .52657 L p F P
0 g
s
0 .139 .637 r
.78579 .54179 m .79073 .5461 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.79702 .55086 m .79454 .54842 L .76408 .52214 L p F P
0 g
s
0 .139 .637 r
.79787 .55187 m .79702 .55086 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.79703 .55136 m .79787 .55187 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.79458 .54938 m .79703 .55136 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.79073 .5461 m .79458 .54938 L p .76408 .52214 L F P
0 g
s
0 .139 .637 r
.76408 .52214 m .61001 .37776 L .67737 .43574 L p F P
0 g
s
0 .139 .637 r
.79454 .54842 m .76408 .52214 L p .67737 .43574 L F P
0 g
s
.737 .668 .783 r
.61001 .37776 m .76408 .52214 L .72561 .53882 L p F P
0 g
s
0 .117 .612 r
.75587 .56519 m .72561 .53882 L p .63742 .45307 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .106 .6 r
.39695 .2685 m .41675 .28593 L p .41598 .28395 L F P
0 g
s
0 .106 .6 r
.3722 .24621 m .39695 .2685 L p .41598 .28395 L F P
0 g
s
0 .106 .6 r
.35175 .22741 m .3722 .24621 L p .41598 .28395 L F P
0 g
s
.618 .206 .24 r
.63595 .5865 m .63395 .5849 L .67963 .58481 L p F P
0 g
s
.618 .206 .24 r
.67963 .58481 m .68168 .5864 L .63595 .5865 L p F P
0 g
s
.6782 .61095 m
.68058 .58641 L
s
.68065 .58561 m
.68085 .58359 L
s
.722 .616 .738 r
.68223 .58076 m .68168 .5864 L .63595 .5865 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.348 .284 .643 r
.63649 .58085 m .63595 .5865 L .63395 .5849 L p F P
0 g
s
.348 .284 .643 r
.63395 .5849 m .63448 .57926 L .63649 .58085 L p F P
0 g
s
.722 .616 .738 r
.63595 .5865 m .63649 .58085 L .68223 .58076 L p F P
0 g
s
.68195 .58358 m
.69123 .59078 L
s
.203 0 0 r
.75928 .56861 m .79787 .55187 L .79703 .55136 L p F P
0 g
s
.68469 .55534 m
.68572 .55612 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63752 .55442 L
s
0 .106 .6 r
.41675 .28593 m .42407 .29189 L .41598 .28395 L p F P
0 g
s
0 .106 .6 r
.34336 .21921 m .35175 .22741 L p .41598 .28395 L F P
0 g
s
.348 .284 .643 r
.63821 .5541 m .63808 .55552 L .63758 .55513 L p F P
0 g
s
.348 .284 .643 r
.63758 .55513 m .63771 .55371 L .63821 .5541 L p F P
0 g
s
.63803 .55481 m
.63899 .55555 L
s
.63752 .55442 m
.63803 .55481 L
s
.611 .191 .221 r
.63984 .52267 m .68565 .52265 L .68771 .52418 L p F P
0 g
s
.725 .928 .958 r
.79702 .55086 m .75838 .56762 L .75928 .56861 L p F P
0 g
s
.77363 .55601 m
.77792 .55914 L
s
.725 .928 .958 r
.75928 .56861 m .79787 .55187 L .79702 .55086 L p F P
0 g
s
.725 .928 .958 r
.75838 .56762 m .79702 .55086 L .79787 .55187 L p F P
0 g
s
.725 .928 .958 r
.79787 .55187 m .75928 .56861 L .75838 .56762 L p F P
0 g
s
.77381 .55541 m
.77752 .55754 L
s
.7788 .55978 m
.77952 .56031 L
s
.68641 .52625 m
.6866 .52639 L
s
.68183 .52625 m
.68641 .52625 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.722 .616 .738 r
.68771 .52418 m .68716 .52985 L .64132 .52989 L p F P
0 g
s
.22074 .48566 m
.22248 .4877 L
s
.348 .284 .643 r
.64186 .52421 m .64132 .52989 L .63931 .52834 L p F P
0 g
s
.348 .284 .643 r
.63931 .52834 m .63984 .52267 L .64186 .52421 L p F P
0 g
s
.658 .954 .947 r
.32518 .17757 m .28656 .19433 L .28376 .1912 L p F P
0 g
s
.658 .954 .947 r
.28656 .19433 m .32518 .17757 L .32259 .17436 L p F P
0 g
s
.658 .954 .947 r
.32259 .17436 m .28376 .1912 L .28656 .19433 L p F P
0 g
s
0 .094 .587 r
.28376 .1912 m .28656 .19433 L p .32893 .23043 L F P
0 g
s
0 .117 .612 r
.32259 .17436 m .32518 .17757 L p .36826 .21337 L F P
0 g
s
.658 .954 .947 r
.28376 .1912 m .32259 .17436 L .32518 .17757 L p F P
0 g
s
.722 .616 .738 r
.64132 .52989 m .64186 .52421 L .68771 .52418 L p F P
0 g
s
.611 .191 .221 r
.68771 .52418 m .64186 .52421 L .63984 .52267 L p F P
0 g
s
.758 .766 .86 r
.79454 .54842 m .75587 .56519 L .75838 .56762 L p F P
0 g
s
.758 .766 .86 r
.75838 .56762 m .79702 .55086 L .79454 .54842 L p F P
0 g
s
.758 .766 .86 r
.75587 .56519 m .79454 .54842 L .79702 .55086 L p F P
0 g
s
.758 .766 .86 r
.79702 .55086 m .75838 .56762 L .75587 .56519 L p F P
0 g
s
.77952 .56031 m
.78223 .56229 L
s
.77798 .55812 m
.77817 .55834 L
s
.3586 .48566 m
.3593 .48768 L
s
.75 .72 .824 r
.75587 .56519 m .63742 .45307 L .67737 .43574 L p F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.75 .72 .824 r
.67737 .43574 m .79454 .54842 L .75587 .56519 L p F P
0 g
s
.68572 .55612 m
.69399 .56242 L
s
.68744 .52702 m
.69676 .53398 L
s
.77817 .55834 m
.77926 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70982 .46695 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67651 .49348 L
s
.67651 .49348 m
.67665 .49338 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64734 .51673 L
s
.64734 .51673 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .106 .6 r
.35038 .22488 m .34336 .21921 L p .41598 .28395 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .094 .587 r
.29053 .1967 m .28376 .1912 L p .32893 .23043 L F P
0 g
s
0 .117 .612 r
.32956 .17977 m .32259 .17436 L p .36826 .21337 L F P
0 g
s
.446 .08 .249 r
.32259 .17436 m .28376 .1912 L .29053 .1967 L p F P
0 g
s
.446 .08 .249 r
.29053 .1967 m .32956 .17977 L .32259 .17436 L p F P
0 g
s
.446 .08 .249 r
.28376 .1912 m .32259 .17436 L .32956 .17977 L p F P
0 g
s
.446 .08 .249 r
.32956 .17977 m .29053 .1967 L .28376 .1912 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .106 .6 r
.37028 .2424 m .35038 .22488 L p .41598 .28395 L F P
0 g
s
0 .106 .6 r
.41598 .28395 m .39541 .26503 L .37028 .2424 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .117 .612 r
.36826 .21337 m .34539 .19329 L .32956 .17977 L p F P
0 g
s
.629 .398 .549 r
.32956 .17977 m .29053 .1967 L .30618 .21029 L p F P
0 g
s
.629 .398 .549 r
.30618 .21029 m .34539 .19329 L .32956 .17977 L p F P
0 g
s
.629 .398 .549 r
.29053 .1967 m .32956 .17977 L .34539 .19329 L p F P
0 g
s
0 .094 .587 r
.32893 .23043 m .30618 .21029 L .29053 .1967 L p F P
0 g
s
.629 .398 .549 r
.34539 .19329 m .30618 .21029 L .29053 .1967 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.674 .494 .635 r
.34539 .19329 m .30618 .21029 L .32893 .23043 L p F P
0 g
s
.674 .494 .635 r
.30618 .21029 m .34539 .19329 L .36826 .21337 L p F P
0 g
s
.674 .494 .635 r
.36826 .21337 m .32893 .23043 L .30618 .21029 L p F P
0 g
s
.674 .494 .635 r
.32893 .23043 m .36826 .21337 L .34539 .19329 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55903 .43775 L
s
.55952 .43766 m
.56257 .43712 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .094 .587 r
.54222 .42032 m .59038 .46539 L p .32893 .23043 L F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.745 .701 .809 r
.61001 .37776 m .57054 .39489 L .56082 .38576 L p F P
0 g
s
.745 .701 .809 r
.56082 .38576 m .60039 .3686 L .61001 .37776 L p F P
0 g
s
.745 .701 .809 r
.57054 .39489 m .61001 .37776 L .60039 .3686 L p F P
0 g
s
.745 .701 .809 r
.60039 .3686 m .56082 .38576 L .57054 .39489 L p F P
0 g
s
.761 .811 .892 r
.60039 .3686 m .56082 .38576 L .5555 .3805 L p F P
0 g
s
.761 .811 .892 r
.5555 .3805 m .59517 .36329 L .60039 .3686 L p F P
0 g
s
.761 .811 .892 r
.56082 .38576 m .60039 .3686 L .59517 .36329 L p F P
0 g
s
.761 .811 .892 r
.59517 .36329 m .5555 .3805 L .56082 .38576 L p F P
0 g
s
.467 .89 .82 r
.59517 .36329 m .5555 .3805 L .5552 .37972 L p F P
0 g
s
.467 .89 .82 r
.5552 .37972 m .59499 .36246 L .59517 .36329 L p F P
0 g
s
.467 .89 .82 r
.5555 .3805 m .59517 .36329 L .59499 .36246 L p F P
0 g
s
.467 .89 .82 r
.59499 .36246 m .5552 .37972 L .5555 .3805 L p F P
0 g
s
.504 .172 .338 r
.59499 .36246 m .5552 .37972 L .55999 .38356 L p F P
0 g
s
0 .139 .637 r
.59517 .36329 m .60039 .3686 L p .67737 .43574 L F P
0 g
s
0 .139 .637 r
.59499 .36246 m .59517 .36329 L p .67737 .43574 L F P
0 g
s
0 .139 .637 r
.5999 .36625 m .59499 .36246 L p .67737 .43574 L F P
0 g
s
.504 .172 .338 r
.5552 .37972 m .59499 .36246 L .5999 .36625 L p F P
0 g
s
.504 .172 .338 r
.5999 .36625 m .55999 .38356 L .5552 .37972 L p F P
0 g
s
.504 .172 .338 r
.55999 .38356 m .5999 .36625 L .59499 .36246 L p F P
0 g
s
.635 .41 .56 r
.5999 .36625 m .55999 .38356 L .56938 .39161 L p F P
0 g
s
0 .139 .637 r
.60039 .3686 m .61001 .37776 L p .67737 .43574 L F P
0 g
s
0 .139 .637 r
.60938 .37426 m .5999 .36625 L p .67737 .43574 L F P
0 g
s
.635 .41 .56 r
.56938 .39161 m .60938 .37426 L .5999 .36625 L p F P
0 g
s
.635 .41 .56 r
.55999 .38356 m .5999 .36625 L .60938 .37426 L p F P
0 g
s
.635 .41 .56 r
.60938 .37426 m .56938 .39161 L .55999 .38356 L p F P
0 g
s
.674 .496 .636 r
.60938 .37426 m .56938 .39161 L .5823 .40296 L p F P
0 g
s
.674 .496 .636 r
.5823 .40296 m .58232 .40297 L p .58235 .40294 L F P
0 g
s
.674 .496 .636 r
.58235 .40294 m .60938 .37426 L .5823 .40296 L F
0 .139 .637 r
.62238 .38559 m .60938 .37426 L p .67737 .43574 L F P
0 g
s
.674 .496 .636 r
.56938 .39161 m .60938 .37426 L .62238 .38559 L p F P
0 g
s
.674 .496 .636 r
.62238 .38559 m .58232 .40297 L .5823 .40296 L p F P
0 g
s
.674 .496 .636 r
.5823 .40296 m .56938 .39161 L p .62233 .3856 L F P
0 g
s
.674 .496 .636 r
.62238 .38559 m .5823 .40296 L .62233 .3856 L F
0 .117 .612 r
.59422 .41432 m .62986 .44827 L p .59276 .41495 L F P
0 g
s
0 .117 .612 r
.36826 .21337 m .59422 .41432 L .59276 .41495 L F
.58229 .40294 m .59422 .41432 L p .36826 .21337 L F P
0 g
s
0 .117 .612 r
.56082 .38576 m .57054 .39489 L p .63742 .45307 L F P
0 g
s
.695 .547 .681 r
.62238 .38559 m .58232 .40297 L .58248 .40312 L p F P
0 g
s
.695 .547 .681 r
.58248 .40312 m .5962 .41536 L p .6221 .38593 L F P
0 g
s
0 .139 .637 r
.63741 .39896 m .62238 .38559 L p .67737 .43574 L F P
0 g
s
.695 .547 .681 r
.5962 .41536 m .58248 .40312 L p .63328 .39927 L F P
0 g
s
0 .117 .612 r
.59478 .41408 m .59424 .41434 L .62986 .44827 L p F P
0 g
s
.711 .587 .716 r
.63741 .39896 m .59732 .41635 L .60079 .41949 L p F P
0 g
s
.711 .587 .716 r
.60079 .41949 m .61048 .42824 L p .63181 .40603 L F P
0 g
s
0 .139 .637 r
.65274 .41282 m .63741 .39896 L p .67737 .43574 L F P
0 g
s
.711 .587 .716 r
.65274 .41282 m .61266 .43021 L .61048 .42824 L p F P
0 g
s
.711 .587 .716 r
.61048 .42824 m .60079 .41949 L p .64485 .41333 L F P
0 g
s
0 .117 .612 r
.60772 .42573 m .59478 .41408 L p .60704 .42602 L F P
0 g
s
0 .117 .612 r
.5555 .3805 m .56082 .38576 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.5552 .37972 m .5555 .3805 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.55999 .38356 m .5552 .37972 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.56938 .39161 m .55999 .38356 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.58232 .40297 m .56938 .39161 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.59732 .41635 m .58232 .40297 L p .63742 .45307 L F P
0 g
s
0 .117 .612 r
.61266 .43021 m .59732 .41635 L p .63742 .45307 L F P
0 g
s
.707 .578 .707 r
.60772 .42573 m .56763 .44312 L .5607 .43688 L p F P
0 g
s
.707 .578 .707 r
.5607 .43688 m .55469 .43147 L p .57932 .4288 L F P
0 g
s
.707 .578 .707 r
.60772 .42573 m .5607 .43688 L .57932 .4288 L F
.711 .587 .716 r
.60079 .41949 m .59732 .41635 L p .60986 .41555 L F P
0 g
s
.711 .587 .716 r
.64485 .41333 m .60079 .41949 L .60986 .41555 L F
.65274 .41282 m .61048 .42824 L .64485 .41333 L F
0 .117 .612 r
.60772 .42573 m .60708 .42607 L p .62986 .44827 L F P
0 g
s
.725 .629 .751 r
.65274 .41282 m .61266 .43021 L .61552 .43283 L p F P
0 g
s
.725 .629 .751 r
.61552 .43283 m .62379 .4404 L p .64734 .41903 L F P
0 g
s
0 .139 .637 r
.67737 .43574 m .66659 .42557 L .65274 .41282 L p F P
0 g
s
.725 .629 .751 r
.66659 .42557 m .62656 .44294 L .62379 .4404 L p F P
0 g
s
.725 .629 .751 r
.62379 .4404 m .61552 .43283 L p .65583 .4265 L F P
0 g
s
0 .117 .612 r
.62005 .43695 m .60772 .42573 L p .61913 .43735 L F P
0 g
s
0 .117 .612 r
.63742 .45307 m .62656 .44294 L .61266 .43021 L p F P
0 g
s
.719 .611 .736 r
.62005 .43695 m .57998 .45433 L .57545 .45022 L p F P
0 g
s
.719 .611 .736 r
.57545 .45022 m .56763 .44312 L p .60081 .43921 L F P
0 g
s
.719 .611 .736 r
.62005 .43695 m .57545 .45022 L .60081 .43921 L F
.725 .629 .751 r
.61552 .43283 m .61266 .43021 L p .62377 .42925 L F P
0 g
s
.725 .629 .751 r
.65583 .4265 m .61552 .43283 L .62377 .42925 L F
.66659 .42557 m .62379 .4404 L .65583 .4265 L F
0 .117 .612 r
.62005 .43695 m .61921 .43743 L p .62986 .44827 L F P
0 g
s
.741 .682 .794 r
.63495 .45077 m .6282 .44447 L p .6642 .43808 L F P
0 g
s
.741 .682 .794 r
.6282 .44447 m .63495 .45077 L p .6604 .4305 L F P
0 g
s
0 .117 .612 r
.63076 .44683 m .62005 .43695 L p .6292 .44751 L F P
0 g
s
.731 .649 .767 r
.57998 .45433 m .62005 .43695 L .6282 .44447 L p F P
0 g
s
.731 .649 .767 r
.6282 .44447 m .63076 .44683 L p .61862 .44862 L F P
0 g
s
.731 .649 .767 r
.61862 .44862 m .57998 .45433 L .6282 .44447 L F
.741 .682 .794 r
.66659 .42557 m .62656 .44294 L .6282 .44447 L p F P
0 g
s
.741 .682 .794 r
.6604 .4305 m .66659 .42557 L .6282 .44447 L F
.63495 .45077 m .63742 .45307 L p .64406 .44682 L F P
0 g
s
.741 .682 .794 r
.64406 .44682 m .66659 .42557 L .63495 .45077 L F
.645 .431 .579 r
.63828 .45553 m .59872 .47269 L .59038 .46539 L p F P
0 g
s
.645 .431 .579 r
.59038 .46539 m .62986 .44827 L .63828 .45553 L p F P
0 g
s
.645 .431 .579 r
.62986 .44827 m .59038 .46539 L .59872 .47269 L p F P
0 g
s
0 .117 .612 r
.639 .45457 m .63076 .44683 L p .62986 .44827 L F P
0 g
s
0 .117 .612 r
.64412 .45957 m .639 .45457 L p .62986 .44827 L F P
0 g
s
0 .117 .612 r
.64573 .46143 m .64412 .45957 L p .62986 .44827 L F P
0 g
s
0 .117 .612 r
.64372 .46004 m .64573 .46143 L p .62986 .44827 L F P
0 g
s
0 .117 .612 r
.62986 .44827 m .63828 .45553 L .64372 .46004 L p F P
0 g
s
.645 .431 .579 r
.59872 .47269 m .63828 .45553 L .62986 .44827 L p F P
0 g
s
.745 .701 .809 r
.59907 .4719 m .639 .45457 L .63495 .45077 L p F P
0 g
s
0 .117 .612 r
.63076 .44683 m .62934 .44767 L p .62986 .44827 L F P
0 g
s
.745 .701 .809 r
.63495 .45077 m .63076 .44683 L p .61465 .45957 L F P
0 g
s
.745 .701 .809 r
.59907 .4719 m .63495 .45077 L .61465 .45957 L F
.63076 .44683 m .59075 .46419 L .59498 .46811 L p F P
0 g
s
.745 .701 .809 r
.59498 .46811 m .59907 .4719 L p .61465 .45957 L F P
0 g
s
.745 .701 .809 r
.61465 .45957 m .63076 .44683 L .59498 .46811 L F
.741 .682 .794 r
.67737 .43574 m .63742 .45307 L .63495 .45077 L p F P
0 g
s
.741 .682 .794 r
.67737 .43574 m .63495 .45077 L .6642 .43808 L F
.6282 .44447 m .62656 .44294 L p .63424 .44185 L F P
0 g
s
.741 .682 .794 r
.67737 .43574 m .6282 .44447 L .63424 .44185 L F
.731 .649 .767 r
.59075 .46419 m .63076 .44683 L .6282 .44447 L p F P
0 g
s
.731 .649 .767 r
.6282 .44447 m .62379 .4404 L p .60288 .45545 L F P
0 g
s
.731 .649 .767 r
.59075 .46419 m .6282 .44447 L .60288 .45545 L F
.62379 .4404 m .62005 .43695 L p .60982 .44645 L F P
0 g
s
.731 .649 .767 r
.59075 .46419 m .62379 .4404 L .60982 .44645 L F
.62005 .43695 m .57998 .45433 L .58374 .45777 L p F P
0 g
s
.731 .649 .767 r
.58374 .45777 m .59075 .46419 L p .60982 .44645 L F P
0 g
s
.731 .649 .767 r
.60982 .44645 m .62005 .43695 L .58374 .45777 L F
.725 .629 .751 r
.62379 .4404 m .62656 .44294 L p .63178 .43693 L F P
0 g
s
.725 .629 .751 r
.63178 .43693 m .64734 .41903 L .62379 .4404 L F
.64734 .41903 m .65274 .41282 L .61552 .43283 L F
.719 .611 .736 r
.57998 .45433 m .62005 .43695 L .61552 .43283 L p F P
0 g
s
.719 .611 .736 r
.61552 .43283 m .61048 .42824 L p .59439 .442 L F P
0 g
s
.719 .611 .736 r
.57998 .45433 m .61552 .43283 L .59439 .442 L F
.61048 .42824 m .60772 .42573 L p .60152 .43212 L F P
0 g
s
.719 .611 .736 r
.57998 .45433 m .61048 .42824 L .60152 .43212 L F
.60772 .42573 m .56763 .44312 L .57039 .44563 L p F P
0 g
s
.719 .611 .736 r
.57039 .44563 m .57998 .45433 L p .60152 .43212 L F P
0 g
s
.719 .611 .736 r
.60152 .43212 m .60772 .42573 L .57039 .44563 L F
.711 .587 .716 r
.61048 .42824 m .61266 .43021 L p .61618 .42576 L F P
0 g
s
.711 .587 .716 r
.61618 .42576 m .63181 .40603 L .61048 .42824 L F
.63181 .40603 m .63741 .39896 L .60079 .41949 L F
.707 .578 .707 r
.56763 .44312 m .60772 .42573 L .60079 .41949 L p F P
0 g
s
.707 .578 .707 r
.60079 .41949 m .5962 .41536 L p .58482 .42642 L F P
0 g
s
.707 .578 .707 r
.56763 .44312 m .60079 .41949 L .58482 .42642 L F
.5962 .41536 m .59478 .41408 L p .5918 .41727 L F P
0 g
s
.707 .578 .707 r
.56763 .44312 m .5962 .41536 L .5918 .41727 L F
.695 .547 .681 r
.63741 .39896 m .59732 .41635 L .5962 .41536 L p F P
0 g
s
.695 .547 .681 r
.63741 .39896 m .5962 .41536 L .63328 .39927 L F
.58248 .40312 m .58232 .40297 L p .58293 .40293 L F P
0 g
s
.695 .547 .681 r
.63741 .39896 m .58248 .40312 L .58293 .40293 L F
0 .117 .612 r
.59478 .41408 m .58229 .40294 L p .59422 .41432 L F P
0 g
s
.694 .543 .678 r
.54222 .42032 m .58229 .40294 L .58248 .40312 L p F P
0 g
s
.694 .543 .678 r
.58248 .40312 m .59478 .41408 L p .54305 .42022 L F P
0 g
s
.694 .543 .678 r
.54305 .42022 m .54222 .42032 L .58248 .40312 L F
.707 .578 .707 r
.59478 .41408 m .55469 .43147 L .55611 .43275 L p F P
0 g
s
.707 .578 .707 r
.55611 .43275 m .56763 .44312 L p .5918 .41727 L F P
0 g
s
.707 .578 .707 r
.5918 .41727 m .59478 .41408 L .55611 .43275 L F
.695 .547 .681 r
.5962 .41536 m .59732 .41635 L p .59919 .41406 L F P
0 g
s
.695 .547 .681 r
.59919 .41406 m .6221 .38593 L .5962 .41536 L F
.6221 .38593 m .62238 .38559 L .58248 .40312 L F
.694 .543 .678 r
.55469 .43147 m .59478 .41408 L .58248 .40312 L p F P
0 g
s
.694 .543 .678 r
.58248 .40312 m .5823 .40296 L p .58191 .40337 L F P
0 g
s
.694 .543 .678 r
.55469 .43147 m .58248 .40312 L .58191 .40337 L F
.5823 .40296 m .58229 .40294 L p .58225 .40298 L F P
0 g
s
.694 .543 .678 r
.55469 .43147 m .5823 .40296 L .58225 .40298 L F
.58229 .40294 m .54222 .42032 L .54224 .42034 L p F P
0 g
s
.694 .543 .678 r
.54224 .42034 m .55469 .43147 L p .58225 .40298 L F P
0 g
s
.694 .543 .678 r
.58225 .40298 m .58229 .40294 L .54224 .42034 L F
0 g
.51824 .44479 m
.53025 .44277 L
s
.686 .523 .66 r
.54222 .42032 m .32893 .23043 L .36826 .21337 L p F P
0 g
s
.686 .523 .66 r
.36826 .21337 m .58229 .40294 L .54222 .42032 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
0 .094 .587 r
.55469 .43147 m .54222 .42032 L .59038 .46539 L p F P
0 g
s
0 .094 .587 r
.56763 .44312 m .55469 .43147 L p .59038 .46539 L F P
0 g
s
0 .094 .587 r
.57998 .45433 m .56763 .44312 L p .59038 .46539 L F P
0 g
s
0 .094 .587 r
.59075 .46419 m .57998 .45433 L p .59038 .46539 L F P
0 g
s
0 .094 .587 r
.59907 .4719 m .59075 .46419 L p .59038 .46539 L F P
0 g
s
.576 .296 .455 r
.64372 .46004 m .60407 .47724 L .59872 .47269 L p F P
0 g
s
.576 .296 .455 r
.59872 .47269 m .63828 .45553 L .64372 .46004 L p F P
0 g
s
.576 .296 .455 r
.63828 .45553 m .59872 .47269 L .60407 .47724 L p F P
0 g
s
0 .094 .587 r
.60428 .47685 m .59907 .4719 L p .59038 .46539 L F P
0 g
s
.576 .296 .455 r
.60407 .47724 m .64372 .46004 L .63828 .45553 L p F P
0 g
s
.252 0 0 r
.64573 .46143 m .60598 .47868 L .60407 .47724 L p F P
0 g
s
.252 0 0 r
.60407 .47724 m .64372 .46004 L .64573 .46143 L p F P
0 g
s
.252 0 0 r
.64372 .46004 m .60407 .47724 L .60598 .47868 L p F P
0 g
s
0 .094 .587 r
.60598 .47868 m .60428 .47685 L p .59038 .46539 L F P
0 g
s
0 .094 .587 r
.60407 .47724 m .60598 .47868 L p .59038 .46539 L F P
0 g
s
0 .094 .587 r
.59038 .46539 m .59872 .47269 L .60407 .47724 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.67147 .43182 L
s
.67305 .43166 m
.68888 .43001 L
s
.252 0 0 r
.60598 .47868 m .64573 .46143 L .64372 .46004 L p F P
0 g
s
.65861 .43309 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.697 .946 .958 r
.64412 .45957 m .60428 .47685 L .60598 .47868 L p F P
0 g
s
.697 .946 .958 r
.60598 .47868 m .64573 .46143 L .64412 .45957 L p F P
0 g
s
.697 .946 .958 r
.64573 .46143 m .60598 .47868 L .60428 .47685 L p F P
0 g
s
.697 .946 .958 r
.60428 .47685 m .64412 .45957 L .64573 .46143 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.76 .787 .876 r
.60428 .47685 m .64412 .45957 L .639 .45457 L p F P
0 g
s
.76 .787 .876 r
.59907 .4719 m .639 .45457 L .64412 .45957 L p F P
0 g
s
.76 .787 .876 r
.64412 .45957 m .60428 .47685 L .59907 .4719 L p F P
0 g
s
.76 .787 .876 r
.639 .45457 m .59907 .4719 L .60428 .47685 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56527 .44149 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.745 .701 .809 r
.59075 .46419 m .63076 .44683 L .639 .45457 L p F P
0 g
s
.745 .701 .809 r
.639 .45457 m .59907 .4719 L .59075 .46419 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.741 .682 .794 r
.63742 .45307 m .67737 .43574 L .66659 .42557 L p F P
0 g
s
.741 .682 .794 r
.62656 .44294 m .66659 .42557 L .67737 .43574 L p F P
0 g
s
.48777 .44804 m
.51223 .44598 L
s
.674 .496 .636 r
.58232 .40297 m .62238 .38559 L .60938 .37426 L p F P
0 g
s
.731 .649 .767 r
.63076 .44683 m .59075 .46419 L .57998 .45433 L p F P
0 g
s
.725 .629 .751 r
.62656 .44294 m .66659 .42557 L .65274 .41282 L p F P
0 g
s
.725 .629 .751 r
.61266 .43021 m .65274 .41282 L .66659 .42557 L p F P
0 g
s
.719 .611 .736 r
.56763 .44312 m .60772 .42573 L .62005 .43695 L p F P
0 g
s
.694 .543 .678 r
.59478 .41408 m .55469 .43147 L .54222 .42032 L p F P
0 g
s
.695 .547 .681 r
.59732 .41635 m .63741 .39896 L .62238 .38559 L p F P
0 g
s
.695 .547 .681 r
.58232 .40297 m .62238 .38559 L .63741 .39896 L p F P
0 g
s
.711 .587 .716 r
.61266 .43021 m .65274 .41282 L .63741 .39896 L p F P
0 g
s
.711 .587 .716 r
.59732 .41635 m .63741 .39896 L .65274 .41282 L p F P
0 g
s
.707 .578 .707 r
.55469 .43147 m .59478 .41408 L .60772 .42573 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d0P00000207`TC`030000002dTk@0]9>d0<H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000507`TC`030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d1000000707`TC`800000aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000000P0O2A?0P0000020:]lX@030000
002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000807`TC`8000001@2[O:4200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d0`00000707`TC`<000002@2[O:400`000000]9>d0;BC]0300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC
]0800000201l94l2000000d0ZgbQ00<000000;BC]02dTk@0_`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@2000000P0
O2A?0P00000@0:]lX@030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0`00000707`TC`<00000
4`2[O:4200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000807`TC`800000602[O:400`000000]9>d0;BC
]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]0800000201l94l2000001X0ZgbQ0P00002l0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0<00000201l94l2000001X0ZgbQ0P0000020;BC]0030000002dTk@0]9>d0;T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000807`TC`<000006P2[O:42000000D0]9>d00<000000;BC]02dTk@0^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000000P0O2A?0P00000K0:]lX@800000202dTk@00`000000]9>d0;BC]02g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0800000>@2dTk@3000000P0O2A?0P00000J0:]lX@<000002`2dTk@00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]08000000P1b53l00`000000]9>d0;BC]00d0;BC]0800000201l94l3
000001X0ZgbQ0P00000?0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P000005078D
?`030000002dTk@0]9>d0340]9>d0P00000807`TC`8000006`2[O:4200000180]9>d0P00002e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01c0;BC]0<000001`1b53l2000002l0]9>d0`00000807`TC`8000006P2[O:43000001H0
]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000P0LQ@o0P0000020:5US0030000
002dTk@0]9>d02X0]9>d0P00000807`TC`<000006P2[O:42000001X0]9>d00<000000;BC]02dTk@0
/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@3000000P0LQ@o0P0000050:5US0800000:02dTk@2000000P0O2A?0P00
000K0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000002@1b53l2
000000T0XFF<00<000000;BC]02dTk@08P2dTk@3000000P0O2A?0P00000K0:]lX@800000802dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0800000201b53l3000000`0XFF<00<000000;BC
]02dTk@07`2dTk@2000000P0O2A?0`00000J0:]lX@<000008P2dTk@200000;00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0
]9>d00<00000078D?`1b53l01`1b53l200000100XFF<0P00000M0;BC]0800000201l94l2000001/0
ZgbQ0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000
001b53l0LQ@o00@0LQ@o0P00000C0:5US08000006@2dTk@3000000P0O2A?0P00000K0:]lX@800000
8`2dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@200000080LQ@o0P00
000C0:5US08000000P2/OZ800`000000]9>d0;BC]00D0;BC]0800000201l94l3000001/0ZgbQ0P00
000R0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]0800000502QIH`2
000000D0[7jR00<000000;BC]02dTk@0402dTk@3000000P0O2A?0P00000K0:]lX@<000008P2dTk@2
000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@200000100XFF<0`0000080:an
XP030000002dTk@0]9>d00d0]9>d0P00000907`TC`8000006`2[O:42000002<0]9>d0P00000?0;^W
a@800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0K@2dTk@2000000d0XFF<0P00000<0:anXP030000002dTk@0]9>d00X0
]9>d0P00000907`TC`8000006`2[O:4200000280]9>d0`00000C0;^Wa@030000002dTk@0]9>d0:L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06h0]9>d0`0000080:5US0<000003`2/OZ82000000L0]9>d0`00000807`TC`<00000
6P2[O:4300000280]9>d0P00000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0
0000000HUP0000001@2QIH`2000001@0[7jR00<000000;BC]02dTk@00P2dTk@2000000T0O2A?0P00
000K0:]lX@8000008`2dTk@2000001X0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`00000001RF000000020:5US08000005`2/OZ8010000000]9>d00000000000907`TC`8000006`2[
O:4200000280]9>d0`00000L0;^Wa@800000YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@01000000001RF00000000
000J0:anXP030000001l94l0O2A?00H0O2A?0`00000K0:]lX@8000008P2dTk@2000001d0^jO50P00
00020<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<00000000HUP0000006`2/OZ80
0`000000O2A?07`TC`0307`TC`8000006`2[O:4300000280]9>d0P00000M0;^Wa@8000001032dnH0
0`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000000069H0000001X0[7jR0P0000001000
7I`0O2A?00000000000K0:]lX@8000008P2dTk@3000001`0^jO50`0000070<;CiP030000002dTk@0
]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07@0]9>d0`00000G0:anXP8000000P2_QJP2000001/0ZgbQ0P00000R0;BC
]08000007@2kYlD2000000X0`]?V0P00002S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0800000502/OZ82000000D0
[hFX00<000000:]lX@2[O:405`2[O:4200000280]9>d0P00000M0;^Wa@8000002P32dnH200000:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07L0]9>d0`00000?0:anXP<00000202_QJP00`000000ZgbQ0:]lX@0C0:]lX@<00000
8@2dTk@3000001`0^jO50`00000:0<;CiP800000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`00000001RF0000
000<0:anXP800000302_QJP200000140ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0`00
002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0030000000069H0000000P0[7jR0`00000@0:n5Z0030000002[O:40
ZgbQ00`0ZgbQ0P00000Q0;BC]0<000007@2kYlD2000000X0`]?V0P00002/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0030000000069H0000000D0[7jR0P00000D0:n5Z0030000002[O:40ZgbQ00P0ZgbQ0`00000Q0;BC
]08000007@2kYlD3000000X0`]?V0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000000069H000000080
[7jR0P00000G0:n5Z0030000002[O:40ZgbQ00D0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0
`]?V0`00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]0@000006P2_QJP00`000000ZgbQ0:]lX@020:]lX@800000
8@2dTk@3000001d0^jO50P00000:0<;CiP800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000001/0[hFX00@0
00000:]lX@00000000008@2dTk@2000001d0^jO50`00000:0<;CiP<00000]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2d
Tk@2000001/0[hFX00<000000;BC]02dTk@07`2dTk@2000001d0^jO50P00000;0<;CiP80000000<0
[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000001/0[hFX00<000000;BC]02dTk@06`2dTk@3
000001d0^jO50P00000:0<;CiP<0000000@0L^390000002^dV400000]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@3
000001X0[hFX0P00000I0;BC]08000007@2kYlD3000000X0`]?V0P00000407;Pb@800000]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0PP2dTk@3000001/0[hFX00<000000;BC]02dTk@0502dTk@2000001d0^jO50P00000;0<;C
iP8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]08000006`2_QJP00`000000
]9>d0;BC]00@0;BC]0<00000702kYlD3000000X0`]?V0`00000707;Pb@030000002^dV40]9>d0;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0P00000K0:n5Z0030000002dTk@0]9>d00d0]9>d0P00000M0;^Wa@800000
2`32dnH3000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000006`2_QJP00`000000]9>d0;BC
]00:0;BC]08000007@2kYlD2000000/0`]?V0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d0P00000K0:n5Z0030000002dTk@0]9>d00H0]9>d0`00000L0;^Wa@<000002P32dnH3
000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]08000006`2_QJP00`000000]9>d0;BC]0030;BC
]08000007@2kYlD2000000/0`]?V1000000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@2000001/0
[hFX00<000000;BC]02dTk@00P00000M0;^Wa@8000002`32dnH300000080;[CM00<0000007;Pb@1b
h<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0`00000J0:n5Z0800000702kYlD3000000X0`]?V
0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<000006P2_
QJP2000001T0^jO50P00000;0<;CiP<000001`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S@2dTk@2000001/0[hFX00<000000;^Wa@2kYlD0502kYlD2000000/0`]?V0`000009
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000001/0[hFX00<00000
0;^Wa@2kYlD0402kYlD3000000X0`]?V0`00000<02jdg@040000001bh<T0000000000<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08l0]9>d0P00000K0:n5Z0030000002kYlD0^jO500d0^jO50P00000;0<;CiQ<00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T02dTk@2000001/0[hFX00<000000;^Wa@2kYlD02P2kYlD2000000/0`]?V0`0000060;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000K0:n5Z0030000002kYlD0^jO500H0
^jO50`00000;0<;CiP8000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0800000
6`2_QJP00`000000^jO50;^Wa@030;^Wa@8000002`32dnH3000000/0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T`2dTk@2000001/0[hFX00<000000;^Wa@2kYlD00P00000;0<;CiP<000003@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003000HUP000000000001X0[hFX0P00000;
0<;CiP800000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]003000HUP0000000000
01/0[hFX00<000000<;CiP32dnH01@32dnH300000180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0UP2dTk@00`0069H000000000000K0:n5Z00300000032dnH0`]?V0080`]?V0`00000D0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<001RF0000000000006`2_QJP010000000`]?V
00000000000G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<001RF000000000000
6`2_QJP00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<0
01RF0000000000006`2_QJP00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09X0]9>d00<001RF0000000000006`2_QJP00`000000]9>d0;BC]00E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09/0]9>d00<001RF0000000000006`2_QJP00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00@001RF00000000000000006P2_QJP20000
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@0100069H00000000HUP00000K0:n5
Z0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@200000003
000HUP000000[hFX01X0[hFX00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]080000000<001RF0000002_QJP06P2_QJP00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:00]9>d1000000K0:n5Z0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@3000001/0[hFX00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0<000006`2_QJP00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000K0:n5Z0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@4000001X0[hFX00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080000000<001RF0000002_QJP06@2_
QJP2000000X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00000001RF0000000K
0:n5Z0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
000001RF0000000K0:n5Z0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d00D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00000001RF0000000K0:n5Z0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@3000001/0[hFX00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]08000006`2_QJP01@00
0000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0`00000J0:n5Z080000000<0]9>d0000
002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`00000001RF0000000K0:n5Z0800000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0
0000000HUP0000006`2_QJP00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000000069H0
000001/0[hFX00<000000;BC]02dTk@0cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@3000001/0[hFX00<000000;BC
]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]`2dTk@2000001/0[hFX00<000000;BC]02dTk@0c02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@2000001/0[hFX00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@3000001X0[hFX0P00
003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000000069H0000001/0[hFX00<000000;BC]02dTk@0b02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC]0360;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0<00000
6`2_QJP00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]08000006`2_QJP00`000000]9>d0;BC
]0340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]08000006`2_QJP00`000000]9>d0;BC]0330;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]08000006`2_QJP00`000000]9>d0;BC]0320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0<000006P2_QJP200000<80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<<0]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC]00I0;BC]0800000
Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a02dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d01H0]9>d0P00
0002084/EP030000002dTk@0]9>d0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`00000K0:n5Z0030000002dTk@0
]9>d0180]9>d0`000004084/EP800000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@2000001/0[hFX00<000000;BC
]02dTk@03`2dTk@2000000D0PBaF0P0000020:9XS`030000002dTk@0]9>d09l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d0P00000K0:n5Z0030000002dTk@0]9>d00/0]9>d0`000005084/EP8000001@2RJ8l00`000000
]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0390;BC]08000006`2_QJP00`000000]9>d0;BC]0080;BC]0800000
1@21;5H3000000P0XVR?00<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@2000001/0[hFX00<0
00000;BC]02dTk@0102dTk@3000000D0PBaF0P00000;0:9XS`800000WP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@3
000001X0[hFX00@000000;BC]02dTk@0]9>d0P000005084/EP<000002`2RJ8l200000080[7jR0P00
002L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]0030000000069H0000001X0[hFX0P000006084/EP800000302RJ8l2
000000H0[7jR00<000000;BC]02dTk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@3000001/0[hFX0P000002084/
EP8000002`2RJ8l3000000T0[7jR00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000001/0
[hFX0P00000<0:9XS`8000003@2/OZ82000009P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000K0:n5Z0800000
202RJ8l300000100[7jR0P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0<000006`2_QJP2000000D0XVR?0P00
000A0:anXP8000000P2aS:h00`000000]9>d0;BC]02D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
0000000001/0[hFX0P0000020:9XS`8000004@2/OZ82000000D0/Hb^00<000000;BC]02dTk@0T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000001/0[hFX0P00000B0:anXP800000202aS:h0
0`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]08000006`2_QJP2
000000l0[7jR0P00000;0;6<[P030000002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@00P2dTk@3000001X0[hFX0P00000;0:anXP<000003P2aS:h00`000000]9>d0;BC]02@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0`00000K0:n5Z0030000002/OZ80[7jR00H0
[7jR0P00000B0;6<[P030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1@2dTk@2000001/0[hFX00<000000:anXP2/OZ800`2/OZ82000001@0/Hb^0P00002@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000K0:n5Z0030000002/OZ80[7jR00800000502a
S:h200000080]YJg00<000000;BC]02dTk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]08000006P2_QJP3000001@0/Hb^0P0000050;JF]`030000002dTk@0]9>d08`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0202dTk@2000001L0[hFX0P0000030;6;[@030000002aS:h0/Hb^
00h0/Hb^0`0000080;JF]`800000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]080
0000502_QJP2000000H0/H^]00<000000;6<[P2aS:h02`2aS:h2000000d0]YJg00<000000;BC]02d
Tk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0800000402_QJP3000000T0/H^]
0P0000080;6<[P<00000402fU[L00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000<0:n5Z08000003@2aRjd2000000D0/Hb^0P00000D0;JF]`030000002d
Tk@0]9>d03X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000202_QJP3000000l0/H^]0P0000030;6<[P8000002@2fU[L00`2lZlP0]YJg0;JF]`07
0;JF]`8000000P2iXL000`000000]9>d0;BC]00g0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]08000001@2_QJP200000100/H^]0P0000020;BC]0<000004`2fU[L20000
00D0^J7000<000000;BC]02dTk@0<`2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@03`2dTk@200000080[hFX0P00000@0;6;[@8000001P2dTk@00`000000]YJg0;JF]`0?0;JF]`80
0000202iXL0200000300]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0100]9>d0P00000@0;6;[@<000002@2dTk@00`000000]YJg0;JF]`0<0;JF]`800000
302iXL000`000000]9>d0;BC]00Y0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0140]9>d0P00000=0;6;[@8000003@2dTk@2000000X0]YJg0P00
000?0;VQ`0030000002dTk@0]9>d02<0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00B0;BC]08000002@2aRjd300000140]9>d00<000000;JF]`2fU[L01@2fU[L2
00000180^J7000<000000;BC]02dTk@06`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01<0]9>d0`0000050;6;[@8000004@2dTk@200000080^9bl00<000000;JF
]`2fU[L00P2fU[L200000140^J700P0000020;f^b`030000002dTk@0]9>d01<0]9>d1`00000>0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@200000080
/H^]0P00000A0;BC]08000001@2hW;`010000000]YJg00000000000A0;VQ`08000001@2m[//00`00
0000]9>d0;BC]0020;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01H0]9>d0`00000A0;BC]08000001`2hW;`200000140^J700P0000080;f^b`@0
00008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d
0P00000?0;BC]08000002`2hW;`00`000000^J700;VQ`00<0;VQ`08000002`2m[//00`000000]9>d
0;BC]00Q0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]08000002`2d
Tk@3000000h0^9bl00<000000;VQ`02iXL002@2iXL02000000h0_Jk;00<000000;BC]02dTk@07`2d
Tk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P000008
0;BC]08000004P2hW;`00`000000^J700;VQ`0060;VQ`08000003@2m[//200000080_kSB00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d100000000`2dTk@00000000000050;BC]08000004@2hW;`200000080^jK400<000000;VQ
`02iXL000`2iXL02000000d0_Jk;0P0000050;nhdP030000002dTk@0]9>d01/0]9>d00<000000;BC
]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0h000000P2dTk@200000100
^9bl0`0000050;^Va0030000002iXL00^J70008000003@2m[//2000000P0_kSB00<000000;BC]02d
Tk@0602dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@<000000P0]9>d
0P00000@0;RL_08000002@2kY/@2000000d0_Jk;0P00000;0;nhdP030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000001@0]9>d0P00000<0;RL_0<00000302k
Y/@00`000000_Jk;0;f^b`090;f^b`8000003P2o^=800`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000K0;BC]08000002@2hW;`2000000l0^jK40`000007
0;f^b`8000004@2o^=800`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d0200]9>d0P0000050;RL_0<000003`2kY/@20000
0080_[??0P0000040;f^b`800000502o^=800`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00Q0;BC]080
00000P2hW;`2000000l0^jK40`0000050;jcc`80000000<0_Jk;0000000000005`2o^=800`000000
]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000
402dTk@00`000000]9>d0;BC]00R0;BC]0800000402kY/@2000000T0_[??0P00000J0;nhdP030000
002dTk@0]9>d00/0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<0
00000;BC]02dTk@08`2dTk@2000000`0^jK40`0000090;jcc`8000000P32bN000`000000_kSB0;nh
dP0H0;nhdP030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:
000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;^Va02kY/@01`2kY/@2
000000X0_[??0P0000040<;9h0030000002o^=80_kSB01T0_kSB00<000000;BC]02dTk@01`2dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC
]02dTk@09P2dTk@00`000000^jK40;^Va0030;^Va0<000002P2n/ll2000000H0`/WP0P00000K0;nh
dP030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280
]9>d1000000V0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;^Va02kY/@00P00000;0;jcc`80
00001P32bN0200000080/_;e00<000000;nhdP2o^=806@2o^=800`000000]9>d0;BC]0020;BC]080
0000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d02P0]9>d
0P00000:0;jcc`<000001P32bN0200000080/_;e0P0000000`007I`000000;nhdP0J0;nhdP800000
00<0]9>d0000002dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002d
Tk@0]9>d02T0]9>d00<000000;jcc`2n/ll01P2n/ll2000000H0`/WP0`0000000`2bl_D000000000
00030;BC]003000000007I`0000001`0_kSB00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7
00000300]9>d1000000b0;BC]0030000002dTk@0]9>d02X0]9>d00<000000;jcc`2n/ll00`2n/ll2
000000H0`/WP0P000000102bl_D000000000000000060;BC]0@000006`2o^=800`000000]9>d0;BC
]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0:`2dTk@0
0`000000_[??0;jcc`02000000D0`/WP0`0000000`2bl_D000000000000;0;BC]003000000007I`0
000001/0_kSB00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC
]0030000002dTk@0]9>d02`0]9>d0P0000050<;9h080000000@0/_;e00000000000000003P2dTk@0
0`00000001fL0000000K0;nhdP030000002dTk@0]9>d06P0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC
]0800000?02dTk@00`000000]9>d0;BC]00]0;BC]08000000P32bN02000000030;;bm@0000000000
0180]9>d00<00000000MW00000006`2o^=800`000000]9>d0;BC]01W0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@0
0000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0;`2dTk@2000000030;;bm@000000000001D0
]9>d00<00000000MW00000006`2o^=800`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
?P2dTk@200000400]9>d00<000000;BC]02dTk@0<02dTk@2000001P0]9>d00<00000000MW0000000
6`2o^=800`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d04/0]9>d00<00000000MW00000006`2o^=800`000000]9>d0;BC
]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]01<0;BC]003000000007I`0000001/0_kSB00<000000;BC]02dTk@0H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0C@2dTk@00`00000001fL0000000K0;nhdP030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0
]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04h0
]9>d00<00000000MW00000006`2o^=800`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000
?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04l0]9>d00<00000000MW0000000
6`2o^=800`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<0
00000;BC]02dTk@0D02dTk@00`00000001fL0000000K0;nhdP030000002dTk@0]9>d05l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01A0;BC]0<000006`2o^=80
0`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC
]02dTk@0D02dTk@6000001X0_kSB00<000000;BC]02dTk@0G@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0
]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@00P2dTk@00`000000
01fL0000000J0;nhdP030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000;@0000000`007I`000000;nhdP0I0;nhdUl00000
6`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00
000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]0800000202dTk@00`00000001fL0000
000J0;nhdP030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00T0]9>d00<00000000MW00000006P2o^=80
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]00;0;BC]003000000007I`0000001X0_kSB00<000000;BC
]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0
]9>d00<000000;BC]02dTk@03@2dTk@00`00000001fL0000000J0;nhdP030000002dTk@0]9>d05L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]0800000
4@2dTk@00`00000001fL0000000J0;nhdP030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d0180]9>d00<0
0000000MW00000006P2o^=800`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@5
00000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]00D0;BC]003000000007I`0
000001X0_kSB00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC
]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@05P2dTk@00`00000001fL0000000J0;nh
dP030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0
]9>d00<000000;BC]02dTk@0602dTk@00`00000001fL0000000J0;nhdP030000002dTk@0]9>d0580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d01X0]9>d00<00000000MW0000000
6P2o^=8200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d2`00000h0;BC]1L000002@2dTk@01000000001fL0000
0000000J0;nhdP030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d6P0000080;BC]004000000007I`001fL000001X0_kSB00<000000;BC]02dTk@0
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00@0
00000;BC]000000000005@2hWK`3000000T0]9>d0P007I`00`000000_kSB0;nhdP0H0;nhdP030000
002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00
000D0;BC]08000000P2dTk@J000000X0]9>d0P007I`00`000000_kSB0;nhdP0H0;nhdP030000002d
Tk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`000007
0;BC]08000005`2dTk@205Y:Y@040000002hWK`0^9fl0;RM_08000002P2dTk@2000MW0030000002o
^=80_kSB01P0_kSB00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I
0;BC]0D000005@2dTk@:000001H0]9>d0P1JBZD01`000000^9fl0;RM_02hWK`000000;BC]0000000
2P2dTk@2000MW0030000002o^=80_kSB01P0_kSB00<000000;BC]02dTk@0BP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T000003@2d
Tk@00`1JBZD000000;RM_0030;RM_0030000002dTk@0]9>d00/0]9>d0P007I`00`000000_kSB0;nh
dP0H0;nhdP030000002dTk@0]9>d04T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4
000000l0]9>d0P00000>0;BC]0T00000102dTk@00`1JBZD000000;RM_0030;RM_0030000002dTk@0
]9>d00`0]9>d0P007I`00`000000_kSB0;nhdP0H0;nhdP030000002dTk@0]9>d04P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@40000
000305Y:Y@000000^9fl0080^9fl00<000000;BC]02dTk@03P2dTk@00`00000001fL0000000J0;nh
dP030000002dTk@0]9>d04L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0
]9>d00<000000;BC]02dTk@06`2dTk@00`000000FTZU000000020;RM_0T000002P2dTk@00`000000
01fL0000000J0;nhdP030000002dTk@0]9>d04H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;`2dTk@5000001h0]9>d00<0000005Y:Y@0000000`2hWK`00`000000]9>d0;BC]0050;BC]0L00000
102dTk@3000001X0_kSB00<000000;BC]02dTk@0A@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00b0;BC]0D000006`2dTk@00`000000FTZU000000030;RM_0030000002dTk@0]9>d00`0]9>d1@00
00000`007I`000000000000J0;nhdP030000002dTk@0]9>d04@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000006@2dTk@00`000000FTZU00000003
0;RM_0030000002M<SX0WC8j01<0WC8j0P00000I0;nhdP800000A@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00_0;BC]0800000202dTk@3000001H0]9>d00@0000005Y:Y@000000^9fl7000000E
0;nhdP80000000<0`/CL000000000000A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d00/0]9>d0P00000D0;BC]08000000P2hWK`00`000000^9fl0;RM_00G0;RM
_0<000004P2o^=82000000040<;4g000000000000;W]m@800000@`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d5P0000020;RM_0030000002hWK`0^9fl
01P0^9fl00<001fL0000000000003`2o^=82000000040<;4g000000000000;W]m@800000A@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d5@0000000`2h
WK`000000000000L0;RM_08000002`2o^=83000000040<;4g000000000000;W]m@800000A`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00?0;BC
]00405Y:Y@000000^9fl0;RM_0800000702hWK`2000000P0_kSB0P0000000`32a=`0000000000004
000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC
]0030000002dTk@0]9>d00h0]9>d00<0FTZU0000002hWK`00P0000000`2hWK`000000000000K0;RM
_08000001@2o^=82000000040<;4g000000000000;W]m@800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d02L0]9>d00@0FTZU0000002hWK`0^9fl7`000002
000MW0030000002o^=80_kSB0080000000<0`/CL0000000000000`0000020;BC]0030000002dTk@0
]9>d04T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00X0;BC
]00305Y:Y@000000^9fl0080^9fl00<000000;BC]02dTk@07@2dTk@010007I`0000000000032a=`5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000002X0]9>d00<0000005Y:
Y@0000000`2hWK`00`000000]9>d0;BC]00N0;BC]0D000000P2dTk@00`000000]9>d0;BC]01>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000
FTZU000000030;RM_0030000002dTk@0]9>d01`0]9>d1@0000040;BC]0030000002dTk@0]9>d04h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00[0;BC]0030000
001JBZD0000000<0^9fl00<000000;BC]02dTk@06P2dTk@2000000T0]9>d00<000000;BC]02dTk@0
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02`0]9>d0P00
00030;RM_0030000002dTk@0]9>d01P0]9>d0`00000;0;BC]0030000002dTk@0]9>d04h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00]0;BC]08000000`2hWK`0
0`000000]9>d0;BC]00F0;BC]08000003@2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0;P2dTk@2000000<0^9fl00<000000;BC
]02dTk@0502dTk@2000000l0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]08000007@2dTk@D0000000305Y:Y@000000^9fl0080^9fl00<000000;BC]02d
Tk@04@2dTk@300000140]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00M0;BC]0030000002dTk@0]9>d01d0]9>d600000000`2hWK`000000;BC]00@0;BC]0800000
502dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
000P0;BC]08000005@2hWK`3000000h0]9>d0`00000F0;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@200000280]9>d6P00000<0;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d03P0]9>d00@000000;BC
]02dTk@0]9>d0P0000080;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]0020;BC
]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d03X0
]9>d00<000000;BC]02dTk@01P2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d00<0]9>d0`00001d0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0?02dTk@010000000]9>d0;BC
]02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000003h0]9>d00<0
00000;BC]00000000P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`00
0000]9>d0;BC]00m0;BC]0<00000O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003
0000002dTk@0]9>d03/0]9>d0`0000020;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000050;BC]0030000002dTk@0]9>d07/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<000001`2d
Tk@00`000000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0>02dTk@2000000X0]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000
XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@3
00000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0
]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000
002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0
00000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2
000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00
000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC
]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000
402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0
]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02d
Tk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f
0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2d
Tk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`
0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d
00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2d
Tk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<00000
0;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@01000
0000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@20000
0080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]000
00000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?oo
o`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3o
ool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0
oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo
0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<0
00000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?oo
o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3o
ool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool1
00000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`00
0000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo
00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?oo
o`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`40
00000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo
00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`04
0000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`00
00000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv347.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .204 .704 r
.54528 .17108 m .57007 .19336 L p .59122 .20789 L F P
0 g
s
0 .204 .704 r
.5253 .15207 m .54528 .17108 L p .59122 .20789 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18526 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56431 .19586 L F P
0 g
s
0 0 .465 r
.55848 .18526 m .57025 .20729 L .56431 .19586 L F
.707 .577 .707 r
.57007 .19336 m .56431 .19586 L p .56387 .19502 L F P
0 g
s
.672 .49 .631 r
.57007 .19336 m .59038 .21056 L p .57494 .21519 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56387 .19502 m .55683 .18148 L .57007 .19336 L F
.55682 .18145 m .55687 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .1815 m .57007 .19336 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53948 .1736 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53948 .1736 L F
.733 .653 .771 r
.54528 .17108 m .53948 .1736 L p .53842 .17308 L F P
0 g
s
.707 .577 .707 r
.54528 .17108 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.5253 .15207 m .54528 .17108 L p .53842 .17308 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50942 .15897 m .5253 .15207 L p .53346 .16515 L F P
0 g
s
.733 .653 .771 r
.52175 .16497 m .53346 .16515 L .53842 .17308 L F
.50942 .15897 m .53346 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16622 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16622 m .52175 .16497 L p .49652 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16622 L .49652 .16458 L F
.761 .817 .897 r
.5253 .15207 m .49652 .16458 L p .49221 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53948 .1736 m .54528 .17108 L p .55679 .18146 L F P
0 g
s
0 .204 .704 r
.5177 .14354 m .5253 .15207 L p .59122 .20789 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52951 .16875 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53948 .1736 L .52951 .16875 L F
.53948 .1736 m .55683 .18148 L .52951 .16875 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.47283 .16304 m .5177 .14354 L p .51274 .14758 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51274 .14758 L .49221 .1643 L F
.47283 .16304 m .51274 .14758 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.5177 .14354 m .5253 .15207 L p .49221 .1643 L F P
0 g
s
.733 .653 .771 r
.49652 .16458 m .50942 .15897 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .118 .613 r
.35684 .20763 m .38165 .23032 L p .37878 .22676 L F P
0 g
s
.761 .817 .897 r
.36302 .21115 m .47283 .16304 L .47815 .16339 L F
.36275 .21088 m .47283 .16304 L p .36302 .21115 L F P
0 g
s
0 .118 .613 r
.37106 .21911 m .35684 .20763 L .37878 .22676 L F
.36275 .21088 m .36054 .20942 L .37106 .21911 L F
.36054 .20942 m .35684 .20763 L .37106 .21911 L F
.761 .817 .897 r
.44317 .17876 m .44282 .17954 L .40834 .1953 L F
.76 .881 .465 r
.43076 .20463 m .43164 .20436 L .43689 .19242 L F
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43813 .18996 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .43813 .18996 L F
.733 .653 .771 r
.37106 .21911 m .43813 .18996 L p .37334 .22121 L F P
0 g
s
.733 .653 .771 r
.43813 .18996 m .43717 .19186 L .37334 .22121 L F
.37334 .22121 m .43717 .19186 L .43086 .20444 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40834 .1953 m .47815 .16339 L .49221 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.726 .631 .752 r
.38165 .23032 m .34349 .24691 L .31858 .22426 L p F P
0 g
s
.726 .631 .752 r
.31858 .22426 m .35684 .20763 L .38165 .23032 L p F P
0 g
s
.726 .631 .752 r
.34349 .24691 m .38165 .23032 L .35684 .20763 L p F P
0 g
s
.726 .631 .752 r
.35684 .20763 m .31858 .22426 L .34349 .24691 L p F P
0 g
s
.761 .817 .897 r
.35178 .22749 m .34338 .2193 L p .36368 .2118 L F P
0 g
s
.761 .817 .897 r
.36368 .2118 m .49221 .1643 L .37086 .21891 L F
.36368 .2118 m .37086 .21891 L .35178 .22749 L F
.49652 .16458 m .35178 .22749 L p .49221 .1643 L F P
0 g
s
0 .118 .613 r
.39929 .24512 m .37878 .22676 L .40889 .2549 L F
.733 .653 .771 r
.37334 .22121 m .42873 .20506 L .3882 .2349 L F
.42873 .20506 m .43086 .20444 L .42907 .20572 L F
.42873 .20506 m .42907 .20572 L .3882 .2349 L F
0 .118 .613 r
.39148 .23793 m .37878 .22676 L .39929 .24512 L F
.37713 .22471 m .37809 .22589 L .39148 .23793 L F
.37809 .22589 m .37878 .22676 L .39148 .23793 L F
.38165 .23032 m .38989 .23776 L p .37878 .22676 L F P
0 g
s
0 .118 .613 r
.38989 .23776 m .40889 .2549 L p .37878 .22676 L F P
0 g
s
0 .118 .613 r
.40889 .2549 m .43548 .2786 L p .43274 .27595 L F P
0 g
s
.733 .653 .771 r
.43086 .20444 m .42052 .22502 L .3914 .23785 L F
.43086 .20444 m .3914 .23785 L .3882 .2349 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20463 m .43084 .20518 L .4312 .2045 L F
.43084 .20518 m .43379 .22413 L .4312 .2045 L F
.42964 .20685 m .43379 .22413 L p .43076 .20463 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43801 .22318 m .53948 .1736 L .55679 .18146 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43569 .21871 L F
.707 .577 .707 r
.43704 .22132 m .53948 .1736 L .43801 .22318 L F
.43569 .21871 m .53948 .1736 L p .43704 .22132 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42964 .20685 L p .43076 .20463 L F P
0 g
s
.707 .577 .707 r
.43801 .22318 m .55679 .18146 L .44053 .22802 L F
.76 .881 .465 r
.43164 .20436 m .43813 .18996 L .43689 .19242 L F
.733 .653 .771 r
.43086 .20444 m .53842 .17308 L .43553 .21841 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43569 .21871 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43553 .21841 L .42052 .22502 L F
.43086 .20444 m .43553 .21841 L .42964 .20685 L F
.712 .591 .718 r
.34349 .24691 m .38165 .23032 L .40889 .2549 L p F P
0 g
s
.712 .591 .718 r
.37075 .27148 m .40889 .2549 L .38165 .23032 L p F P
0 g
s
.712 .591 .718 r
.38165 .23032 m .34349 .24691 L .37075 .27148 L p F P
0 g
s
.733 .653 .771 r
.53948 .1736 m .39148 .23793 L p .53842 .17308 L F P
0 g
s
.733 .653 .771 r
.39148 .23793 m .37226 .24629 L p .3914 .23785 L F P
0 g
s
.733 .653 .771 r
.53842 .17308 m .39148 .23793 L .3914 .23785 L F
.707 .577 .707 r
.39276 .23908 m .42034 .22539 L .41779 .23029 L F
.39148 .23793 m .42034 .22539 L p .39276 .23908 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43569 .21871 L .43954 .22612 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56431 .19586 m .57007 .19336 L p .57227 .20322 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57227 .20322 L .57494 .21519 L F
.56431 .19586 m .57227 .20322 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18526 L F P
0 g
s
0 .118 .613 r
.43502 .27661 m .41928 .26291 L .44434 .28543 L F
.672 .49 .631 r
.46685 .24371 m .56431 .19586 L .57036 .20685 L F
.46488 .24286 m .56431 .19586 L .46685 .24371 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .46052 .24097 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .46052 .24097 L F
.4745 .24732 m .44644 .24845 L .46052 .24097 L F
0 .118 .613 r
.3978 .24361 m .39148 .23793 L .39929 .24512 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47825 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .118 .613 r
.41928 .26291 m .41443 .25859 L .43274 .27595 L F
.41443 .25859 m .40404 .24951 L .43274 .27595 L F
.41853 .26218 m .41627 .26021 L .41928 .26291 L F
.3978 .24361 m .39929 .24512 L .41928 .26291 L F
.39929 .24512 m .40889 .2549 L .43274 .27595 L F
.697 .551 .685 r
.43548 .2786 m .39729 .2952 L .37075 .27148 L p F P
0 g
s
.697 .551 .685 r
.37075 .27148 m .40889 .2549 L .43548 .2786 L p F P
0 g
s
.697 .551 .685 r
.39729 .2952 m .43548 .2786 L .40889 .2549 L p F P
0 g
s
.697 .551 .685 r
.40889 .2549 m .37075 .27148 L .39729 .2952 L p F P
0 g
s
.672 .49 .631 r
.41687 .28598 m .39704 .26856 L p .41847 .26214 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56187 .22295 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56836 .2112 L .56187 .22295 L F
.56836 .2112 m .55356 .24845 L .56187 .22295 L F
0 .118 .613 r
.44434 .28543 m .43274 .27595 L .45839 .29873 L F
.41928 .26291 m .43274 .27595 L .44434 .28543 L F
.43548 .2786 m .43845 .28122 L p .43274 .27595 L F P
0 g
s
0 .118 .613 r
.43845 .28122 m .45839 .29873 L p .43274 .27595 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23178 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24956 L p .50348 .24833 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .50348 .24833 L F
.51934 .24815 m .47954 .26349 L .50348 .24833 L F
.672 .49 .631 r
.41847 .26214 m .46291 .2488 L .43595 .27744 L F
.46291 .2488 m .57494 .21519 L .50087 .24836 L F
.499 .165 .331 r
.51647 .2477 m .55794 .23009 L .54851 .23538 L F
.55794 .23009 m .55718 .23147 L .54851 .23538 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56187 .22295 L F P
0 g
s
.499 .165 .331 r
.51145 .24794 m .59555 .21412 L .51647 .2477 L F
.59038 .21056 m .59555 .21412 L p .43667 .27802 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.736 .666 .781 r
.57001 .39406 m .60947 .37691 L p .63189 .40789 L F P
0 g
s
.736 .666 .781 r
.72711 .53947 m .59995 .42177 L p .63189 .40789 L F P
0 g
s
.736 .666 .781 r
.59995 .42177 m .57001 .39406 L p .63189 .40789 L F P
0 g
s
0 .118 .613 r
.72711 .53947 m .57001 .39406 L .63622 .45149 L p F P
0 g
s
.661 .466 .61 r
.62934 .44731 m .58986 .46447 L p .56726 .43598 L F P
0 g
s
.661 .466 .61 r
.45839 .29873 m .59995 .42177 L p .56726 .43598 L F P
0 g
s
.661 .466 .61 r
.59995 .42177 m .62934 .44731 L p .56726 .43598 L F P
0 g
s
0 .118 .613 r
.45839 .29873 m .43561 .27718 L p .44918 .28909 L F P
0 g
s
0 .118 .613 r
.62934 .44731 m .46215 .30199 L p .44918 .28909 L F P
0 g
s
0 .118 .613 r
.46215 .30199 m .45839 .29873 L p .44918 .28909 L F P
0 g
s
.672 .49 .631 r
.57586 .21687 m .50348 .24833 L p .57494 .21519 L F P
0 g
s
.183 .707 .866 r
.47834 .24956 m .47825 .24863 L p .50348 .24833 L F P
0 g
s
.672 .49 .631 r
.50348 .24833 m .43614 .2776 L p .50118 .24836 L F P
0 g
s
.672 .49 .631 r
.57494 .21519 m .50348 .24833 L .50118 .24836 L F
.57494 .21519 m .43614 .2776 L .43595 .27744 L F
.499 .165 .331 r
.43614 .2776 m .59038 .21056 L p .43667 .27802 L F P
0 g
s
.499 .165 .331 r
.51647 .2477 m .54851 .23538 L .52185 .24744 L F
.183 .707 .866 r
.5211 .24747 m .50348 .24833 L .47813 .24718 L F
.47825 .24863 m .47813 .24718 L p .50348 .24833 L F P
0 g
s
.672 .49 .631 r
.4722 .24602 m .57036 .20685 L .56428 .21839 L F
.68 .821 .38 r
.56924 .20897 m .56187 .22295 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56187 .22295 L F P
0 g
s
.499 .165 .331 r
.55794 .23009 m .59555 .21412 L .55718 .23147 L F
0 .118 .613 r
.43614 .2776 m .44883 .28874 L .43561 .27718 L F
.44883 .28874 m .44918 .28909 L .43561 .27718 L F
.46985 .30445 m .59922 .42033 L .43614 .2776 L F
.59922 .42033 m .62934 .44731 L .43614 .2776 L F
.677 .501 .641 r
.39729 .2952 m .43548 .2786 L .45839 .29873 L p F P
0 g
s
.677 .501 .641 r
.43548 .2786 m .39729 .2952 L .4201 .31537 L p F P
0 g
s
.677 .501 .641 r
.4201 .31537 m .45839 .29873 L .43548 .2786 L p F P
0 g
s
.499 .165 .331 r
.41687 .28598 m .51145 .24794 L .51647 .2477 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .5565 .23178 L F P
0 g
s
.499 .165 .331 r
.59555 .21412 m .59851 .21617 L p .54851 .23538 L F P
0 g
s
.499 .165 .331 r
.52185 .24744 m .55677 .23221 L .52311 .24737 L F
.54851 .23538 m .55677 .23221 L .52185 .24744 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23178 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55525 .23497 m .52717 .24718 L p .55677 .23221 L F P
0 g
s
.499 .165 .331 r
.52717 .24718 m .4242 .29193 L p .52311 .24737 L F P
0 g
s
.499 .165 .331 r
.55677 .23221 m .52717 .24718 L .52311 .24737 L F
.4242 .29193 m .41687 .28598 L p .51647 .2477 L F P
0 g
s
.499 .165 .331 r
.51647 .2477 m .52311 .24737 L .4242 .29193 L F
.59851 .21617 m .55525 .23497 L p .55677 .23221 L F P
0 g
s
.672 .49 .631 r
.46788 .24415 m .57036 .20685 L .4722 .24602 L F
.4175 .26128 m .57036 .20685 L .41847 .26214 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59038 .21056 m .57586 .21687 L p .57494 .21519 L F P
0 g
s
0 .204 .704 r
.57007 .19336 m .59038 .21056 L p .59122 .20789 L F P
0 g
s
0 .204 .704 r
.59038 .21056 m .59851 .21617 L .59122 .20789 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56387 .19502 L .46008 .24077 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44053 .22802 m .56387 .19502 L .44317 .2331 L F
.44053 .22802 m .44057 .228 L .44058 .22801 L F
.44057 .228 m .55679 .18146 L .44058 .22801 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18526 L F P
0 g
s
.707 .577 .707 r
.44058 .22801 m .55679 .18146 L .56387 .19502 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43954 .22612 L F
.44172 .23031 m .43954 .22612 L .42923 .20511 L F
.707 .577 .707 r
.43515 .22946 m .44053 .22802 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.55726 .199 m .56431 .19586 L .55726 .19919 L F
.55726 .199 m .55726 .19919 L .45155 .24916 L F
.45024 .24669 m .55726 .199 L .45155 .24916 L F
.41627 .26021 m .56431 .19586 L p .4175 .26128 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56387 .19502 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56431 .19586 m .46052 .24097 L p .56387 .19502 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46052 .24097 L F P
0 g
s
.707 .577 .707 r
.46052 .24097 m .39704 .26856 L p .46008 .24077 L F P
0 g
s
.707 .577 .707 r
.56387 .19502 m .46052 .24097 L .46008 .24077 L F
0 .411 .788 r
.47517 .2473 m .46052 .24097 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46052 .24097 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .771 r
.43086 .20444 m .49652 .16458 L .53842 .17308 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49652 .16458 m .52175 .16497 L .53842 .17308 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.733 .653 .771 r
.43813 .18996 m .49652 .16458 L p .43717 .19186 L F P
0 g
s
.733 .653 .771 r
.43717 .19186 m .49652 .16458 L .43086 .20444 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .4789 .16343 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44317 .17876 m .45801 .17259 L .44282 .17954 L F
.36368 .2118 m .45801 .17259 L .36384 .21174 L F
.34338 .2193 m .36313 .21126 L .36368 .2118 L F
.36313 .21126 m .45801 .17259 L .36368 .2118 L F
0 .118 .613 r
.3373 .18944 m .35684 .20763 L p .36197 .21011 L F P
0 g
s
.761 .817 .897 r
.36384 .21174 m .44317 .17876 L .40834 .1953 L F
.36313 .21126 m .47815 .16339 L .45801 .17259 L F
.34338 .2193 m .36302 .21115 L .36313 .21126 L F
.36302 .21115 m .47815 .16339 L .36313 .21126 L F
0 .118 .613 r
.32535 .17789 m .3373 .18944 L p .35454 .20275 L F P
0 g
s
.486 .143 .31 r
.36907 .21589 m .44147 .18064 L .36275 .21088 L F
0 .118 .613 r
.36755 .2128 m .36444 .21023 L .3643 .21029 L F
.486 .143 .31 r
.44475 .17524 m .36275 .21088 L p .44147 .18064 L F P
0 g
s
0 .118 .613 r
.36444 .21023 m .35015 .19841 L .3643 .21029 L F
.3643 .21029 m .35015 .19841 L .35454 .20275 L F
.35015 .19841 m .32535 .17789 L .35454 .20275 L F
.36755 .2128 m .35454 .20275 L .36197 .21011 L F
.35454 .20275 m .3373 .18944 L .36197 .21011 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .43689 .19242 L F P
0 g
s
.76 .881 .465 r
.43813 .18996 m .44282 .17954 L .43689 .19242 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .43689 .19242 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59851 .21617 m .59122 .20789 L p .44268 .28263 L F P
0 g
s
.761 .825 .902 r
.44357 .28351 m .59851 .21617 L p .44268 .28263 L F P
0 g
s
.672 .49 .631 r
.46291 .2488 m .50087 .24836 L .43595 .27744 L F
.56428 .21839 m .57036 .20685 L .57494 .21519 L F
.761 .825 .902 r
.59122 .20789 m .43555 .27555 L p .44268 .28263 L F P
0 g
s
.672 .49 .631 r
.41847 .26214 m .46788 .24415 L .4722 .24602 L F
.707 .577 .707 r
.39423 .2404 m .43515 .22946 L .41036 .2549 L F
0 .118 .613 r
.41443 .25859 m .39929 .24512 L .40404 .24951 L F
.707 .577 .707 r
.43515 .22946 m .46008 .24077 L .39704 .26856 L F
.672 .49 .631 r
.4175 .26128 m .45024 .24669 L .45155 .24916 L F
.707 .577 .707 r
.39423 .2404 m .43801 .22318 L .44053 .22802 L F
.39276 .23908 m .43801 .22318 L .39423 .2404 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43954 .22612 L F P
0 g
s
0 .204 .704 r
.52553 .14886 m .5177 .14354 L p .59122 .20789 L F P
0 g
s
.671 .488 .63 r
.52553 .14886 m .36987 .21652 L p .38763 .23205 L F P
0 g
s
.486 .143 .31 r
.52553 .14886 m .5177 .14354 L p .36907 .21589 L F P
0 g
s
.486 .143 .31 r
.36987 .21652 m .52553 .14886 L p .36907 .21589 L F P
0 g
s
0 .118 .613 r
.38469 .22948 m .3978 .24361 L .41627 .26021 L F
.36755 .2128 m .37927 .22474 L .38469 .22948 L F
.37927 .22474 m .3978 .24361 L .38469 .22948 L F
0 0 .38 r
.43569 .21871 m .42964 .20685 L .43954 .22612 L F
0 .204 .704 r
.54596 .16614 m .52553 .14886 L p .59122 .20789 L F P
0 g
s
.671 .488 .63 r
.54596 .16614 m .52553 .14886 L p .38763 .23205 L F P
0 g
s
0 .118 .613 r
.38398 .22872 m .41627 .26021 L .41853 .26218 L F
.38307 .2279 m .41627 .26021 L .38398 .22872 L F
.36846 .21369 m .38303 .22786 L .36855 .21377 L F
.38303 .22786 m .41627 .26021 L .38307 .2279 L F
.38303 .22786 m .38307 .2279 L .36855 .21377 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .204 .704 r
.59122 .20789 m .57112 .18876 L .54596 .16614 L p F P
0 g
s
.707 .577 .707 r
.57112 .18876 m .54596 .16614 L p .41222 .2541 L F P
0 g
s
.707 .577 .707 r
.41501 .25661 m .57112 .18876 L p .41222 .2541 L F P
0 g
s
.707 .577 .707 r
.42034 .22539 m .43569 .21871 L p .41779 .23029 L F P
0 g
s
.707 .577 .707 r
.43569 .21871 m .43704 .22132 L .41779 .23029 L F
.41779 .23029 m .43704 .22132 L .43801 .22318 L F
.54596 .16614 m .38985 .234 L p .41222 .2541 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47825 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.45155 .24916 m .46488 .24286 L .46685 .24371 L F
.733 .654 .772 r
.57112 .18876 m .41501 .25661 L p .43328 .27345 L F P
0 g
s
0 .118 .613 r
.43561 .27718 m .39124 .23521 L p .40384 .24631 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59122 .20789 m .57112 .18876 L p .43328 .27345 L F P
0 g
s
.733 .654 .772 r
.43555 .27555 m .59122 .20789 L p .43328 .27345 L F P
0 g
s
0 .118 .613 r
.40384 .24631 m .46985 .30445 L .44819 .2872 L F
.40384 .24631 m .44819 .2872 L .43561 .27718 L F
.41853 .26218 m .41928 .26291 L .43502 .27661 L F
.672 .49 .631 r
.41847 .26214 m .43595 .27744 L .41687 .28598 L F
.671 .488 .63 r
.38985 .234 m .54596 .16614 L p .38763 .23205 L F P
0 g
s
0 .118 .613 r
.36755 .2128 m .41853 .26218 L .43502 .27661 L F
.733 .654 .772 r
.4161 .284 m .43555 .27555 L p .43328 .27345 L F P
0 g
s
.712 .591 .718 r
.40889 .2549 m .37075 .27148 L .34349 .24691 L p F P
0 g
s
.707 .577 .707 r
.39704 .26856 m .37226 .24629 L p .39423 .2404 L F P
0 g
s
.707 .577 .707 r
.39423 .2404 m .41036 .2549 L .39704 .26856 L F
.3955 .26509 m .41501 .25661 L p .41222 .2541 L F P
0 g
s
.707 .577 .707 r
.37226 .24629 m .39148 .23793 L p .39276 .23908 L F P
0 g
s
.733 .653 .771 r
.3882 .2349 m .3914 .23785 L .37226 .24629 L F
.707 .577 .707 r
.37226 .24629 m .39276 .23908 L .39423 .2404 L F
0 .118 .613 r
.36755 .2128 m .36197 .21011 L .37106 .21911 L F
.37713 .22471 m .37106 .21911 L .37878 .22676 L F
.36755 .2128 m .37106 .21911 L .37713 .22471 L F
.733 .653 .771 r
.37226 .24629 m .35178 .22749 L p .37334 .22121 L F P
0 g
s
.733 .653 .771 r
.37334 .22121 m .3882 .2349 L .37226 .24629 L F
.707 .577 .707 r
.37034 .24248 m .3955 .26509 L p .41222 .2541 L F P
0 g
s
0 .118 .613 r
.36755 .2128 m .37713 .22471 L .39148 .23793 L F
.36755 .2128 m .39148 .23793 L .3978 .24361 L F
.707 .577 .707 r
.38985 .234 m .37034 .24248 L p .41222 .2541 L F P
0 g
s
0 .118 .613 r
.36855 .21377 m .38307 .2279 L .38398 .22872 L F
.36755 .2128 m .36846 .21369 L .36855 .21377 L F
.672 .49 .631 r
.39704 .26856 m .4175 .26128 L .41847 .26214 L F
.39704 .26856 m .41627 .26021 L p .4175 .26128 L F P
0 g
s
.733 .654 .772 r
.3955 .26509 m .4161 .284 L p .43328 .27345 L F P
0 g
s
.733 .654 .772 r
.41501 .25661 m .3955 .26509 L p .43328 .27345 L F P
0 g
s
.671 .488 .63 r
.37034 .24248 m .38985 .234 L p .38763 .23205 L F P
0 g
s
.733 .653 .771 r
.35178 .22749 m .37106 .21911 L p .37334 .22121 L F P
0 g
s
.671 .488 .63 r
.35041 .22497 m .37034 .24248 L p .38763 .23205 L F P
0 g
s
.671 .488 .63 r
.36987 .21652 m .35041 .22497 L p .38763 .23205 L F P
0 g
s
0 .118 .613 r
.39124 .23521 m .37967 .22427 L p .43724 .27545 L F P
0 g
s
0 .118 .613 r
.43724 .27545 m .46985 .30445 L .39124 .23521 L F
.37967 .22427 m .36755 .2128 L p .38546 .22885 L F P
0 g
s
0 .118 .613 r
.38546 .22885 m .46985 .30445 L .37967 .22427 L F
.486 .143 .31 r
.35041 .22497 m .36987 .21652 L p .36907 .21589 L F P
0 g
s
.761 .825 .902 r
.4242 .29193 m .44357 .28351 L p .44268 .28263 L F P
0 g
s
0 .118 .613 r
.44883 .28874 m .62934 .44731 L .44918 .28909 L F
.672 .49 .631 r
.43614 .2776 m .41687 .28598 L p .43595 .27744 L F P
0 g
s
.499 .165 .331 r
.41687 .28598 m .43614 .2776 L p .43667 .27802 L F P
0 g
s
.761 .825 .902 r
.4161 .284 m .4242 .29193 L p .44268 .28263 L F P
0 g
s
.761 .825 .902 r
.43555 .27555 m .4161 .284 L p .44268 .28263 L F P
0 g
s
.486 .143 .31 r
.5177 .14354 m .44475 .17524 L p .44147 .18064 L F P
0 g
s
.486 .143 .31 r
.34338 .2193 m .35041 .22497 L p .36907 .21589 L F P
0 g
s
.761 .817 .897 r
.34338 .2193 m .36275 .21088 L p .36302 .21115 L F P
0 g
s
.486 .143 .31 r
.36275 .21088 m .34338 .2193 L p .36907 .21589 L F P
0 g
s
0 .118 .613 r
.36197 .21011 m .36146 .20986 L .36275 .21088 L F
.36146 .20986 m .36054 .20942 L .36275 .21088 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .095 .587 r
.37075 .27148 m .39729 .2952 L p .32825 .22988 L F P
0 g
s
0 .095 .587 r
.34349 .24691 m .37075 .27148 L p .32825 .22988 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .095 .587 r
.31858 .22426 m .34349 .24691 L p .32825 .22988 L F P
0 g
s
.677 .501 .641 r
.45839 .29873 m .4201 .31537 L .39729 .2952 L p F P
0 g
s
0 .095 .587 r
.39729 .2952 m .4201 .31537 L p .32825 .22988 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.741 .682 .794 r
.35684 .20763 m .31858 .22426 L .2989 .20613 L p F P
0 g
s
.741 .682 .794 r
.31858 .22426 m .35684 .20763 L .3373 .18944 L p F P
0 g
s
.741 .682 .794 r
.3373 .18944 m .2989 .20613 L .31858 .22426 L p F P
0 g
s
0 .095 .587 r
.2989 .20613 m .31858 .22426 L p .32825 .22988 L F P
0 g
s
.741 .682 .794 r
.2989 .20613 m .3373 .18944 L .35684 .20763 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.661 .466 .61 r
.58986 .46447 m .4201 .31537 L .45839 .29873 L p F P
0 g
s
0 .095 .587 r
.58986 .46447 m .4201 .31537 L .32825 .22988 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.758 .771 .863 r
.3373 .18944 m .2989 .20613 L .28676 .19467 L p F P
0 g
s
.758 .771 .863 r
.2989 .20613 m .3373 .18944 L .32535 .17789 L p F P
0 g
s
.758 .771 .863 r
.32535 .17789 m .28676 .19467 L .2989 .20613 L p F P
0 g
s
0 .095 .587 r
.28676 .19467 m .2989 .20613 L p .32825 .22988 L F P
0 g
s
.758 .771 .863 r
.28676 .19467 m .32535 .17789 L .3373 .18944 L p F P
0 g
s
.705 .572 .703 r
.78178 .53749 m .74335 .5542 L .73753 .54898 L p F P
0 g
s
.705 .572 .703 r
.73753 .54898 m .77597 .53228 L .78178 .53749 L p F P
0 g
s
.705 .572 .703 r
.77597 .53228 m .73753 .54898 L .74335 .5542 L p F P
0 g
s
.717 .606 .731 r
.77597 .53228 m .73753 .54898 L .73196 .54393 L p F P
0 g
s
.717 .606 .731 r
.73753 .54898 m .77597 .53228 L .77041 .52722 L p F P
0 g
s
.717 .606 .731 r
.77041 .52722 m .73196 .54393 L .73753 .54898 L p F P
0 g
s
.705 .572 .703 r
.74335 .5542 m .78178 .53749 L .77597 .53228 L p F P
0 g
s
.717 .606 .731 r
.73196 .54393 m .77041 .52722 L .77597 .53228 L p F P
0 g
s
.72 .614 .738 r
.77062 .55915 m .74892 .55917 L p .74784 .55819 L F P
0 g
s
.72 .614 .738 r
.75136 .55668 m .77062 .55915 L .74784 .55819 L F
.692 .538 .673 r
.74784 .55819 m .74335 .5542 L p .7715 .54668 L F P
0 g
s
.692 .538 .673 r
.7715 .54668 m .77955 .54453 L .77163 .54794 L F
.7715 .54668 m .77163 .54794 L .74784 .55819 L F
.33 .27 .637 r
.77062 .55915 m .77159 .54843 L p .77246 .55606 L F P
0 g
s
.33 .27 .637 r
.77159 .54843 m .77163 .54794 L p .77176 .54923 L F P
0 g
s
.33 .27 .637 r
.77159 .54843 m .77176 .54923 L .77246 .55606 L F
.674 .495 .635 r
.79228 .54671 m .77305 .55507 L p .77246 .5524 L F P
0 g
s
.692 .538 .673 r
.74335 .5542 m .78178 .53749 L .78738 .54244 L p F P
0 g
s
.72 .614 .738 r
.77163 .54794 m .77062 .55915 L p .75136 .55668 L F P
0 g
s
.692 .538 .673 r
.78178 .53749 m .74335 .5542 L .74784 .55819 L p F P
0 g
s
.692 .538 .673 r
.74784 .55819 m .74893 .55915 L p .75518 .55503 L F P
0 g
s
.692 .538 .673 r
.78178 .53749 m .74784 .55819 L .75518 .55503 L F
.729 .643 .762 r
.77041 .52722 m .73196 .54393 L .72711 .53947 L p F P
0 g
s
.729 .643 .762 r
.73196 .54393 m .77041 .52722 L .76558 .52275 L p F P
0 g
s
.729 .643 .762 r
.76558 .52275 m .72711 .53947 L .73196 .54393 L p F P
0 g
s
0 .118 .613 r
.74335 .5542 m .74784 .55819 L p .73568 .54721 L F P
0 g
s
0 .118 .613 r
.7353 .5469 m .74335 .5542 L .73568 .54721 L F
.72711 .53947 m .74784 .55819 L .74576 .5563 L F
.73753 .54898 m .74335 .5542 L p .72711 .53947 L F P
0 g
s
0 .118 .613 r
.72711 .53947 m .73196 .54393 L .73753 .54898 L p F P
0 g
s
.692 .538 .673 r
.74893 .55915 m .78738 .54244 L .78178 .53749 L p F P
0 g
s
.72 .614 .738 r
.77164 .54786 m .77163 .54794 L p .73658 .54795 L F P
0 g
s
0 .118 .613 r
.72711 .53947 m .74576 .5563 L .73852 .54972 L F
.72 .614 .738 r
.73652 .5479 m .77164 .54786 L p .73658 .54795 L F P
0 g
s
.72 .614 .738 r
.74533 .5559 m .77163 .54794 L .75136 .55668 L F
.73658 .54795 m .77163 .54794 L .74533 .5559 L F
.613 .198 .231 r
.73652 .5479 m .77164 .54786 L p .73883 .54978 L F P
0 g
s
.692 .538 .673 r
.74893 .55915 m .74784 .55819 L p .77171 .54868 L F P
0 g
s
.692 .538 .673 r
.77176 .54923 m .74893 .55915 L p .77171 .54868 L F P
0 g
s
.692 .538 .673 r
.78738 .54244 m .77176 .54923 L p .77171 .54868 L F P
0 g
s
.692 .538 .673 r
.77955 .54453 m .78738 .54244 L .74784 .55819 L F
.674 .495 .635 r
.78738 .54244 m .79228 .54671 L p .77246 .5524 L F P
0 g
s
.674 .495 .635 r
.77176 .54923 m .78738 .54244 L p .77246 .5524 L F P
0 g
s
.33 .27 .637 r
.77246 .55606 m .77215 .55294 L .77305 .55507 L F
.77215 .55294 m .77179 .54933 L .77305 .55507 L F
.643 .428 .576 r
.79228 .54671 m .79602 .54988 L p .77387 .55703 L F P
0 g
s
.643 .428 .576 r
.77387 .55703 m .79602 .54988 L .79532 .55018 L F
.33 .27 .637 r
.77176 .54923 m .77179 .54933 L .77246 .55606 L F
.614 .201 .235 r
.74673 .55918 m .73159 .55998 L .68703 .55932 L F
.68235 .55925 m .68694 .55925 L p .68703 .55932 L F P
0 g
s
.614 .201 .235 r
.68694 .55925 m .74673 .55918 L p .68703 .55932 L F P
0 g
s
.614 .201 .235 r
.68326 .56004 m .68235 .55925 L p .68703 .55932 L F P
0 g
s
.614 .201 .235 r
.73159 .55998 m .68786 .56003 L .68703 .55932 L F
.68786 .56003 m .68326 .56004 L .68703 .55932 L F
.313 .256 .631 r
.6859 .58261 m .68774 .5842 L .6897 .56161 L p F P
0 g
s
.313 .256 .631 r
.6859 .58261 m .6897 .56161 L .6886 .56066 L F
.68786 .56003 m .6859 .58261 L p .6886 .56066 L F P
0 g
s
.72 .614 .738 r
.6859 .58261 m .68786 .56003 L p .68418 .56004 L F P
0 g
s
.72 .614 .738 r
.74533 .5559 m .74784 .55819 L .68235 .55925 L F
.74556 .55918 m .68235 .55925 L p .74784 .55819 L F P
0 g
s
.72 .614 .738 r
.68235 .55925 m .68333 .54795 L p .74533 .5559 L F P
0 g
s
.72 .614 .738 r
.6816 .52608 m .67672 .58263 L .68131 .58262 L p F P
0 g
s
.72 .614 .738 r
.68131 .58262 m .6859 .58261 L p .68375 .55439 L F P
0 g
s
.312 .255 .631 r
.68326 .56004 m .68235 .55925 L p .68351 .55721 L F P
0 g
s
.312 .255 .631 r
.68235 .55925 m .68333 .54795 L .68424 .54873 L p F P
0 g
s
0 .118 .613 r
.72711 .53947 m .73852 .54972 L .73533 .54682 L F
.72 .614 .738 r
.68333 .54795 m .73658 .54795 L .74533 .5559 L F
.68333 .54795 m .73652 .5479 L p .73658 .54795 L F P
0 g
s
.614 .201 .235 r
.77062 .55915 m .75243 .55985 L .7493 .55948 L F
.74673 .55918 m .74892 .55917 L p .7493 .55948 L F P
0 g
s
.614 .201 .235 r
.74892 .55917 m .77062 .55915 L p .7493 .55948 L F P
0 g
s
.674 .495 .635 r
.74893 .55915 m .7493 .55948 L p .77234 .55185 L F P
0 g
s
.674 .495 .635 r
.77176 .54923 m .74893 .55915 L p .77234 .55185 L F P
0 g
s
.674 .495 .635 r
.74893 .55915 m .77176 .54923 L p .77246 .5524 L F P
0 g
s
.614 .201 .235 r
.77062 .55915 m .77445 .56228 L .77319 .56229 L p F P
0 g
s
.674 .495 .635 r
.75381 .56343 m .7493 .55948 L p .75864 .56058 L F P
0 g
s
.674 .495 .635 r
.7493 .55948 m .75381 .56343 L p .75842 .56055 L F P
0 g
s
0 .118 .613 r
.7493 .55948 m .75381 .56343 L p .75043 .5604 L F P
0 g
s
.614 .201 .235 r
.77062 .55915 m .77319 .56229 L .76001 .56074 L F
.75529 .55974 m .76001 .56074 L .75243 .55985 L F
.77062 .55915 m .76001 .56074 L .75529 .55974 L F
.643 .428 .576 r
.75758 .56668 m .75381 .56343 L p .76136 .56102 L F P
0 g
s
.614 .201 .235 r
.77319 .56229 m .76735 .56229 L p .76001 .56074 L F P
0 g
s
.33 .27 .637 r
.77445 .56228 m .77062 .55915 L p .77305 .55507 L F P
0 g
s
.643 .428 .576 r
.79609 .54994 m .77479 .5592 L p .77387 .55703 L F P
0 g
s
.643 .428 .576 r
.77305 .55507 m .79228 .54671 L p .77387 .55703 L F P
0 g
s
.674 .495 .635 r
.75381 .56343 m .79228 .54671 L .78738 .54244 L p F P
0 g
s
.33 .27 .637 r
.77474 .55909 m .77445 .56228 L p .77305 .55507 L F P
0 g
s
.72 .614 .738 r
.77474 .55909 m .77445 .56228 L .76735 .56229 L p F P
0 g
s
.643 .428 .576 r
.75758 .56668 m .79609 .54994 L .79602 .54988 L p F P
0 g
s
.643 .428 .576 r
.79602 .54988 m .79228 .54671 L p .75864 .56607 L F P
0 g
s
.643 .428 .576 r
.75864 .56607 m .75758 .56668 L .79602 .54988 L F
.79228 .54671 m .75381 .56343 L .75758 .56668 L p F P
0 g
s
.33 .27 .637 r
.77548 .55098 m .77474 .55909 L p .77305 .55507 L F P
0 g
s
.643 .428 .576 r
.76136 .56102 m .77387 .55703 L .76756 .56234 L F
.77479 .5592 m .76756 .56234 L p .77387 .55703 L F P
0 g
s
.643 .428 .576 r
.76756 .56234 m .75758 .56668 L p .76136 .56102 L F P
0 g
s
.674 .495 .635 r
.77305 .55507 m .75381 .56343 L p .77246 .5524 L F P
0 g
s
.614 .201 .235 r
.75243 .55985 m .76001 .56074 L .75278 .56231 L F
.643 .428 .576 r
.75381 .56343 m .76001 .56074 L .76136 .56102 L F
.614 .201 .235 r
.76735 .56229 m .75278 .56231 L p .76001 .56074 L F P
0 g
s
.643 .428 .576 r
.76136 .56102 m .77305 .55507 L .77387 .55703 L F
.76001 .56074 m .77305 .55507 L .76136 .56102 L F
.72 .614 .738 r
.76735 .56229 m .75278 .56231 L p .77474 .55909 L F P
0 g
s
0 .118 .613 r
.75381 .56343 m .75746 .56658 L p .75182 .56154 L F P
0 g
s
0 .118 .613 r
.75182 .56154 m .75746 .56658 L .75723 .56637 L F
.614 .201 .235 r
.75243 .55985 m .75278 .56231 L .74987 .55994 L F
.674 .495 .635 r
.74893 .55915 m .77246 .5524 L .75864 .56058 L F
.7493 .55948 m .74893 .55915 L p .75864 .56058 L F P
0 g
s
.312 .255 .631 r
.68235 .55925 m .68424 .54873 L .68351 .55721 L F
.72 .614 .738 r
.6816 .52608 m .68131 .58262 L .68375 .55439 L F
.63559 .57987 m .68156 .5798 L .68107 .58544 L p F P
0 g
s
.312 .255 .631 r
.6829 .58703 m .68107 .58544 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.68774 .5842 m .6859 .58261 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.68314 .58421 m .68774 .5842 L p .68223 .58342 L F P
0 g
s
.312 .255 .631 r
.68107 .58544 m .68131 .58262 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.67672 .58263 m .67855 .58422 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.6859 .58261 m .68131 .58262 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.68131 .58262 m .67672 .58263 L p .68223 .58342 L F P
0 g
s
.312 .255 .631 r
.68156 .5798 m .68339 .58139 L p .68223 .58342 L F P
0 g
s
.312 .255 .631 r
.68131 .58262 m .68156 .5798 L p .68223 .58342 L F P
0 g
s
.312 .255 .631 r
.68339 .58139 m .68314 .58421 L p .68223 .58342 L F P
0 g
s
.312 .255 .631 r
.68314 .58421 m .6829 .58703 L p .68223 .58342 L F P
0 g
s
.617 .206 .241 r
.67855 .58422 m .68314 .58421 L p .68223 .58342 L F P
0 g
s
.617 .205 .241 r
.68156 .5798 m .68339 .58139 L p .67861 .58124 L F P
0 g
s
.311 .254 .631 r
.67696 .57981 m .67672 .58263 L p .6787 .58132 L F P
0 g
s
.617 .205 .241 r
.63559 .57987 m .67696 .57981 L p .67861 .58124 L F P
0 g
s
.617 .205 .241 r
.67696 .57981 m .68156 .5798 L p .67861 .58124 L F P
0 g
s
.311 .254 .631 r
.67672 .58263 m .67855 .58422 L p .6787 .58132 L F P
0 g
s
.72 .614 .738 r
.68107 .58544 m .63512 .58552 L .63559 .57987 L p F P
0 g
s
.617 .205 .241 r
.63738 .58147 m .63559 .57987 L p .67861 .58124 L F P
0 g
s
.617 .205 .241 r
.68339 .58139 m .67879 .5814 L p .67861 .58124 L F P
0 g
s
.311 .254 .631 r
.67855 .58422 m .67879 .5814 L p .6787 .58132 L F P
0 g
s
.617 .205 .241 r
.67879 .5814 m .63738 .58147 L p .67861 .58124 L F P
0 g
s
.613 .198 .231 r
.68333 .54795 m .68792 .54795 L p .688 .54801 L F P
0 g
s
.614 .201 .235 r
.75243 .55985 m .74987 .55994 L .7493 .55948 L F
.674 .495 .635 r
.77234 .55185 m .7493 .55948 L .75842 .56055 L F
.72 .614 .738 r
.74533 .5559 m .75136 .55668 L .74784 .55819 L F
0 .118 .613 r
.73666 .54801 m .75051 .56047 L .73678 .54811 L F
.75051 .56047 m .75054 .56049 L .73678 .54811 L F
.73678 .54811 m .73741 .54868 L .73742 .54868 L F
.73741 .54868 m .75054 .56049 L .73742 .54868 L F
.73742 .54868 m .75054 .56049 L .75182 .56154 L F
.72 .614 .738 r
.68418 .56161 m .67855 .58422 L .68412 .57292 L F
.6851 .56161 m .68412 .57292 L .6897 .56161 L F
.68418 .56161 m .68412 .57292 L .6851 .56161 L F
.614 .201 .235 r
.68786 .56003 m .68663 .56161 L .68326 .56004 L F
.68602 .5624 m .6851 .56161 L p .68663 .56161 L F P
0 g
s
.614 .201 .235 r
.6851 .56161 m .68326 .56004 L p .68663 .56161 L F P
0 g
s
.613 .198 .231 r
.68333 .54795 m .688 .54801 L .68811 .54811 L F
.68424 .54873 m .68333 .54795 L p .68811 .54811 L F P
0 g
s
.613 .198 .231 r
.68811 .54811 m .70636 .54871 L .68884 .54873 L F
.68811 .54811 m .68884 .54873 L .68424 .54873 L F
.614 .201 .235 r
.73159 .55998 m .69036 .56217 L .68786 .56003 L F
.313 .256 .631 r
.6897 .56161 m .69068 .55029 L p .6886 .56066 L F P
0 g
s
.313 .256 .631 r
.6886 .56066 m .69068 .55029 L .68994 .54966 L F
.6886 .56066 m .68994 .54966 L .68786 .56003 L F
.68994 .54966 m .68945 .54925 L .68786 .56003 L F
0 .118 .613 r
.74893 .55915 m .7493 .55948 L p .73852 .54972 L F P
0 g
s
0 .118 .613 r
.73852 .54972 m .7493 .55948 L .75043 .5604 L F
.313 .256 .631 r
.68884 .54873 m .68786 .56003 L p .68945 .54925 L F P
0 g
s
.72 .614 .738 r
.68486 .54873 m .68418 .56004 L .68639 .54873 L F
.68375 .55439 m .68418 .56004 L .6862 .52608 L F
0 .118 .613 r
.73852 .54972 m .75381 .56343 L .73533 .54682 L F
.72 .614 .738 r
.75024 .56001 m .77474 .55909 L .75278 .56231 L F
.674 .495 .635 r
.78738 .54244 m .77176 .54923 L p .77234 .55185 L F P
0 g
s
.33 .27 .637 r
.77164 .54786 m .77548 .55098 L p .77305 .55507 L F P
0 g
s
.33 .27 .637 r
.77179 .54933 m .77164 .54786 L .77305 .55507 L F
.72 .614 .738 r
.77548 .55098 m .77474 .55909 L p .75024 .56001 L F P
0 g
s
.72 .614 .738 r
.74464 .55492 m .77548 .55098 L .75024 .56001 L F
.568 .282 .442 r
.79848 .55186 m .75993 .56861 L .75758 .56668 L p F P
0 g
s
.568 .282 .442 r
.75758 .56668 m .79609 .54994 L .79848 .55186 L p F P
0 g
s
.568 .282 .442 r
.75993 .56861 m .79848 .55186 L .79609 .54994 L p F P
0 g
s
.568 .282 .442 r
.79609 .54994 m .75758 .56668 L .75993 .56861 L p F P
0 g
s
.161 0 0 r
.79925 .5523 m .76065 .56908 L .75993 .56861 L p F P
0 g
s
.161 0 0 r
.75993 .56861 m .79848 .55186 L .79925 .5523 L p F P
0 g
s
.161 0 0 r
.79848 .55186 m .75993 .56861 L .76065 .56908 L p F P
0 g
s
0 .118 .613 r
.75993 .56861 m .76065 .56908 L p .74583 .556 L F P
0 g
s
0 .118 .613 r
.73821 .54927 m .74907 .55894 L .74583 .556 L F
.74907 .55894 m .75993 .56861 L .74583 .556 L F
.73741 .54862 m .75044 .56019 L .73821 .54927 L F
.75044 .56019 m .75993 .56861 L .74907 .55894 L F
.75044 .56019 m .74907 .55894 L .73821 .54927 L F
.72 .614 .738 r
.68786 .56003 m .68864 .55107 L p .68622 .56004 L F P
0 g
s
0 .118 .613 r
.75758 .56668 m .75993 .56861 L p .73741 .54862 L F P
0 g
s
0 .118 .613 r
.72711 .53947 m .73678 .54811 L .73741 .54862 L F
.73678 .54811 m .75758 .56668 L .73741 .54862 L F
.72 .614 .738 r
.68864 .55107 m .68884 .54873 L p .68622 .56004 L F P
0 g
s
.72 .614 .738 r
.68622 .56004 m .68884 .54873 L .68775 .54873 L F
.68418 .56004 m .68622 .56004 L .6908 .52608 L F
.613 .198 .231 r
.68811 .54811 m .73748 .54868 L .70636 .54871 L F
.688 .54801 m .73748 .54868 L .68811 .54811 L F
.688 .54801 m .73652 .5479 L .73748 .54868 L F
.68792 .54795 m .73652 .5479 L p .688 .54801 L F P
0 g
s
.72 .614 .738 r
.68884 .54873 m .6908 .52608 L p .68775 .54873 L F P
0 g
s
0 .118 .613 r
.74576 .5563 m .74893 .55915 L .73852 .54972 L F
.72 .614 .738 r
.74036 .55102 m .77548 .55098 L p .74464 .55492 L F P
0 g
s
.613 .198 .231 r
.73921 .55009 m .74507 .55023 L .7394 .55024 L F
0 .118 .613 r
.76065 .56908 m .75968 .56802 L p .73929 .55015 L F P
0 g
s
0 .118 .613 r
.73821 .54927 m .76065 .56908 L .73929 .55015 L F
.613 .198 .231 r
.70636 .54871 m .73883 .54978 L .68424 .54873 L F
.73883 .54978 m .77548 .55098 L .73921 .55009 L F
.73883 .54978 m .73921 .55009 L .68424 .54873 L F
0 .118 .613 r
.75968 .56802 m .7571 .56554 L .74092 .55148 L p F P
0 g
s
.613 .198 .231 r
.74507 .55023 m .77548 .55098 L .73998 .55071 L F
.74507 .55023 m .73998 .55071 L .7394 .55024 L F
.77548 .55098 m .74036 .55102 L p .73998 .55071 L F P
0 g
s
.33 .27 .637 r
.77163 .54794 m .77164 .54786 L p .77179 .54933 L F P
0 g
s
.33 .27 .637 r
.77163 .54794 m .77179 .54933 L .77176 .54923 L F
.613 .198 .231 r
.77164 .54786 m .77548 .55098 L p .73883 .54978 L F P
0 g
s
0 .118 .613 r
.74092 .55148 m .72711 .53947 L p .73929 .55015 L F P
0 g
s
0 .118 .613 r
.73929 .55015 m .75968 .56802 L .74092 .55148 L F
.72711 .53947 m .73821 .54927 L .73929 .55015 L F
.312 .255 .631 r
.6851 .56161 m .68326 .56004 L p .68575 .55407 L F P
0 g
s
.312 .255 .631 r
.68424 .54873 m .68608 .55029 L p .68351 .55721 L F P
0 g
s
.72 .614 .738 r
.687 .55029 m .68592 .55218 L .68559 .55595 L F
.312 .255 .631 r
.68351 .55721 m .68608 .55029 L .68583 .55312 L F
.72 .614 .738 r
.68332 .54873 m .68375 .55439 L .68424 .54873 L F
.68438 .55568 m .67978 .55569 L p .67979 .55555 L F P
0 g
s
.311 .254 .631 r
.67947 .55542 m .67696 .57981 L .67765 .5804 L F
.67909 .5551 m .67696 .57981 L p .67947 .55542 L F P
0 g
s
.72 .614 .738 r
.6845 .55427 m .68438 .55568 L p .67979 .55555 L F P
0 g
s
.72 .614 .738 r
.6799 .55427 m .6845 .55427 L p .67979 .55555 L F P
0 g
s
.312 .255 .631 r
.68438 .55568 m .6845 .55427 L .68496 .55466 L p F P
0 g
s
.614 .199 .233 r
.6845 .55427 m .68496 .55466 L p .68032 .55462 L F P
0 g
s
.311 .254 .631 r
.67957 .55399 m .67947 .55542 L .67964 .55405 L F
.67947 .55542 m .67978 .55569 L .6799 .55427 L F
.67964 .55405 m .6799 .55427 L .68045 .54791 L F
.67947 .55542 m .6799 .55427 L .67964 .55405 L F
.72 .614 .738 r
.68596 .52891 m .63989 .52894 L .64037 .52327 L p F P
0 g
s
.72 .614 .738 r
.64037 .52327 m .68645 .52325 L .68596 .52891 L p F P
0 g
s
.311 .254 .631 r
.68139 .52895 m .67909 .5551 L .67947 .55542 L F
.72 .614 .738 r
.6862 .52608 m .6816 .52608 L p .68332 .54873 L F P
0 g
s
.72 .614 .738 r
.68332 .54873 m .68424 .54873 L .6862 .52608 L F
.611 .193 .225 r
.68135 .52892 m .68596 .52891 L p .68154 .52907 L F P
0 g
s
.311 .254 .631 r
.6816 .52608 m .68135 .52892 L p .68139 .52895 L F P
0 g
s
.311 .254 .631 r
.68135 .52892 m .67909 .5551 L p .68139 .52895 L F P
0 g
s
.611 .193 .225 r
.64168 .53049 m .63989 .52894 L .68135 .52892 L p F P
0 g
s
.311 .254 .631 r
.68145 .52899 m .67957 .55399 L .68045 .54791 L F
.6816 .52608 m .68139 .52895 L .68145 .52899 L F
.68139 .52895 m .67957 .55399 L .68145 .52899 L F
.72 .614 .738 r
.6908 .52608 m .6862 .52608 L p .68486 .54873 L F P
0 g
s
.611 .193 .225 r
.68596 .52891 m .6878 .53046 L .68319 .53046 L p F P
0 g
s
.611 .193 .225 r
.68596 .52891 m .68319 .53046 L .68154 .52907 L F
.614 .199 .233 r
.68496 .55466 m .68036 .55466 L p .68032 .55462 L F P
0 g
s
.614 .199 .233 r
.6799 .55427 m .6845 .55427 L p .68032 .55462 L F P
0 g
s
.312 .255 .631 r
.68351 .55721 m .68583 .55312 L .68326 .56004 L F
.613 .198 .231 r
.68608 .55029 m .68424 .54873 L p .73921 .55009 L F P
0 g
s
.72 .614 .738 r
.6897 .56161 m .69068 .55029 L p .68559 .55595 L F P
0 g
s
.613 .198 .231 r
.73921 .55009 m .7394 .55024 L .68608 .55029 L F
.313 .256 .631 r
.69068 .55029 m .69265 .52762 L p .68994 .54966 L F P
0 g
s
.313 .256 .631 r
.68994 .54966 m .69265 .52762 L .68945 .54925 L F
.69265 .52762 m .6908 .52608 L .68884 .54873 L p F P
0 g
s
.313 .256 .631 r
.68945 .54925 m .69265 .52762 L .68884 .54873 L F
.72 .614 .738 r
.69068 .55029 m .69265 .52762 L p .687 .55029 L F P
0 g
s
.72 .614 .738 r
.687 .55029 m .68559 .55595 L .69068 .55029 L F
.312 .255 .631 r
.68583 .55312 m .687 .55108 L .68575 .55407 L F
.68583 .55312 m .68575 .55407 L .68326 .56004 L F
.72 .614 .738 r
.68559 .55595 m .68418 .56161 L .6851 .56161 L F
.67855 .58422 m .68774 .5842 L .6897 .56161 L p F P
0 g
s
.614 .201 .235 r
.69036 .56217 m .68602 .5624 L .68786 .56003 L F
.72 .614 .738 r
.68559 .55595 m .6851 .56161 L .6897 .56161 L F
.614 .2 .233 r
.68438 .55568 m .68484 .55607 L .68024 .55608 L p F P
0 g
s
.614 .2 .233 r
.68438 .55568 m .68024 .55608 L .67983 .55573 L F
.67978 .55569 m .68438 .55568 L p .67983 .55573 L F P
0 g
s
.312 .255 .631 r
.68496 .55466 m .68484 .55607 L .68438 .55568 L p F P
0 g
s
.72 .614 .738 r
.68496 .55466 m .68484 .55607 L .68024 .55608 L p F P
0 g
s
.72 .614 .738 r
.68035 .55481 m .68496 .55466 L .68024 .55608 L F
.311 .254 .631 r
.67947 .55542 m .67765 .5804 L .67978 .55569 L F
.614 .2 .233 r
.6388 .55613 m .63835 .55573 L .67978 .55569 L p F P
0 g
s
.311 .254 .631 r
.68045 .54791 m .67765 .5804 L .6781 .5808 L F
.68045 .54791 m .6781 .5808 L .67969 .56244 L F
.72 .614 .738 r
.63847 .55432 m .6799 .55427 L p .67979 .55555 L F P
0 g
s
.72 .614 .738 r
.63835 .55573 m .63847 .55432 L p .67979 .55555 L F P
0 g
s
.72 .614 .738 r
.67978 .55569 m .63835 .55573 L p .67979 .55555 L F P
0 g
s
.72 .614 .738 r
.68036 .55466 m .68496 .55466 L p .68035 .55481 L F P
0 g
s
.311 .254 .631 r
.68045 .54791 m .6787 .58132 L .68229 .52666 L F
.72 .614 .738 r
.6388 .55613 m .63892 .55471 L .68036 .55466 L p F P
0 g
s
.72 .614 .738 r
.6388 .55613 m .68036 .55466 L .68035 .55481 L F
.311 .254 .631 r
.67969 .56244 m .6781 .5808 L .6787 .58132 L F
.68343 .52762 m .68274 .52705 L p .6787 .58132 L F P
0 g
s
.311 .254 .631 r
.68274 .52705 m .68229 .52666 L p .68072 .55045 L F P
0 g
s
.311 .254 .631 r
.68072 .55045 m .6787 .58132 L .68274 .52705 L F
.614 .2 .233 r
.68024 .55608 m .6388 .55613 L p .67983 .55573 L F P
0 g
s
.614 .2 .233 r
.67983 .55573 m .6388 .55613 L .67978 .55569 L F
.72 .614 .738 r
.68024 .55608 m .6388 .55613 L p .68035 .55481 L F P
0 g
s
.311 .254 .631 r
.68229 .52666 m .6816 .52608 L p .68045 .54791 L F P
0 g
s
.311 .254 .631 r
.67879 .5814 m .68343 .52762 L p .6787 .58132 L F P
0 g
s
.611 .193 .225 r
.68319 .53046 m .64168 .53049 L p .68154 .52907 L F P
0 g
s
.611 .193 .225 r
.68154 .52907 m .64168 .53049 L .68135 .52892 L F
.614 .199 .233 r
.63892 .55471 m .63847 .55432 L p .68032 .55462 L F P
0 g
s
.614 .199 .233 r
.68036 .55466 m .63892 .55471 L p .68032 .55462 L F P
0 g
s
.614 .199 .233 r
.63847 .55432 m .6799 .55427 L p .68032 .55462 L F P
0 g
s
.311 .254 .631 r
.67957 .55399 m .67964 .55405 L .68045 .54791 L F
.72 .614 .738 r
.68454 .55029 m .6805 .56162 L .687 .55029 L F
.312 .255 .631 r
.68608 .55029 m .687 .55108 L p .68583 .55312 L F P
0 g
s
.72 .614 .738 r
.68559 .55595 m .6805 .56162 L .68418 .56161 L F
.68592 .55218 m .6805 .56162 L .68559 .55595 L F
.68486 .54873 m .68639 .54873 L .6908 .52608 L F
.69265 .52762 m .68454 .55029 L .687 .55029 L F
.613 .198 .231 r
.7394 .55024 m .73998 .55071 L .68608 .55029 L F
.687 .55108 m .68608 .55029 L p .73998 .55071 L F P
0 g
s
.613 .198 .231 r
.74036 .55102 m .687 .55108 L p .73998 .55071 L F P
0 g
s
.72 .614 .738 r
.68602 .5624 m .687 .55108 L .74036 .55102 L p F P
0 g
s
.72 .614 .738 r
.68602 .5624 m .74036 .55102 L .74464 .55492 L F
.614 .201 .235 r
.7493 .55948 m .70358 .56159 L .74673 .55918 L F
.70358 .56159 m .68602 .5624 L .70123 .56159 L F
.70358 .56159 m .70123 .56159 L .74673 .55918 L F
.74987 .55994 m .68602 .5624 L .7493 .55948 L F
0 .118 .613 r
.75051 .56047 m .75381 .56343 L .75054 .56049 L F
.75054 .56049 m .75381 .56343 L .75182 .56154 L F
.614 .201 .235 r
.75278 .56231 m .68602 .5624 L p .74987 .55994 L F P
0 g
s
.72 .614 .738 r
.74892 .55917 m .74556 .55918 L p .74784 .55819 L F P
0 g
s
0 .118 .613 r
.74784 .55819 m .74893 .55915 L p .74576 .5563 L F P
0 g
s
.72 .614 .738 r
.68602 .5624 m .74464 .55492 L .75024 .56001 L F
0 .118 .613 r
.72711 .53947 m .73741 .54862 L .73821 .54927 L F
.312 .255 .631 r
.6878 .53046 m .68596 .52891 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.69265 .52762 m .6908 .52608 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.68804 .52762 m .69265 .52762 L p .68712 .52685 L F P
0 g
s
.312 .255 .631 r
.68596 .52891 m .6862 .52608 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.6816 .52608 m .68343 .52762 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.6908 .52608 m .6862 .52608 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.6862 .52608 m .6816 .52608 L p .68712 .52685 L F P
0 g
s
.312 .255 .631 r
.68645 .52325 m .68829 .52478 L p .68712 .52685 L F P
0 g
s
.312 .255 .631 r
.6862 .52608 m .68645 .52325 L p .68712 .52685 L F P
0 g
s
.312 .255 .631 r
.68829 .52478 m .68804 .52762 L p .68712 .52685 L F P
0 g
s
.312 .255 .631 r
.68804 .52762 m .6878 .53046 L p .68712 .52685 L F P
0 g
s
.611 .192 .224 r
.68343 .52762 m .68804 .52762 L p .68712 .52685 L F P
0 g
s
.72 .614 .738 r
.69265 .52762 m .68607 .52762 L p .68235 .5503 L F P
0 g
s
.72 .614 .738 r
.68454 .55029 m .68235 .5503 L .6805 .56162 L F
.69265 .52762 m .68235 .5503 L .68454 .55029 L F
.68607 .52762 m .68343 .52762 L .68252 .5382 L p F P
0 g
s
.72 .614 .738 r
.68252 .5382 m .6805 .56162 L p .68607 .52762 L F P
0 g
s
.72 .614 .738 r
.6805 .56162 m .67855 .58422 L p .68418 .56161 L F P
0 g
s
.312 .255 .631 r
.687 .55108 m .68602 .5624 L .6851 .56161 L p F P
0 g
s
.312 .255 .631 r
.68575 .55407 m .687 .55108 L .6851 .56161 L F
.72 .614 .738 r
.75278 .56231 m .68602 .5624 L p .75024 .56001 L F P
0 g
s
0 .118 .613 r
.75746 .56658 m .75758 .56668 L p .75723 .56637 L F P
0 g
s
.613 .198 .231 r
.70636 .54871 m .73748 .54868 L .73883 .54978 L F
.643 .428 .576 r
.79602 .54988 m .79609 .54994 L p .79532 .55018 L F P
0 g
s
0 .118 .613 r
.73533 .54682 m .73666 .54801 L .73678 .54811 L F
.72711 .53947 m .7353 .5469 L .73568 .54721 L F
0 g
.77049 .58326 m
.77223 .56404 L
s
0 .14 .638 r
.77597 .53228 m .78178 .53749 L p .76558 .52275 L F P
0 g
s
0 .14 .638 r
.76558 .52275 m .77041 .52722 L .77597 .53228 L p F P
0 g
s
0 .14 .638 r
.78178 .53749 m .78738 .54244 L p .76558 .52275 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.729 .643 .762 r
.72711 .53947 m .76558 .52275 L .77041 .52722 L p F P
0 g
s
0 .107 .6 r
.39704 .26856 m .41687 .28598 L p .4161 .284 L F P
0 g
s
0 .107 .6 r
.37226 .24629 m .39704 .26856 L p .4161 .284 L F P
0 g
s
0 .107 .6 r
.35178 .22749 m .37226 .24629 L p .4161 .284 L F P
0 g
s
0 .14 .638 r
.78738 .54244 m .79228 .54671 L p .76558 .52275 L F P
0 g
s
.736 .666 .781 r
.60947 .37691 m .76558 .52275 L .72711 .53947 L p F P
0 g
s
0 .118 .613 r
.7571 .56554 m .72711 .53947 L p .63622 .45149 L F P
0 g
s
0 .14 .638 r
.79832 .55123 m .79577 .54872 L .76558 .52275 L p F P
0 g
s
0 .14 .638 r
.79925 .5523 m .79832 .55123 L p .76558 .52275 L F P
0 g
s
0 .14 .638 r
.79848 .55186 m .79925 .5523 L p .76558 .52275 L F P
0 g
s
0 .14 .638 r
.79609 .54994 m .79848 .55186 L p .76558 .52275 L F P
0 g
s
0 .14 .638 r
.79228 .54671 m .79609 .54994 L p .76558 .52275 L F P
0 g
s
0 .14 .638 r
.76558 .52275 m .60947 .37691 L .67617 .43413 L p F P
0 g
s
0 .14 .638 r
.79577 .54872 m .76558 .52275 L p .67617 .43413 L F P
0 g
s
.617 .207 .242 r
.6369 .58712 m .63512 .58552 L .68107 .58544 L p F P
0 g
s
.617 .207 .242 r
.68107 .58544 m .6829 .58703 L .6369 .58712 L p F P
0 g
s
.67979 .61159 m
.68191 .58704 L
s
.68198 .58624 m
.68216 .58421 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.302 .247 .628 r
.63738 .58147 m .6369 .58712 L .63512 .58552 L p F P
0 g
s
.302 .247 .628 r
.63512 .58552 m .63559 .57987 L .63738 .58147 L p F P
0 g
s
.72 .614 .738 r
.68339 .58139 m .6829 .58703 L .6369 .58712 L p F P
0 g
s
.72 .614 .738 r
.6369 .58712 m .63738 .58147 L .68339 .58139 L p F P
0 g
s
.68314 .58421 m
.69142 .59142 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63831 .55503 L
s
.68559 .55595 m
.68651 .55674 L
s
.161 0 0 r
.76065 .56908 m .79925 .5523 L .79848 .55186 L p F P
0 g
s
.7747 .55592 m
.77752 .55754 L
s
0 .107 .6 r
.41687 .28598 m .4242 .29193 L .4161 .284 L p F P
0 g
s
0 .107 .6 r
.34338 .2193 m .35178 .22749 L p .4161 .284 L F P
0 g
s
.302 .247 .628 r
.63892 .55471 m .6388 .55613 L .63835 .55573 L p F P
0 g
s
.302 .247 .628 r
.63835 .55573 m .63847 .55432 L .63892 .55471 L p F P
0 g
s
.63882 .55542 m
.63899 .55555 L
s
.63831 .55503 m
.63882 .55542 L
s
.61 .192 .223 r
.64037 .52327 m .68645 .52325 L .68829 .52478 L p F P
0 g
s
.673 .953 .952 r
.32535 .17789 m .28676 .19467 L .28369 .1913 L p F P
0 g
s
.673 .953 .952 r
.28676 .19467 m .32535 .17789 L .32249 .17443 L p F P
0 g
s
.673 .953 .952 r
.32249 .17443 m .28369 .1913 L .28676 .19467 L p F P
0 g
s
0 .095 .587 r
.28369 .1913 m .28676 .19467 L p .32825 .22988 L F P
0 g
s
0 .118 .613 r
.32249 .17443 m .32535 .17789 L p .36755 .2128 L F P
0 g
s
.673 .953 .952 r
.28369 .1913 m .32249 .17443 L .32535 .17789 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.732 .921 .956 r
.79832 .55123 m .75968 .56802 L .76065 .56908 L p F P
0 g
s
.77497 .55664 m
.77876 .55973 L
s
.732 .921 .956 r
.76065 .56908 m .79925 .5523 L .79832 .55123 L p F P
0 g
s
.732 .921 .956 r
.75968 .56802 m .79832 .55123 L .79925 .5523 L p F P
0 g
s
.732 .921 .956 r
.79925 .5523 m .76065 .56908 L .75968 .56802 L p F P
0 g
s
.77963 .56043 m
.7803 .56098 L
s
.68712 .52685 m
.68748 .52715 L
s
.68252 .52685 m
.68712 .52685 L
s
.302 .247 .628 r
.64216 .52481 m .64168 .53049 L .63989 .52894 L p F P
0 g
s
.302 .247 .628 r
.63989 .52894 m .64037 .52327 L .64216 .52481 L p F P
0 g
s
.72 .614 .738 r
.68829 .52478 m .6878 .53046 L .64168 .53049 L p F P
0 g
s
.61 .192 .223 r
.68829 .52478 m .64216 .52481 L .64037 .52327 L p F P
0 g
s
.72 .614 .738 r
.64168 .53049 m .64216 .52481 L .68829 .52478 L p F P
0 g
s
.757 .762 .856 r
.79577 .54872 m .7571 .56554 L .75968 .56802 L p F P
0 g
s
.757 .762 .856 r
.75968 .56802 m .79832 .55123 L .79577 .54872 L p F P
0 g
s
.757 .762 .856 r
.7571 .56554 m .79577 .54872 L .79832 .55123 L p F P
0 g
s
.757 .762 .856 r
.79832 .55123 m .75968 .56802 L .7571 .56554 L p F P
0 g
s
.7803 .56098 m
.78269 .56293 L
s
.7785 .55876 m
.77869 .55899 L
s
.3586 .48566 m
.3593 .48768 L
s
.749 .716 .821 r
.7571 .56554 m .63622 .45149 L .67617 .43413 L p F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.749 .716 .821 r
.67617 .43413 m .79577 .54872 L .7571 .56554 L p F P
0 g
s
.68651 .55674 m
.69389 .56304 L
s
.68804 .52762 m
.69637 .53459 L
s
.77869 .55899 m
.77926 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71015 .46669 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.6768 .49325 L
s
.6768 .49325 m
.677 .49309 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63287 .52826 L
s
.63287 .52826 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .107 .6 r
.35041 .22497 m .34338 .2193 L p .4161 .284 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
0 .095 .587 r
.2902 .19655 m .28369 .1913 L p .32825 .22988 L F P
0 g
s
0 .118 .613 r
.3292 .1796 m .32249 .17443 L p .36755 .2128 L F P
0 g
s
.433 .06 .23 r
.32249 .17443 m .28369 .1913 L .2902 .19655 L p F P
0 g
s
.433 .06 .23 r
.2902 .19655 m .3292 .1796 L .32249 .17443 L p F P
0 g
s
.433 .06 .23 r
.28369 .1913 m .32249 .17443 L .3292 .1796 L p F P
0 g
s
.433 .06 .23 r
.3292 .1796 m .2902 .19655 L .28369 .1913 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .107 .6 r
.37034 .24248 m .35041 .22497 L p .4161 .284 L F P
0 g
s
0 .107 .6 r
.4161 .284 m .3955 .26509 L .37034 .24248 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 .095 .587 r
.32825 .22988 m .30564 .20992 L .2902 .19655 L p F P
0 g
s
.627 .394 .545 r
.3292 .1796 m .2902 .19655 L .30564 .20992 L p F P
0 g
s
0 .118 .613 r
.36755 .2128 m .34482 .19289 L .3292 .1796 L p F P
0 g
s
.627 .394 .545 r
.2902 .19655 m .3292 .1796 L .34482 .19289 L p F P
0 g
s
.627 .394 .545 r
.34482 .19289 m .30564 .20992 L .2902 .19655 L p F P
0 g
s
.627 .394 .545 r
.30564 .20992 m .34482 .19289 L .3292 .1796 L p F P
0 g
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.40547 .46524 m
.41485 .46319 L
s
.673 .492 .633 r
.34482 .19289 m .30564 .20992 L .32825 .22988 L p F P
0 g
s
.673 .492 .633 r
.32825 .22988 m .36755 .2128 L .34482 .19289 L p F P
0 g
s
.673 .492 .633 r
.30564 .20992 m .34482 .19289 L .36755 .2128 L p F P
0 g
s
.673 .492 .633 r
.36755 .2128 m .32825 .22988 L .30564 .20992 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55684 .43815 L
s
.55684 .43815 m
.55935 .4377 L
s
.55935 .4377 m
.55937 .43769 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .095 .587 r
.54086 .41873 m .58986 .46447 L p .32825 .22988 L F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.745 .698 .807 r
.60947 .37691 m .57001 .39406 L .56014 .38481 L p F P
0 g
s
.745 .698 .807 r
.56014 .38481 m .59968 .36762 L .60947 .37691 L p F P
0 g
s
.745 .698 .807 r
.57001 .39406 m .60947 .37691 L .59968 .36762 L p F P
0 g
s
.745 .698 .807 r
.59968 .36762 m .56014 .38481 L .57001 .39406 L p F P
0 g
s
.761 .805 .888 r
.59968 .36762 m .56014 .38481 L .55462 .37938 L p F P
0 g
s
.761 .805 .888 r
.56014 .38481 m .59968 .36762 L .59427 .36215 L p F P
0 g
s
.761 .805 .888 r
.59427 .36215 m .55462 .37938 L .56014 .38481 L p F P
0 g
s
.761 .805 .888 r
.55462 .37938 m .59427 .36215 L .59968 .36762 L p F P
0 g
s
.512 .914 .855 r
.59427 .36215 m .55462 .37938 L .55412 .37843 L p F P
0 g
s
.512 .914 .855 r
.55412 .37843 m .59389 .36114 L .59427 .36215 L p F P
0 g
s
.512 .914 .855 r
.55462 .37938 m .59427 .36215 L .59389 .36114 L p F P
0 g
s
.512 .914 .855 r
.59389 .36114 m .55412 .37843 L .55462 .37938 L p F P
0 g
s
.492 .153 .32 r
.59389 .36114 m .55412 .37843 L .55873 .38209 L p F P
0 g
s
0 .14 .638 r
.59427 .36215 m .59968 .36762 L p .67617 .43413 L F P
0 g
s
0 .14 .638 r
.59389 .36114 m .59427 .36215 L p .67617 .43413 L F P
0 g
s
0 .14 .638 r
.59862 .36475 m .59389 .36114 L p .67617 .43413 L F P
0 g
s
.492 .153 .32 r
.55873 .38209 m .59862 .36475 L .59389 .36114 L p F P
0 g
s
.492 .153 .32 r
.55412 .37843 m .59389 .36114 L .59862 .36475 L p F P
0 g
s
.492 .153 .32 r
.59862 .36475 m .55873 .38209 L .55412 .37843 L p F P
0 g
s
.632 .405 .556 r
.59862 .36475 m .55873 .38209 L .56798 .38999 L p F P
0 g
s
0 .14 .638 r
.59968 .36762 m .60947 .37691 L p .67617 .43413 L F P
0 g
s
0 .14 .638 r
.60796 .37261 m .59862 .36475 L p .67617 .43413 L F P
0 g
s
.632 .405 .556 r
.55873 .38209 m .59862 .36475 L .60796 .37261 L p F P
0 g
s
.632 .405 .556 r
.60796 .37261 m .56798 .38999 L .55873 .38209 L p F P
0 g
s
.632 .405 .556 r
.56798 .38999 m .60796 .37261 L .59862 .36475 L p F P
0 g
s
.673 .493 .634 r
.60796 .37261 m .56798 .38999 L .58082 .40124 L p F P
0 g
s
0 .14 .638 r
.62087 .38383 m .60796 .37261 L p .67617 .43413 L F P
0 g
s
.673 .493 .634 r
.58082 .40124 m .62087 .38383 L .60796 .37261 L p F P
0 g
s
.673 .493 .634 r
.56798 .38999 m .60796 .37261 L .62087 .38383 L p F P
0 g
s
.673 .493 .634 r
.62087 .38383 m .58082 .40124 L .56798 .38999 L p F P
0 g
s
.695 .545 .679 r
.62087 .38383 m .58082 .40124 L .59475 .41363 L p F P
0 g
s
.695 .545 .679 r
.59475 .41363 m .5958 .41457 L p .59758 .4124 L F P
0 g
s
.695 .545 .679 r
.59758 .4124 m .62087 .38383 L .59475 .41363 L F
0 .14 .638 r
.63589 .39715 m .62087 .38383 L p .67617 .43413 L F P
0 g
s
.695 .545 .679 r
.58082 .40124 m .62087 .38383 L .63589 .39715 L p F P
0 g
s
.695 .545 .679 r
.63589 .39715 m .5958 .41457 L .59475 .41363 L p F P
0 g
s
.695 .545 .679 r
.59475 .41363 m .58082 .40124 L p .63199 .39744 L F P
0 g
s
.695 .545 .679 r
.63589 .39715 m .59475 .41363 L .63199 .39744 L F
0 .118 .613 r
.60533 .42451 m .62934 .44731 L p .60435 .42493 L F P
0 g
s
0 .118 .613 r
.36755 .2128 m .60533 .42451 L .60435 .42493 L F
.58091 .40132 m .60533 .42451 L p .36755 .2128 L F P
0 g
s
0 .118 .613 r
.56014 .38481 m .57001 .39406 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.5934 .41242 m .58091 .40132 L .62934 .44731 L p F P
0 g
s
0 .14 .638 r
.65126 .41102 m .63589 .39715 L p .67617 .43413 L F P
0 g
s
.71 .586 .714 r
.60905 .42651 m .59927 .41769 L p .64194 .41222 L F P
0 g
s
.71 .586 .714 r
.59927 .41769 m .60905 .42651 L p .62887 .40482 L F P
0 g
s
0 .118 .613 r
.60636 .42406 m .5934 .41242 L p .60569 .42435 L F P
0 g
s
0 .118 .613 r
.55462 .37938 m .56014 .38481 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.55412 .37843 m .55462 .37938 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.55873 .38209 m .55412 .37843 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.56798 .38999 m .55873 .38209 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.58082 .40124 m .56798 .38999 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.5958 .41457 m .58082 .40124 L p .63622 .45149 L F P
0 g
s
0 .118 .613 r
.61119 .42844 m .5958 .41457 L p .63622 .45149 L F P
0 g
s
.707 .577 .706 r
.55332 .42984 m .5934 .41242 L .59927 .41769 L p F P
0 g
s
.707 .577 .706 r
.59927 .41769 m .60636 .42406 L p .57734 .42722 L F P
0 g
s
.707 .577 .706 r
.57734 .42722 m .55332 .42984 L .59927 .41769 L F
.71 .586 .714 r
.63589 .39715 m .5958 .41457 L .59927 .41769 L p F P
0 g
s
.71 .586 .714 r
.62887 .40482 m .63589 .39715 L .59927 .41769 L F
.60905 .42651 m .61119 .42844 L p .61462 .42409 L F P
0 g
s
.71 .586 .714 r
.61462 .42409 m .63589 .39715 L .60905 .42651 L F
0 .118 .613 r
.60636 .42406 m .60573 .4244 L p .62934 .44731 L F P
0 g
s
.724 .627 .749 r
.65126 .41102 m .61119 .42844 L .61411 .4311 L p F P
0 g
s
0 .118 .613 r
.62934 .44731 m .62808 .44589 L .62798 .44594 L F
.724 .627 .749 r
.61411 .4311 m .62244 .43871 L p .64583 .41731 L F P
0 g
s
0 .14 .638 r
.67617 .43413 m .66522 .42384 L .65126 .41102 L p F P
0 g
s
.724 .627 .749 r
.66522 .42384 m .6252 .44123 L .62244 .43871 L p F P
0 g
s
.724 .627 .749 r
.62244 .43871 m .61411 .4311 L p .65458 .42474 L F P
0 g
s
0 .118 .613 r
.61875 .43531 m .60636 .42406 L p .62798 .44594 L F P
0 g
s
0 .118 .613 r
.63622 .45149 m .6252 .44123 L .61119 .42844 L p F P
0 g
s
.719 .61 .735 r
.56628 .44148 m .60636 .42406 L .61411 .4311 L p F P
0 g
s
.719 .61 .735 r
.61411 .4311 m .61875 .43531 L p .59911 .43762 L F P
0 g
s
.719 .61 .735 r
.59911 .43762 m .56628 .44148 L .61411 .4311 L F
.724 .627 .749 r
.61411 .4311 m .61119 .42844 L p .62245 .42748 L F P
0 g
s
.724 .627 .749 r
.65458 .42474 m .61411 .4311 L .62245 .42748 L F
.66522 .42384 m .62244 .43871 L .65458 .42474 L F
0 .118 .613 r
.62808 .44589 m .61875 .43531 L .62798 .44594 L F
.74 .679 .792 r
.66522 .42384 m .6252 .44123 L .6269 .44282 L p F P
0 g
s
.74 .679 .792 r
.6269 .44282 m .63372 .44916 L p .66075 .4281 L F P
0 g
s
.74 .679 .792 r
.63372 .44916 m .6269 .44282 L p .66291 .43646 L F P
0 g
s
0 .118 .613 r
.63791 .45308 m .62955 .44525 L p .62934 .44731 L F P
0 g
s
0 .118 .613 r
.64316 .45818 m .63791 .45308 L p .62934 .44731 L F P
0 g
s
0 .118 .613 r
.64489 .46016 m .64316 .45818 L p .62934 .44731 L F P
0 g
s
0 .118 .613 r
.64301 .45889 m .64489 .46016 L p .62934 .44731 L F P
0 g
s
0 .118 .613 r
.62934 .44731 m .63768 .45448 L .64301 .45889 L p F P
0 g
s
.643 .428 .576 r
.63768 .45448 m .59813 .47167 L .58986 .46447 L p F P
0 g
s
.643 .428 .576 r
.58986 .46447 m .62934 .44731 L .63768 .45448 L p F P
0 g
s
.643 .428 .576 r
.59813 .47167 m .63768 .45448 L .62934 .44731 L p F P
0 g
s
.643 .428 .576 r
.62934 .44731 m .58986 .46447 L .59813 .47167 L p F P
0 g
s
.745 .698 .807 r
.59799 .47044 m .63791 .45308 L .63372 .44916 L p F P
0 g
s
0 .118 .613 r
.62955 .44525 m .62822 .44605 L p .62934 .44731 L F P
0 g
s
.745 .698 .807 r
.63372 .44916 m .62955 .44525 L p .61383 .4578 L F P
0 g
s
.745 .698 .807 r
.59799 .47044 m .63372 .44916 L .61383 .4578 L F
.74 .679 .792 r
.67617 .43413 m .63622 .45149 L .63372 .44916 L p F P
0 g
s
.74 .679 .792 r
.67617 .43413 m .63372 .44916 L .66291 .43646 L F
.6269 .44282 m .6252 .44123 L p .63307 .44013 L F P
0 g
s
.74 .679 .792 r
.67617 .43413 m .6269 .44282 L .63307 .44013 L F
0 .118 .613 r
.62955 .44525 m .61875 .43531 L p .62808 .44589 L F P
0 g
s
.731 .648 .766 r
.58955 .46264 m .62955 .44525 L .6269 .44282 L p F P
0 g
s
.731 .648 .766 r
.6269 .44282 m .62244 .43871 L p .60181 .45372 L F P
0 g
s
.731 .648 .766 r
.58955 .46264 m .6269 .44282 L .60181 .45372 L F
.745 .698 .807 r
.62955 .44525 m .58955 .46264 L .59375 .46652 L p F P
0 g
s
.745 .698 .807 r
.59375 .46652 m .59799 .47044 L p .61383 .4578 L F P
0 g
s
.745 .698 .807 r
.61383 .4578 m .62955 .44525 L .59375 .46652 L F
.74 .679 .792 r
.63372 .44916 m .63622 .45149 L p .64282 .4452 L F P
0 g
s
.74 .679 .792 r
.64282 .4452 m .66075 .4281 L .63372 .44916 L F
.66075 .4281 m .66522 .42384 L .6269 .44282 L F
.731 .648 .766 r
.62244 .43871 m .6269 .44282 L p .59608 .45017 L F P
0 g
s
.731 .648 .766 r
.6269 .44282 m .62955 .44525 L p .61708 .44709 L F P
0 g
s
.731 .648 .766 r
.61708 .44709 m .59608 .45017 L .6269 .44282 L F
.57869 .45272 m .61875 .43531 L .62244 .43871 L p F P
0 g
s
.731 .648 .766 r
.59608 .45017 m .57869 .45272 L .62244 .43871 L F
.62244 .43871 m .61875 .43531 L p .60877 .44466 L F P
0 g
s
.731 .648 .766 r
.58955 .46264 m .62244 .43871 L .60877 .44466 L F
.724 .627 .749 r
.62244 .43871 m .6252 .44123 L p .63033 .43528 L F P
0 g
s
.724 .627 .749 r
.63033 .43528 m .64583 .41731 L .62244 .43871 L F
.64583 .41731 m .65126 .41102 L .61411 .4311 L F
.719 .61 .735 r
.57869 .45272 m .61875 .43531 L .61411 .4311 L p F P
0 g
s
.719 .61 .735 r
.61411 .4311 m .60905 .42651 L p .59321 .44018 L F P
0 g
s
.719 .61 .735 r
.57869 .45272 m .61411 .4311 L .59321 .44018 L F
.60905 .42651 m .60636 .42406 L p .60034 .43029 L F P
0 g
s
.719 .61 .735 r
.57869 .45272 m .60905 .42651 L .60034 .43029 L F
.60636 .42406 m .56628 .44148 L .56898 .44393 L p F P
0 g
s
.719 .61 .735 r
.56898 .44393 m .57869 .45272 L p .60034 .43029 L F P
0 g
s
.719 .61 .735 r
.60034 .43029 m .60636 .42406 L .56898 .44393 L F
.71 .586 .714 r
.65126 .41102 m .61119 .42844 L .60905 .42651 L p F P
0 g
s
.71 .586 .714 r
.65126 .41102 m .60905 .42651 L .64194 .41222 L F
.59927 .41769 m .5958 .41457 L p .60828 .41377 L F P
0 g
s
.71 .586 .714 r
.65126 .41102 m .59927 .41769 L .60828 .41377 L F
.707 .577 .706 r
.56628 .44148 m .60636 .42406 L .59927 .41769 L p F P
0 g
s
.707 .577 .706 r
.59927 .41769 m .59475 .41363 L p .58366 .42447 L F P
0 g
s
.707 .577 .706 r
.56628 .44148 m .59927 .41769 L .58366 .42447 L F
.59475 .41363 m .5934 .41242 L p .59057 .41544 L F P
0 g
s
.707 .577 .706 r
.56628 .44148 m .59475 .41363 L .59057 .41544 L F
.5934 .41242 m .55332 .42984 L .55467 .43105 L p F P
0 g
s
.707 .577 .706 r
.55467 .43105 m .56628 .44148 L p .59057 .41544 L F P
0 g
s
.707 .577 .706 r
.59057 .41544 m .5934 .41242 L .55467 .43105 L F
0 g
.51824 .44479 m
.53025 .44277 L
s
.685 .522 .659 r
.54086 .41873 m .32825 .22988 L .36755 .2128 L p F P
0 g
s
.685 .522 .659 r
.36755 .2128 m .58091 .40132 L .54086 .41873 L p F P
0 g
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .095 .587 r
.55332 .42984 m .54086 .41873 L .58986 .46447 L p F P
0 g
s
0 .095 .587 r
.56628 .44148 m .55332 .42984 L p .58986 .46447 L F P
0 g
s
0 .095 .587 r
.57869 .45272 m .56628 .44148 L p .58986 .46447 L F P
0 g
s
0 .095 .587 r
.58955 .46264 m .57869 .45272 L p .58986 .46447 L F P
0 g
s
0 .095 .587 r
.59799 .47044 m .58955 .46264 L p .58986 .46447 L F P
0 g
s
.571 .288 .448 r
.64301 .45889 m .60337 .47612 L .59813 .47167 L p F P
0 g
s
.571 .288 .448 r
.59813 .47167 m .63768 .45448 L .64301 .45889 L p F P
0 g
s
.571 .288 .448 r
.63768 .45448 m .59813 .47167 L .60337 .47612 L p F P
0 g
s
0 .095 .587 r
.60332 .4755 m .59799 .47044 L p .58986 .46447 L F P
0 g
s
.571 .288 .448 r
.60337 .47612 m .64301 .45889 L .63768 .45448 L p F P
0 g
s
.224 0 0 r
.64489 .46016 m .60516 .47744 L .60337 .47612 L p F P
0 g
s
.224 0 0 r
.60337 .47612 m .64301 .45889 L .64489 .46016 L p F P
0 g
s
.224 0 0 r
.64301 .45889 m .60337 .47612 L .60516 .47744 L p F P
0 g
s
0 .095 .587 r
.60516 .47744 m .60332 .4755 L p .58986 .46447 L F P
0 g
s
0 .095 .587 r
.60337 .47612 m .60516 .47744 L p .58986 .46447 L F P
0 g
s
0 .095 .587 r
.58986 .46447 m .59813 .47167 L .60337 .47612 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.67188 .43178 L
s
.6735 .43161 m
.68888 .43001 L
s
.224 0 0 r
.60516 .47744 m .64489 .46016 L .64301 .45889 L p F P
0 g
s
.65516 .43343 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.707 .942 .959 r
.64316 .45818 m .60332 .4755 L .60516 .47744 L p F P
0 g
s
.707 .942 .959 r
.60516 .47744 m .64489 .46016 L .64316 .45818 L p F P
0 g
s
.707 .942 .959 r
.60332 .4755 m .64316 .45818 L .64489 .46016 L p F P
0 g
s
.707 .942 .959 r
.64489 .46016 m .60516 .47744 L .60332 .4755 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.76 .783 .872 r
.60332 .4755 m .64316 .45818 L .63791 .45308 L p F P
0 g
s
.76 .783 .872 r
.59799 .47044 m .63791 .45308 L .64316 .45818 L p F P
0 g
s
.76 .783 .872 r
.64316 .45818 m .60332 .4755 L .59799 .47044 L p F P
0 g
s
.76 .783 .872 r
.63791 .45308 m .59799 .47044 L .60332 .4755 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56564 .44146 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.745 .698 .807 r
.58955 .46264 m .62955 .44525 L .63791 .45308 L p F P
0 g
s
.745 .698 .807 r
.63791 .45308 m .59799 .47044 L .58955 .46264 L p F P
0 g
s
.48777 .44804 m
.51223 .44598 L
s
.74 .679 .792 r
.63622 .45149 m .67617 .43413 L .66522 .42384 L p F P
0 g
s
.74 .679 .792 r
.6252 .44123 m .66522 .42384 L .67617 .43413 L p F P
0 g
s
.731 .648 .766 r
.62955 .44525 m .58955 .46264 L .57869 .45272 L p F P
0 g
s
.731 .648 .766 r
.61875 .43531 m .57869 .45272 L .58955 .46264 L p F P
0 g
s
.724 .627 .749 r
.6252 .44123 m .66522 .42384 L .65126 .41102 L p F P
0 g
s
.724 .627 .749 r
.61119 .42844 m .65126 .41102 L .66522 .42384 L p F P
0 g
s
.695 .545 .679 r
.5958 .41457 m .63589 .39715 L .62087 .38383 L p F P
0 g
s
.693 .542 .676 r
.58091 .40132 m .54086 .41873 L .55332 .42984 L p F P
0 g
s
.693 .542 .676 r
.55332 .42984 m .5934 .41242 L .58091 .40132 L p F P
0 g
s
.693 .542 .676 r
.54086 .41873 m .58091 .40132 L .5934 .41242 L p F P
0 g
s
.693 .542 .676 r
.5934 .41242 m .55332 .42984 L .54086 .41873 L p F P
0 g
s
.719 .61 .735 r
.61875 .43531 m .57869 .45272 L .56628 .44148 L p F P
0 g
s
.71 .586 .714 r
.61119 .42844 m .65126 .41102 L .63589 .39715 L p F P
0 g
s
.71 .586 .714 r
.5958 .41457 m .63589 .39715 L .65126 .41102 L p F P
0 g
s
.707 .577 .706 r
.60636 .42406 m .56628 .44148 L .55332 .42984 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000206h?>P030000002dTk@0]9>d03@0]9>d0P00000807`TC`<000006P2[O:420000
00l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000D0KPlj00<000000;BC]02d
Tk@0<@2dTk@2000000P0O2A?0P00000K0:]lX@8000004P2dTk@200000;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d
0`00000706h?>P800000<02dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]0800000201^3cX200000080X6B;00<000000;BC]02dTk@0:`2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<00000201^3cX2000000D0X6B;0P00000X0;BC]0<000001`1l94l2000001/0ZgbQ0P00000M
0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000906h?>P8000002@2PI8/00`00
0000]9>d0;BC]00S0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000806h?>P<00000302PI8/00`000000]9>d0;BC]00P0;BC]080
00001`1l94l3000001X0ZgbQ0`00000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000KPlj
06h?>P0706h?>P800000402PI8/2000001h0]9>d0P00000707`TC`8000006`2[O:42000002<0]9>d
0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d00<0000006h?>P1^3cX0101^
3cX2000001<0X6B;0P00000J0;BC]0<000001`1l94l2000001/0ZgbQ0P00000S0;BC]08000001@2k
YlD00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]08000000P1^3cX2000001<0X6B;0P000002
0:amXP030000002dTk@0]9>d01D0]9>d0P00000707`TC`<000006`2[O:4200000280]9>d0`000008
0;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000D0:1TR`8000001@2/OJ820000
01<0]9>d0P00000707`TC`8000006`2[O:4300000280]9>d0P00000<0;^Wa@030000002dTk@0]9>d
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06`0]9>d0P00000@0:1TR`<000002@2/OJ800`000000]9>d0;BC]00>0;BC]080
00001`1l94l2000001/0ZgbQ0P00000S0;BC]08000003`2kYlD200000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d
0P00000=0:1TR`8000003@2/OJ800`000000]9>d0;BC]00;0;BC]08000001`1l94l2000001/0ZgbQ
0P00000R0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0800000202P
I8/300000100[7fR00<000000;BC]02dTk@01`2dTk@3000000H0O2A?0`00000J0:]lX@<000008P2d
Tk@2000001L0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`0069H000000:1TR`04
0:1TR`800000502/OJ800`000000]9>d0;BC]0040;BC]08000001`1l94l2000001/0ZgbQ0P00000S
0;BC]08000006P2kYlD00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000000P2PI8/20000
01L0[7fR0P0000020;BC]08000001`1l94l2000001/0ZgbQ0P00000R0;BC]0<00000702kYlD20000
0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d0`00000K0:amXP8000001P1l94l3000001/0ZgbQ0P00000R0;BC]080
00007@2kYlD200000080`]?V00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000001/0[7fR
0P00000407`TC`8000006`2[O:4300000280]9>d0P00000M0;^Wa@8000001032dnH00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0800000602/OJ8200000080[hFX00@0000007`TC`0000000000
6`2[O:4200000280]9>d0`00000L0;^Wa@<000001`32dnH00`000000]9>d0;BC]02R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01e0;BC]08000005@2/OJ82000000D0[hFX00<000000:]lX@2[O:406@2[O:4200000280]9>d0P00
000M0;^Wa@8000002P32dnH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00000B0:amXP800000202_QJP0
0`000000ZgbQ0:]lX@0F0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@3000000h0[7fR0P00000;0:n5Z08000004`2[O:4300000240]9>d0`00000L0;^W
a@<000002P32dnH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000HUP0000002`2/OJ82000000l0
[hFX00<000000:]lX@2[O:403P2[O:4200000280]9>d0P00000M0;^Wa@8000002P32dnH300000:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<00000000HUP000000202/OJ8200000180[hFX00<000000:]lX@2[O:40
2`2[O:4200000240]9>d0`00000M0;^Wa@8000002P32dnH200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<0
0000000HUP0000001@2/OJ82000001D0[hFX00<000000:]lX@2[O:401`2[O:4300000240]9>d0P00
000M0;^Wa@<000002P32dnH200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<00000000HUP0000000P2/OJ82
000001P0[hFX00<000000:]lX@2[O:40102[O:4200000280]9>d0P00000M0;^Wa@8000002P32dnH3
00000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d00@00000000HUP00000000006`2_QJP010000000ZgbQ0:]lX@2[
O:4200000240]9>d0`00000M0;^Wa@8000002P32dnH200000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
000HUP000000702_QJP300000240]9>d0P00000M0;^Wa@<000002P32dnH300000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<00000000HUP000000702_QJP00`000000]9>d0;BC]00N0;BC]08000007@2kYlD20000
00/0`]?V0P0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0<00000702_QJP2000001/0
]9>d0`00000M0;^Wa@8000002P32dnH30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d0`00000L0:n5Z0030000002dTk@0]9>d01H0]9>d0P00000M0;^Wa@<000002P32dnH2000000@0
L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0<00000702_QJP00`000000]9>d0;BC]00C0;BC]0800000
7@2kYlD2000000/0`]?V0P00000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00
000L0:n5Z0030000002dTk@0]9>d00l0]9>d0`00000L0;^Wa@<000002P32dnH3000000L0L^3900<0
00000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@3000001`0[hFX00<000000;BC]02dTk@0302dTk@2
000001d0^jO50P00000;0<;CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000000H
UP000000702_QJP00`000000]9>d0;BC]0090;BC]08000007@2kYlD2000000/0`]?V0`00000;07;P
b@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000000HUP000000702_QJP00`000000
]9>d0;BC]0050;BC]0<00000702kYlD3000000X0`]?V0`00000=07;Pb@800000^02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q`2dTk@00`00000001RF0000000L0:n5Z0030000002dTk@0]9>d0080]9>d0P00000M0;^Wa@800000
2`32dnH4000000`0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0040000000069H00000000001/0[hFX
00@000000;BC]000000000007@2kYlD2000000/0`]?V0`00000202jdg@030000001bh<T0L^3900P0
L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0290;BC]0040000000069H00000000001/0[hFX0P00000K0;^Wa@<0
00002P32dnH3000000D0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00@00000000HUP0000000000702_QJP00`000000^jO50;^Wa@0F0;^Wa@8000002`32dnH3000000L0
;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d1000000L0:n5Z0030000
002kYlD0^jO501<0^jO50P00000;0<;CiP<000002@0^]=d010000000L^3907;Pb@1bh<T200000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08d0]9>d0`00000L0:n5Z0030000002kYlD0^jO500l0^jO50`00000:0<;CiP<00000
300^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0<00000702_QJP00`000000^jO5
0;^Wa@0<0;^Wa@8000002`32dnHC00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0`00000L0:n5Z0030000002k
YlD0^jO500T0^jO50P00000;0<;CiP<000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0<00000702_QJP00`000000^jO50;^Wa@050;^Wa@<000002`32dnH2000000T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T@2dTk@4000001/0[hFX00<000000;^Wa@2kYlD00P2kYlD20000
00/0`]?V0`00000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0P0000000`0069H0
00000:n5Z00J0:n5Z0@000002`32dnH3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
T`2dTk@4000001`0[hFX00<000000<;CiP32dnH02032dnH200000100]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0U02dTk@01000000001RF00000000000L0:n5Z00300000032dnH0`]?V00@0`]?V
0`00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d1000000L0:n5Z00400000032
dnH0`]?V0<;CiP<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0<00000702_
QJP3000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001`0[hFX00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0@000006`2_QJP00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d0P0000000`0069H0
00000:n5Z00J0:n5Z0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V`2dTk@200000003000HUP000000[hFX01X0[hFX0P00000D0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09d0]9>d00<00000000HUP000000702_QJP00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09h0]9>d00<00000000HUP000000702_QJP00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<00000000HUP000000702_QJP00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<00000000HUP00
0000702_QJP00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d
00<00000000HUP000000702_QJP00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:80]9>d1000000K0:n5Z0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@200000003000HUP000000[hFX01X0[hFX00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]080000000<001RF0000002_QJP06P2_QJP00`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<00000000HUP00
00006`2_QJP2000000X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`00000001RF
0000000L0:n5Z0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@00`00000001RF0000000L0:n5Z0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z@2dTk@00`00000001RF0000000L0:n5Z0030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@01000000001RF00000000000K0:n5Z0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@01000000001RF000HUP00000K
0:n5Z0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@01000
000001RF000HUP00000K0:n5Z0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@01000000001RF000HUP00000K0:n5Z0050000002dTk@0]9>d0;BC]0000000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[P2dTk@200000003000HUP000000[hFX01X0[hFX0P0000000`2dTk@000000;BC]03A
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000000069H0000001`0[hFX0P00003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000000069H0000001`0[hFX00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00000001RF
0000000L0:n5Z0030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00@00000000HUP0000000000
6`2_QJP00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0040000000069H001RF000001/0[hFX
00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@01000000001RF000HUP00000K0:n5Z0030000
002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P0000000`0069H000000:n5Z00J0:n5Z0030000002d
Tk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000000HUP0000006`2_QJP200000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d00<00000000HUP000000702_QJP00`000000]9>d0;BC]0380;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000000069H0000001`0[hFX00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@01000000001RF
00000000000K0:n5Z0030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00@00000000HUP0069H0
00006`2_QJP00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0040000000069H001RF000001/0
[hFX00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000003000HUP000000[hFX01X0[hFX
00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00000001RF0000000K0:n5Z0030000002d
Tk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<00000000HUP0000006`2_QJP200000<80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<80]9>d00<00000000HUP000000702_QJP00`000000]9>d0;BC]00H0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@00`00000001RF0000000L0:n5Z0030000002dTk@0]9>d01D0]9>d0P00000207dWD@03
0000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00@00000000HUP00000000006`2_QJP00`000000
]9>d0;BC]00B0;BC]0800000101m9e4200000:<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00@00000000HUP0069H0
00006`2_QJP00`000000]9>d0;BC]00?0;BC]0800000101m9e4200000080XFN>00<000000;BC]02d
Tk@0X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0aP2dTk@200000003000HUP000000[hFX01X0[hFX00<000000;BC]02dTk@0
302dTk@2000000@0OBMA0P0000050:5WSP800000X02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@00`00000001RF0000
000K0:n5Z0030000002dTk@0]9>d00T0]9>d0P00000407dWD@8000002@2QIhh00`000000]9>d0;BC
]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0390;BC]0030000000069H0000001/0[hFX00<000000;BC]02dTk@01P2dTk@2
000000@0OBMA0P00000;0:5WSP800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00000001RF0000000K0:n5
Z0030000002dTk@0]9>d00<0]9>d0P00000407dWD@8000002`2QIhh200000080[7jR00<000000;BC
]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`00000001RF0000000K0:n5Z080000000<0]9>d0000001m
9e40101m9e42000000/0XFN>0P0000050:anXP030000002dTk@0]9>d09X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d
00@00000000HUP00000000006`2_QJP00`000000OBMA07dWD@0207dWD@8000002P2QIhh3000000P0
[7jR0P00002J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03=0;BC]0040000000069H001RF000001/0[hFX00@0000007dWD@00
000000002P2QIhh2000000d0[7jR00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@200000003
000HUP000000[hFX01X0[hFX00<000000:5WSP2QIhh01`2QIhh3000000l0[7jR0P00002H0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000000069H0000001/0[hFX00<000000:5WSP2QIhh0102QIhh200000100[7jR
0P0000020;6;[@030000002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P0000000`0069H000000:n5
Z00J0:n5Z08000000P2QIhh200000100[7jR0P0000050;6;[@030000002dTk@0]9>d09@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00D000000;BC]000000001RF0000000K0:n5Z08000004@2/OZ82000000P0/H^]00<0
00000;BC]02dTk@0T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0;BC]000000001RF000001/0[hFX
0P00000>0:anXP8000002`2aRjd00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0070000002d
Tk@0]9>d0;BC]000000001RF0000000K0:n5Z08000002`2/OZ82000000h0/H^]00<000000;BC]02d
Tk@0T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0040000000069H00000000001/0
[hFX00<000000:anXP2/OZ801P2/OZ8200000140/H^]00<000000;BC]02dTk@0T02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]080000000<001RF0000002_QJP06P2_QJP00`000000[7jR
0:anXP030:anXP8000004`2aRjd200000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`00000001RF0000000K0:n5Z0030000002/OZ80[7jR008000004`2aRjd200000080]IJf00<0
00000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000000069H0
000001X0[hFX0P00000D0;6;[@8000001@2eU[H00`000000]9>d0;BC]02=0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00L0]9>d00<00000000HUP0000005`2_QJP200000080/HZ]00<000000;6;
[@2aRjd03P2aRjd3000000P0]IJf0P00002=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0
]9>d00<00000000HUP000000502_QJP2000000D0/HZ]00<000000;6;[@2aRjd02`2aRjd2000000d0
]IJf00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0030000
000069H000000100[hFX0`0000080;6:[@800000202aRjd300000100]IJf00<000000;BC]02dTk@0
R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0040000000069H00000000000`0[hFX
0P00000=0;6:[@030000002aRjd0/H^]00<0/H^]0P00000D0;FF]P030000002dTk@0]9>d08P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@200000003000HUP000000[hFX00L0[hFX0`00
000?0;6:[@8000000P2aRjd2000001<0]IJf0P0000020;VP_`030000002dTk@0]9>d03X0]9>d00<0
00000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0030000000069H0
000000D0[hFX0P00000@0;6:[@80000000@0]9>d00000000000000004`2eU[H2000000D0^J2o00<0
00000;BC]02dTk@0=`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@0
0`00000001RF000000020:n5Z0800000402aRZd2000000@0]9>d0P00000A0;FF]P800000202iX;l0
0`000000]9>d0;BC]00c0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000000069H000000100/HZ]0`0000080;BC]0030000002eU[H0]IJf00`0]IJf0P00000;0;VP
_`030000002dTk@0]9>d02l0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0100]9>d00<00000000HUP0000003@2aRZd2000000`0]9>d00<000000;FF]P2e
U[H02@2eU[H2000000h0^J2o00<000000;BC]02dTk@0:P2dTk@4000000<0]9>d00<000000;BC]02d
Tk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000000069H0000000T0/HZ]
0`00000?0;BC]0030000002eU[H0]IJf00H0]IJf0P00000A0;VP_`030000002dTk@0]9>d02@0]9>d
1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]00400000000
69H00000000000D0/HZ]0P00000B0;BC]08000001@2eU[H2000001@0^J2o00<000000;BC]02dTk@0
702dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00@0
0000000HUP00000000000P2aRZd200000180]9>d0P0000020;RL_0030000002eU[H0]IJf00800000
4`2iX;l200000080_Jg:0P00000E0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d0`00000C0;BC]08000001@2hW;`2000001<0^J2o0P00
00050;f]bP800000102dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00F0;BC]0<000003`2dTk@3000000T0^9bl00<000000;VP_`2iX;l03@2iX;l3
000000T0_Jg:1000000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@3000000`0]9>d0P00000=0;RL_0030000002iX;l0^J2o00X0^J2o0P00000=0;f]
bP030000002dTk@0]9>d0240]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0
]9>d0`0000080;BC]0<000003`2hW;`2000000P0^J2o0`00000<0;f]bP8000000P2o]m800`000000
]9>d0;BC]00O0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
602dTk@4000000D0]9>d0P00000@0;RL_08000000P2kYL@00`000000^J2o0;VP_`030;VP_`800000
3@2m[LX2000000D0_kOB00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d0`0000020;BC]0<000000P2dTk@200000100^9bl0P00
00050;^Ua0030000002iX;l0^J2o008000003@2m[LX2000000P0_kOB00<000000;BC]02dTk@06`2d
Tk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d4000000?
0;RL_0<00000202kYL@2000000d0_Jg:0P00000;0;ngdP030000002dTk@0]9>d01P0]9>d0P00001N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000080;BC]003000HUP000000^9bl
00`0^9bl0P00000<0;^Ua0030000002m[LX0_Jg:00T0_Jg:0P00000>0;ngdP030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=000001@0]9>d00<001RF0000002h
W;`0202hW;`3000000h0^jG40P0000080;f]bP8000004@2o]m800`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000K0;BC]0<000001@2hW;`2000000l0^jG4
0P0000020;jbcP030000002m[LX0_Jg:00<0_Jg:0P00000D0;ngdP030000002dTk@0]9>d0180]9>d
00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0802d
Tk@00`00000001RF000000020;RL_08000003`2kYL@2000000D0_[;>00<000000;f]bP2m[LX00P00
000G0;ngdP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;
000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d0240]9>d00@00000000HUP00000000003P2k
YL@3000000P0_[;>0P00000J0;ngdP8000003`2dTk@00`000000]9>d0;BC]01R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@08P2dTk@00`00000001RF0000000<
0;^Ua08000002`2n//h2000001`0_kOB00<000000;BC]02dTk@02P2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00S0;BC]0030000000069H00000
00P0^jG40`00000;0;jbcP8000000P32b=l2000001/0_kOB00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<000000;BC]02d
Tk@09@2dTk@00`0069H000000;^Ua0040;^Ua0800000302n//h2000000D0`/SO0P00000K0;ngdP03
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d
1@00000Q0;BC]0030000002dTk@0]9>d02H0]9>d00@001RF0000002kYL@0^jG40P00000;0;jbcP<0
00001@32b=l4000001`0_kOB00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01W0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@09`2dTk@00`0069H00000
0000000;0;jbcP8000001@32b=l5000000030;BC]0000000000001`0_kOB00@000000;BC]02dTk@0
]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0
:02dTk@2000000P0_[;>0`0000050<;8g`80000000<0]?7e000000000000102dTk@2000001`0_kOB
00<000000;BC]0000000K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002d
Tk@0]9>d02T0]9>d0P0000050;jbcP8000001@32b=l6000000L0]9>d0`00000K0;ngdP030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00Z
0;BC]08000000P2n//h2000000D0`/SO0P0000000`2dlOD000000000000;0;BC]0<000006`2o]m80
0`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC
]02dTk@0;02dTk@2000000@0`/SO1P00000>0;BC]0<000006`2o]m800`000000]9>d0;BC]01Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0;@2dTk@00`000000
`/SO0<;8g`02000000030;Cam@00000000000180]9>d0`00000K0;ngdP030000002dTk@0]9>d06P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00^0;BC]0800000
00<0]?7e0000000000005@2dTk@3000001/0_kOB00<000000;BC]02dTk@0I`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d02l0]9>d0P00000H0;BC]0<000006`2o
]m800`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<00000
0;BC]02dTk@0BP2dTk@3000001/0_kOB00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@20000
0400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01;0;BC]0<000006`2o]m800`00
0000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0@@2dTk@00`000000]9>d0;BC]01=0;BC]08000006`2o]m800`000000]9>d0;BC]01S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]01>0;BC]08000006`2o]m800`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01?0;BC]08000006`2o
]m800`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d0500]9>d0P00000K0;ngdP030000002dTk@0]9>d0600]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01A0;BC]08000006`2o]m820000
0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01B0;BC]0<0
00006`2o]m800`000000]9>d0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d
00<000000;BC]02dTk@0D02dTk@2000000040;BC]000000001jL000001/0_kOB00<000000;BC]02d
Tk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d
00<000000;BC]02dTk@00P2dTk@3000001/0_kOB00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000_000001/0_kOBGP00
000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7
000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000080;BC]0<000006`2o]m80
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]0090;BC]0<000006`2o]m800`000000]9>d0;BC]01H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00<0;BC]08000006`2o]m800`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T00000
7`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00>0;BC]0800000
6`2o]m800`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@200000180]9>d0P00000K0;ngdP030000002dTk@0]9>d05D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0
]9>d01<0]9>d0P00000K0;ngdP030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC
]0D000004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d01D0]9>d0P00000K0;ng
dP030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000
]9>d0;BC]0140;BC]0030000002dTk@0]9>d01L0]9>d0P00000K0;ngdP030000002dTk@0]9>d0580
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0
6@2dTk@2000001/0_kOB00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<0
00000;BC]02dTk@06`2dTk@2000001/0_kOB00<000000;BC]02dTk@0D02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;
000003P0]9>d5`00000:0;BC]0<000006P2o]m800`000000]9>d0;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]1X000002@2dTk@00`00000001jL0000000J0;ng
dP030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0
]9>d2`00000O0;BC]080000000<0]9>d0000000000005@2hWK`3000000T0]9>d00<00000000NW000
00006P2o]m800`000000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d
1P00000:0;BC]0X00000502dTk@200000080]9>d0P00000E0;RM_0<000002`2dTk@00`007Y`00000
0;ngdP0I0;ngdP800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2d
Tk@;000000L0]9>d0P0000050;BC]1L0000000<0^9fl0000002dTk@02`2dTk@00`007Y`000000;ng
dP0J0;ngdP030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00000G0;BC]0030000002hWK`0^9fl0080^9fl0P00000<0;BC]003000NW0000000
_kOB01X0_kOB00<000000;BC]02dTk@0B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC
]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T000003P2dTk@00`000000^9fl0;RM_0020;RM
_0030000002dTk@0000000`0]9>d00<001jL0000002o]m806P2o]m800`000000]9>d0;BC]0180;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@9000000D0
]9>d00<000000;RM_02hWK`00P2hWK`00`000000]9>d0;BC]00=0;BC]003000NW0000000_kOB01X0
_kOB00<000000;BC]02dTk@0A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0H000000`2hWK`00`000000]9>d0;BC]00?0;BC]0800000
6`2o]m800`000000]9>d0;BC]0160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d01`0]9>d0P0000030;RM_0P000002`2dTk@2000001/0_kOB00<0
00000;BC]02dTk@0A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D000007`2dTk@2
000000<0^9fl00<000000;BC]02dTk@01@2dTk@7000000D0]9>d0P00000K0;ngdP030000002dTk@0
]9>d04@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000001`0]9>d0P0000030;RM
_0030000002dTk@0]9>d00`0]9>d2000000K0;ngdP030000002dTk@0]9>d04<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000006P2dTk@00`1?@J40
00000;RM_0020;RM_1H0000000<001jL0000002o]m806@2o]m82000004@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000G0;BC]0030000002hWK`0^9fl01`00000
5P2o]m82000000030<73f`000000]9>d04<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]08000005@2dTk@01@000000^9fl0;RM_02hWK`0000001T0^9fl
0P00000C0;ngdP8000000`31`m/2000004<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]00>0;BC]1H000000P2hWK`00`1?@J4000000;RM_00I0;RM_08000003`2o
]m83000000<0`L?K0P0000150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<00000
0;BC]02dTk@0402dTk@E00000080^9fl00<000000;RM_02hWK`06P2hWK`2000000`0_kOB0P000004
0<73f`800000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`00
0000]9>d0;BC]00@0;BC]0050000002hWK`0^9fl04m1X@000000702hWK`2000000P0_kOB0`000000
0`31`m/000000<73f`03000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00l0]9>d00D000000;RM_02hWK`0Cd6Q0;RM_002
000001/0^9fl0P0000050;ngdP8000001031`m/3000004/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0:02dTk@00`000000]9>d0;BC]00X0;BC]0030000002hWK`0^9fl028000000P2o]m820000
00<0`L?K0`0000020;BC]0030000002dTk@0]9>d04T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09`2dTk@00`000000]9>d0;BC]00Y0;BC]0030000002hWK`0^9fl0080^9fl00<000000;BC]02d
Tk@0702dTk@010007Y`0000000000031`m/500000500]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09@2dTk@2000002/0]9>d0P0000040;RM_0030000002dTk@0]9>d01d0]9>d1P0000000`2dTk@0
00000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0
:`2dTk@2000000@0^9fl00<000000;BC]02dTk@06`2dTk@6000000<0]9>d00<000000;BC]02dTk@0
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02`0]9>d0P00
00040;RM_0030000002dTk@0]9>d01T0]9>d0P0000090;BC]0030000002dTk@0]9>d04h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]00]0;BC]08000000`2hWK`0
0`000000]9>d0;BC]00G0;BC]0<000002`2dTk@00`000000]9>d0;BC]01>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0;P2dTk@2000000<0^9fl00<000000;BC
]02dTk@05@2dTk@2000000h0]9>d00<000000;BC]02dTk@0CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00P0;BC]0030000002dTk@0]9>d02l0]9>d0P0000030;RM_0030000002dTk@0]9>d01<0
]9>d0P00000@0;BC]0030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
7P2dTk@2000001h0]9>d5P0000030;RM_0030000002dTk@0]9>d0100]9>d0`00000B0;BC]0030000
002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC
]00N0;BC]1P0000000<0^9fl0000002dTk@03`2dTk@2000001D0]9>d00<000000;BC]02dTk@0CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000008@2dTk@2000001D0^9fl0`00000=
0;BC]0<000005`2dTk@00`000000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P00000S0;BC]08000005@2hWK`2000000`0]9>d0P00001[0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0902dTk@G000000030;BC]0000000]9>d00P0
]9>d0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0
>P2dTk@01@000000]9>d0;BC]02dTk@0000000D0]9>d0`00001_0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0>`2dTk@00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d00800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002d
Tk@0]9>d03`0]9>d00<000000;BC]02dTk@00P2dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d00800000M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P0000000`2dTk@00000
0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2d
Tk@3000000<0]9>d00<000000;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000000H0]9>d00<000000;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000080;BC]0030000002dTk@0]9>d
07X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]080
00002`2dTk@00`000000]9>d0;BC]01j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202d
Tk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@0=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]003
0000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02d
Tk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00
002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<0
00000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC
]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000
]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<0
00000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@0
0`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC
]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000
002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0
]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000
002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@20000
01<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02d
Tk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d
0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002d
Tk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>
0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d
00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02d
Tk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d
0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2d
Tk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]004
0;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]080
00008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv348.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .205 .704 r
.54524 .17106 m .57005 .19333 L p .59122 .20785 L F P
0 g
s
0 .205 .704 r
.52524 .15206 m .54524 .17106 L p .59122 .20785 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .5643 .19583 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .5643 .19583 L F
.707 .577 .707 r
.57005 .19333 m .5643 .19583 L p .56386 .19499 L F P
0 g
s
.672 .49 .631 r
.57005 .19333 m .59038 .21052 L p .57493 .21517 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56386 .19499 m .55683 .18148 L .57005 .19333 L F
.55682 .18145 m .55687 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .1815 m .57005 .19333 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53944 .17358 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53944 .17358 L F
.733 .653 .771 r
.54524 .17106 m .53944 .17358 L p .53838 .17306 L F P
0 g
s
.707 .577 .707 r
.54524 .17106 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52524 .15206 m .54524 .17106 L p .53838 .17306 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50939 .15896 m .52524 .15206 L p .53343 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .53343 .16515 L .53838 .17306 L F
.50939 .15896 m .53343 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49647 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49647 .16458 L F
.761 .817 .897 r
.52524 .15206 m .49647 .16458 L p .49217 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53944 .17358 m .54524 .17106 L p .55679 .18146 L F P
0 g
s
0 .205 .704 r
.51763 .14353 m .52524 .15206 L p .59122 .20785 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5295 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53944 .17358 L .5295 .16874 L F
.53944 .17358 m .55683 .18148 L .5295 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16344 L F P
0 g
s
.761 .817 .897 r
.47281 .16304 m .51763 .14353 L p .51256 .14766 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51256 .14766 L .49217 .1643 L F
.47281 .16304 m .51256 .14766 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .4789 .16344 L F P
0 g
s
.761 .817 .897 r
.51763 .14353 m .52524 .15206 L p .49217 .1643 L F P
0 g
s
.733 .653 .771 r
.49647 .16458 m .50939 .15896 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .119 .614 r
.35748 .20829 m .38243 .23106 L p .37942 .22742 L F P
0 g
s
.761 .817 .897 r
.36303 .21122 m .47281 .16304 L .47815 .16339 L F
.36276 .21094 m .47281 .16304 L p .36303 .21122 L F P
0 g
s
0 .119 .614 r
.37108 .21917 m .35748 .20829 L .37942 .22742 L F
.36276 .21094 m .36074 .20966 L .37108 .21917 L F
.36074 .20966 m .35748 .20829 L .37108 .21917 L F
.761 .817 .897 r
.44316 .17877 m .44282 .17953 L .40786 .19551 L F
.76 .881 .465 r
.43076 .20464 m .43164 .20436 L .43689 .19243 L F
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .43811 .18999 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .43811 .18999 L F
.733 .653 .771 r
.37108 .21917 m .43811 .18999 L p .37335 .22126 L F P
0 g
s
.733 .653 .771 r
.43811 .18999 m .43716 .19189 L .37335 .22126 L F
.37335 .22126 m .43716 .19189 L .43084 .20447 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40786 .19551 m .47815 .16339 L .49217 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.725 .629 .751 r
.31925 .22493 m .35748 .20829 L .38243 .23106 L p F P
0 g
s
.725 .629 .751 r
.34429 .24766 m .38243 .23106 L .35748 .20829 L p F P
0 g
s
.725 .629 .751 r
.35748 .20829 m .31925 .22493 L .34429 .24766 L p F P
0 g
s
.761 .817 .897 r
.35181 .22756 m .3434 .21937 L p .36369 .21186 L F P
0 g
s
.761 .817 .897 r
.36369 .21186 m .49217 .1643 L .37087 .21897 L F
.36369 .21186 m .37087 .21897 L .35181 .22756 L F
.49647 .16458 m .35181 .22756 L p .49217 .1643 L F P
0 g
s
0 .119 .614 r
.39985 .24565 m .37942 .22742 L .40972 .25564 L F
.733 .653 .771 r
.37335 .22126 m .42874 .20509 L .38823 .23495 L F
.42874 .20509 m .43084 .20447 L .42908 .20574 L F
.42874 .20509 m .42908 .20574 L .38823 .23495 L F
0 .119 .614 r
.39152 .23798 m .37942 .22742 L .39985 .24565 L F
.37743 .22502 m .37846 .22627 L .39152 .23798 L F
.37846 .22627 m .37942 .22742 L .39152 .23798 L F
.38243 .23106 m .38995 .23783 L p .37942 .22742 L F P
0 g
s
0 .119 .614 r
.38995 .23783 m .40972 .25564 L p .37942 .22742 L F P
0 g
s
0 .119 .614 r
.40972 .25564 m .43627 .27926 L p .434 .27707 L F P
0 g
s
.733 .653 .771 r
.43084 .20447 m .42049 .22508 L .39143 .2379 L F
.43084 .20447 m .39143 .2379 L .38823 .23495 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20464 m .43084 .20518 L .4312 .2045 L F
.43084 .20518 m .43379 .22413 L .4312 .2045 L F
.42964 .20685 m .43379 .22413 L p .43076 .20464 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43803 .22322 m .53944 .17358 L .55679 .18146 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .4357 .21874 L F
.707 .577 .707 r
.43706 .22135 m .53944 .17358 L .43803 .22322 L F
.4357 .21874 m .53944 .17358 L p .43706 .22135 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42964 .20685 L p .43076 .20464 L F P
0 g
s
.707 .577 .707 r
.43803 .22322 m .55679 .18146 L .44054 .22805 L F
.76 .881 .465 r
.43164 .20436 m .43811 .18999 L .43689 .19243 L F
.733 .653 .771 r
.43084 .20447 m .53838 .17306 L .43555 .21844 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .4357 .21874 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43555 .21844 L .42049 .22508 L F
.43084 .20447 m .43555 .21844 L .42964 .20685 L F
.712 .59 .717 r
.34429 .24766 m .38243 .23106 L .40972 .25564 L p F P
0 g
s
.712 .59 .717 r
.3716 .27224 m .40972 .25564 L .38243 .23106 L p F P
0 g
s
.712 .59 .717 r
.38243 .23106 m .34429 .24766 L .3716 .27224 L p F P
0 g
s
.733 .653 .771 r
.53944 .17358 m .39152 .23798 L p .53838 .17306 L F P
0 g
s
.733 .653 .771 r
.39152 .23798 m .3723 .24634 L p .39143 .2379 L F P
0 g
s
.733 .653 .771 r
.53838 .17306 m .39152 .23798 L .39143 .2379 L F
.707 .577 .707 r
.3928 .23913 m .42031 .22544 L .41776 .23036 L F
.39152 .23798 m .42031 .22544 L p .3928 .23913 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .4357 .21874 L .43955 .22613 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.5643 .19583 m .57005 .19333 L p .57226 .20323 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20323 L .57493 .21517 L F
.5643 .19583 m .57226 .20323 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 .119 .614 r
.43539 .2769 m .41979 .26335 L .44507 .28604 L F
.672 .49 .631 r
.4669 .24373 m .5643 .19583 L .57036 .20685 L F
.46492 .24288 m .5643 .19583 L .4669 .24373 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .46056 .24099 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .46056 .24099 L F
.4745 .24732 m .44644 .24845 L .46056 .24099 L F
0 .119 .614 r
.3982 .24397 m .39152 .23798 L .39985 .24565 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.41979 .26335 m .41396 .25817 L .434 .27707 L F
.41396 .25817 m .40409 .24955 L .434 .27707 L F
.4189 .26249 m .41633 .26024 L .41979 .26335 L F
.3982 .24397 m .39985 .24565 L .41979 .26335 L F
.39985 .24565 m .40972 .25564 L .434 .27707 L F
.697 .55 .683 r
.43627 .27926 m .3981 .29588 L .3716 .27224 L p F P
0 g
s
.697 .55 .683 r
.3716 .27224 m .40972 .25564 L .43627 .27926 L p F P
0 g
s
.697 .55 .683 r
.3981 .29588 m .43627 .27926 L .40972 .25564 L p F P
0 g
s
.697 .55 .683 r
.40972 .25564 m .3716 .27224 L .3981 .29588 L p F P
0 g
s
.672 .49 .631 r
.41695 .28602 m .39711 .26861 L p .41853 .26217 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56189 .22293 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56836 .21119 L .56189 .22293 L F
.56836 .21119 m .55356 .24845 L .56189 .22293 L F
0 .119 .614 r
.44507 .28604 m .434 .27707 L .45907 .29924 L F
.41979 .26335 m .434 .27707 L .44507 .28604 L F
.43627 .27926 m .43862 .28133 L p .434 .27707 L F P
0 g
s
0 .119 .614 r
.43862 .28133 m .45907 .29924 L p .434 .27707 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24957 L p .50353 .24833 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .50353 .24833 L F
.51934 .24815 m .47954 .26349 L .50353 .24833 L F
.672 .49 .631 r
.41853 .26217 m .46302 .2488 L .43603 .27746 L F
.46302 .2488 m .57493 .21517 L .50091 .24836 L F
.499 .165 .331 r
.5165 .2477 m .55794 .2301 L .54863 .23533 L F
.55794 .2301 m .55718 .23147 L .54863 .23533 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56189 .22293 L F P
0 g
s
.499 .165 .331 r
.51153 .24794 m .59559 .2141 L .5165 .2477 L F
.59038 .21052 m .59559 .2141 L p .43675 .27805 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.736 .664 .779 r
.5694 .39323 m .60885 .37606 L p .63157 .40722 L F P
0 g
s
.736 .664 .779 r
.72844 .54012 m .59961 .42113 L p .63157 .40722 L F P
0 g
s
.736 .664 .779 r
.59961 .42113 m .5694 .39323 L p .63157 .40722 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .5694 .39323 L .6349 .4499 L p F P
0 g
s
.66 .464 .608 r
.62869 .44636 m .58922 .46354 L p .56691 .43537 L F P
0 g
s
.66 .464 .608 r
.45907 .29924 m .59961 .42113 L p .56691 .43537 L F P
0 g
s
.66 .464 .608 r
.59961 .42113 m .62869 .44636 L p .56691 .43537 L F P
0 g
s
0 .119 .614 r
.45907 .29924 m .43584 .27732 L p .44912 .28897 L F P
0 g
s
0 .119 .614 r
.62869 .44636 m .46224 .30199 L p .44912 .28897 L F P
0 g
s
0 .119 .614 r
.46224 .30199 m .45907 .29924 L p .44912 .28897 L F P
0 g
s
.672 .49 .631 r
.57585 .21685 m .50353 .24833 L p .57493 .21517 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50353 .24833 L F P
0 g
s
.672 .49 .631 r
.50353 .24833 m .43622 .27763 L p .50122 .24836 L F P
0 g
s
.672 .49 .631 r
.57493 .21517 m .50353 .24833 L .50122 .24836 L F
.57493 .21517 m .43622 .27763 L .43603 .27746 L F
.499 .165 .331 r
.43622 .27763 m .59038 .21052 L p .43675 .27805 L F P
0 g
s
.499 .165 .331 r
.5165 .2477 m .54863 .23533 L .52185 .24744 L F
.183 .707 .866 r
.5211 .24747 m .50353 .24833 L .47813 .24718 L F
.47826 .24863 m .47813 .24718 L p .50353 .24833 L F P
0 g
s
.672 .49 .631 r
.47224 .24603 m .57036 .20685 L .56429 .21837 L F
.68 .821 .38 r
.56924 .20897 m .56189 .22293 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56189 .22293 L F P
0 g
s
.499 .165 .331 r
.55794 .2301 m .59559 .2141 L .55718 .23147 L F
0 .119 .614 r
.43622 .27763 m .44887 .28871 L .43584 .27732 L F
.44887 .28871 m .44912 .28897 L .43584 .27732 L F
.47022 .30466 m .60276 .42317 L .43622 .27763 L F
.60276 .42317 m .62869 .44636 L .43622 .27763 L F
.499 .165 .331 r
.41695 .28602 m .51153 .24794 L .5165 .2477 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.59559 .2141 m .59853 .21612 L p .54863 .23533 L F P
0 g
s
.499 .165 .331 r
.52185 .24744 m .55678 .23219 L .52313 .24737 L F
.54863 .23533 m .55678 .23219 L .52185 .24744 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55525 .23496 m .52719 .24718 L p .55678 .23219 L F P
0 g
s
.676 .499 .64 r
.3981 .29588 m .43627 .27926 L .45907 .29924 L p F P
0 g
s
.676 .499 .64 r
.43627 .27926 m .3981 .29588 L .42079 .31591 L p F P
0 g
s
.676 .499 .64 r
.42079 .31591 m .45907 .29924 L .43627 .27926 L p F P
0 g
s
.499 .165 .331 r
.52719 .24718 m .4243 .29197 L p .52313 .24737 L F P
0 g
s
.499 .165 .331 r
.55678 .23219 m .52719 .24718 L .52313 .24737 L F
.4243 .29197 m .41695 .28602 L p .5165 .2477 L F P
0 g
s
.499 .165 .331 r
.5165 .2477 m .52313 .24737 L .4243 .29197 L F
.59853 .21612 m .55525 .23496 L p .55678 .23219 L F P
0 g
s
.672 .49 .631 r
.46793 .24417 m .57036 .20685 L .47224 .24603 L F
.41756 .26132 m .57036 .20685 L .41853 .26217 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59038 .21052 m .57585 .21685 L p .57493 .21517 L F P
0 g
s
0 .205 .704 r
.57005 .19333 m .59038 .21052 L p .59122 .20785 L F P
0 g
s
0 .205 .704 r
.59038 .21052 m .59853 .21612 L .59122 .20785 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .56386 .19499 L .46012 .24079 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
.707 .577 .707 r
.44054 .22805 m .56386 .19499 L .44317 .2331 L F
.44054 .22805 m .44059 .22803 L .44059 .22803 L F
.44059 .22803 m .55679 .18146 L .44059 .22803 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.44059 .22803 m .55679 .18146 L .56386 .19499 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22613 L F
.44172 .23031 m .43955 .22613 L .42923 .20511 L F
.707 .577 .707 r
.4352 .22948 m .44054 .22805 L .44317 .2331 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.55726 .19897 m .5643 .19583 L .55726 .19917 L F
.55726 .19897 m .55726 .19917 L .45157 .2492 L F
.45026 .24673 m .55726 .19897 L .45157 .2492 L F
.41633 .26024 m .5643 .19583 L p .41756 .26132 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56386 .19499 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5643 .19583 m .46056 .24099 L p .56386 .19499 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46056 .24099 L F P
0 g
s
.707 .577 .707 r
.46056 .24099 m .39711 .26861 L p .46012 .24079 L F P
0 g
s
.707 .577 .707 r
.56386 .19499 m .46056 .24099 L .46012 .24079 L F
0 .411 .788 r
.47517 .2473 m .46056 .24099 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46056 .24099 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .771 r
.43084 .20447 m .49647 .16458 L .53838 .17306 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49647 .16458 m .52174 .16497 L .53838 .17306 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.733 .653 .771 r
.43811 .18999 m .49647 .16458 L p .43716 .19189 L F P
0 g
s
.733 .653 .771 r
.43716 .19189 m .49647 .16458 L .43084 .20447 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .4789 .16344 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44316 .17877 m .45805 .17257 L .44282 .17953 L F
.36369 .21186 m .45805 .17257 L .36384 .2118 L F
.3434 .21937 m .36313 .21132 L .36369 .21186 L F
.36313 .21132 m .45805 .17257 L .36369 .21186 L F
0 .119 .614 r
.33774 .18995 m .35748 .20829 L p .36199 .21018 L F P
0 g
s
.761 .817 .897 r
.36384 .2118 m .44316 .17877 L .40786 .19551 L F
.36313 .21132 m .47815 .16339 L .45805 .17257 L F
.3434 .21937 m .36303 .21122 L .36313 .21132 L F
.36303 .21122 m .47815 .16339 L .36313 .21132 L F
0 .119 .614 r
.32554 .17819 m .33774 .18995 L p .35448 .20276 L F P
0 g
s
.486 .143 .31 r
.36909 .21594 m .44146 .18066 L .36276 .21094 L F
0 .119 .614 r
.36684 .21222 m .36448 .21028 L .36436 .21033 L F
.486 .143 .31 r
.44475 .17525 m .36276 .21094 L p .44146 .18066 L F P
0 g
s
0 .119 .614 r
.36448 .21028 m .3501 .19843 L .36436 .21033 L F
.36436 .21033 m .3501 .19843 L .35448 .20276 L F
.3501 .19843 m .32554 .17819 L .35448 .20276 L F
.36684 .21222 m .35448 .20276 L .36199 .21018 L F
.35448 .20276 m .33774 .18995 L .36199 .21018 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43689 .19243 L F P
0 g
s
.76 .881 .465 r
.43811 .18999 m .44282 .17953 L .43689 .19243 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43689 .19243 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59853 .21612 m .59122 .20785 L p .44277 .28266 L F P
0 g
s
.761 .825 .902 r
.44366 .28354 m .59853 .21612 L p .44277 .28266 L F P
0 g
s
.672 .49 .631 r
.46302 .2488 m .50091 .24836 L .43603 .27746 L F
.56429 .21837 m .57036 .20685 L .57493 .21517 L F
.761 .825 .902 r
.59122 .20785 m .43564 .27557 L p .44277 .28266 L F P
0 g
s
.672 .49 .631 r
.41853 .26217 m .46793 .24417 L .47224 .24603 L F
.707 .577 .707 r
.39427 .24045 m .4352 .22948 L .41042 .25494 L F
0 .119 .614 r
.41396 .25817 m .39985 .24565 L .40409 .24955 L F
.707 .577 .707 r
.4352 .22948 m .46012 .24079 L .39711 .26861 L F
.672 .49 .631 r
.41756 .26132 m .45026 .24673 L .45157 .2492 L F
.707 .577 .707 r
.39427 .24045 m .43803 .22322 L .44054 .22805 L F
.3928 .23913 m .43803 .22322 L .39427 .24045 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22613 L F P
0 g
s
0 .205 .704 r
.52547 .14884 m .51763 .14353 L p .59122 .20785 L F P
0 g
s
.671 .488 .63 r
.52547 .14884 m .36988 .21657 L p .38766 .2321 L F P
0 g
s
.486 .143 .31 r
.52547 .14884 m .51763 .14353 L p .36909 .21594 L F P
0 g
s
.486 .143 .31 r
.36988 .21657 m .52547 .14884 L p .36909 .21594 L F P
0 g
s
0 .119 .614 r
.38429 .22916 m .3982 .24397 L .41633 .26024 L F
.36684 .21222 m .37899 .22453 L .38429 .22916 L F
.37899 .22453 m .3982 .24397 L .38429 .22916 L F
0 0 .38 r
.4357 .21874 m .42964 .20685 L .43955 .22613 L F
0 .205 .704 r
.54592 .16612 m .52547 .14884 L p .59122 .20785 L F P
0 g
s
.671 .488 .63 r
.54592 .16612 m .52547 .14884 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.38355 .22836 m .41633 .26024 L .4189 .26249 L F
.38248 .22739 m .41633 .26024 L .38355 .22836 L F
.36722 .21259 m .38246 .22738 L .36726 .21263 L F
.38246 .22738 m .41633 .26024 L .38248 .22739 L F
.38246 .22738 m .38248 .22739 L .36726 .21263 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .205 .704 r
.59122 .20785 m .57111 .18872 L .54592 .16612 L p F P
0 g
s
.707 .577 .707 r
.57111 .18872 m .54592 .16612 L p .41228 .25414 L F P
0 g
s
.707 .577 .707 r
.41507 .25665 m .57111 .18872 L p .41228 .25414 L F P
0 g
s
.707 .577 .707 r
.42031 .22544 m .4357 .21874 L p .41776 .23036 L F P
0 g
s
.707 .577 .707 r
.4357 .21874 m .43706 .22135 L .41776 .23036 L F
.41776 .23036 m .43706 .22135 L .43803 .22322 L F
.54592 .16612 m .38989 .23404 L p .41228 .25414 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.45157 .2492 m .46492 .24288 L .4669 .24373 L F
.733 .654 .772 r
.57111 .18872 m .41507 .25665 L p .43336 .27348 L F P
0 g
s
0 .119 .614 r
.43584 .27732 m .39097 .23499 L p .40385 .24631 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59122 .20785 m .57111 .18872 L p .43336 .27348 L F P
0 g
s
.733 .654 .772 r
.43564 .27557 m .59122 .20785 L p .43336 .27348 L F P
0 g
s
0 .119 .614 r
.40385 .24631 m .47022 .30466 L .44828 .28722 L F
.40385 .24631 m .44828 .28722 L .43584 .27732 L F
.4189 .26249 m .41979 .26335 L .43539 .2769 L F
.672 .49 .631 r
.41853 .26217 m .43603 .27746 L .41695 .28602 L F
.671 .488 .63 r
.38989 .23404 m .54592 .16612 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.36684 .21222 m .4189 .26249 L .43539 .2769 L F
.733 .654 .772 r
.41619 .28404 m .43564 .27557 L p .43336 .27348 L F P
0 g
s
.712 .59 .717 r
.40972 .25564 m .3716 .27224 L .34429 .24766 L p F P
0 g
s
.707 .577 .707 r
.39711 .26861 m .3723 .24634 L p .39427 .24045 L F P
0 g
s
.707 .577 .707 r
.39427 .24045 m .41042 .25494 L .39711 .26861 L F
.39557 .26514 m .41507 .25665 L p .41228 .25414 L F P
0 g
s
.707 .577 .707 r
.3723 .24634 m .39152 .23798 L p .3928 .23913 L F P
0 g
s
.733 .653 .771 r
.38823 .23495 m .39143 .2379 L .3723 .24634 L F
.707 .577 .707 r
.3723 .24634 m .3928 .23913 L .39427 .24045 L F
0 .119 .614 r
.36684 .21222 m .36199 .21018 L .37108 .21917 L F
.37743 .22502 m .37108 .21917 L .37942 .22742 L F
.36684 .21222 m .37108 .21917 L .37743 .22502 L F
.725 .629 .751 r
.38243 .23106 m .34429 .24766 L .31925 .22493 L p F P
0 g
s
.733 .653 .771 r
.3723 .24634 m .35181 .22756 L p .37335 .22126 L F P
0 g
s
.733 .653 .771 r
.37335 .22126 m .38823 .23495 L .3723 .24634 L F
.707 .577 .707 r
.37038 .24254 m .39557 .26514 L p .41228 .25414 L F P
0 g
s
0 .119 .614 r
.36684 .21222 m .37743 .22502 L .39152 .23798 L F
.36684 .21222 m .39152 .23798 L .3982 .24397 L F
.707 .577 .707 r
.38989 .23404 m .37038 .24254 L p .41228 .25414 L F P
0 g
s
0 .119 .614 r
.36726 .21263 m .38248 .22739 L .38355 .22836 L F
.36684 .21222 m .36722 .21259 L .36726 .21263 L F
.672 .49 .631 r
.39711 .26861 m .41756 .26132 L .41853 .26217 L F
.39711 .26861 m .41633 .26024 L p .41756 .26132 L F P
0 g
s
.733 .654 .772 r
.39557 .26514 m .41619 .28404 L p .43336 .27348 L F P
0 g
s
.733 .654 .772 r
.41507 .25665 m .39557 .26514 L p .43336 .27348 L F P
0 g
s
.671 .488 .63 r
.37038 .24254 m .38989 .23404 L p .38766 .2321 L F P
0 g
s
.733 .653 .771 r
.35181 .22756 m .37108 .21917 L p .37335 .22126 L F P
0 g
s
.671 .488 .63 r
.35044 .22504 m .37038 .24254 L p .38766 .2321 L F P
0 g
s
.671 .488 .63 r
.36988 .21657 m .35044 .22504 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.39097 .23499 m .37948 .22415 L p .43784 .27593 L F P
0 g
s
0 .119 .614 r
.43784 .27593 m .47022 .30466 L .39097 .23499 L F
.37948 .22415 m .36684 .21222 L p .38546 .22887 L F P
0 g
s
0 .119 .614 r
.38546 .22887 m .47022 .30466 L .37948 .22415 L F
.486 .143 .31 r
.35044 .22504 m .36988 .21657 L p .36909 .21594 L F P
0 g
s
.761 .825 .902 r
.4243 .29197 m .44366 .28354 L p .44277 .28266 L F P
0 g
s
0 .119 .614 r
.44887 .28871 m .62869 .44636 L .44912 .28897 L F
.672 .49 .631 r
.43622 .27763 m .41695 .28602 L p .43603 .27746 L F P
0 g
s
.499 .165 .331 r
.41695 .28602 m .43622 .27763 L p .43675 .27805 L F P
0 g
s
.761 .825 .902 r
.41619 .28404 m .4243 .29197 L p .44277 .28266 L F P
0 g
s
.761 .825 .902 r
.43564 .27557 m .41619 .28404 L p .44277 .28266 L F P
0 g
s
.486 .143 .31 r
.51763 .14353 m .44475 .17525 L p .44146 .18066 L F P
0 g
s
.486 .143 .31 r
.3434 .21937 m .35044 .22504 L p .36909 .21594 L F P
0 g
s
.761 .817 .897 r
.3434 .21937 m .36276 .21094 L p .36303 .21122 L F P
0 g
s
.486 .143 .31 r
.36276 .21094 m .3434 .21937 L p .36909 .21594 L F P
0 g
s
0 .119 .614 r
.36199 .21018 m .36157 .21001 L .36276 .21094 L F
.36157 .21001 m .36074 .20966 L .36276 .21094 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .096 .588 r
.3716 .27224 m .3981 .29588 L p .32757 .22932 L F P
0 g
s
0 .096 .588 r
.34429 .24766 m .3716 .27224 L p .32757 .22932 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 .096 .588 r
.31925 .22493 m .34429 .24766 L p .32757 .22932 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.676 .499 .64 r
.45907 .29924 m .42079 .31591 L .3981 .29588 L p F P
0 g
s
0 .096 .588 r
.3981 .29588 m .42079 .31591 L p .32757 .22932 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.74 .68 .793 r
.35748 .20829 m .31925 .22493 L .29936 .20665 L p F P
0 g
s
.74 .68 .793 r
.31925 .22493 m .35748 .20829 L .33774 .18995 L p F P
0 g
s
.74 .68 .793 r
.33774 .18995 m .29936 .20665 L .31925 .22493 L p F P
0 g
s
0 .096 .588 r
.29936 .20665 m .31925 .22493 L p .32757 .22932 L F P
0 g
s
.74 .68 .793 r
.29936 .20665 m .33774 .18995 L .35748 .20829 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.66 .464 .608 r
.58922 .46354 m .42079 .31591 L .45907 .29924 L p F P
0 g
s
0 .096 .588 r
.58922 .46354 m .42079 .31591 L .32757 .22932 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.758 .767 .861 r
.33774 .18995 m .29936 .20665 L .28697 .19498 L p F P
0 g
s
.758 .767 .861 r
.29936 .20665 m .33774 .18995 L .32554 .17819 L p F P
0 g
s
.758 .767 .861 r
.32554 .17819 m .28697 .19498 L .29936 .20665 L p F P
0 g
s
0 .096 .588 r
.28697 .19498 m .29936 .20665 L p .32757 .22932 L F P
0 g
s
.758 .767 .861 r
.28697 .19498 m .32554 .17819 L .33774 .18995 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .107 .601 r
.39711 .26861 m .41695 .28602 L p .41619 .28404 L F P
0 g
s
0 .107 .601 r
.3723 .24634 m .39711 .26861 L p .41619 .28404 L F P
0 g
s
0 .107 .601 r
.35181 .22756 m .3723 .24634 L p .41619 .28404 L F P
0 g
s
.705 .571 .702 r
.78322 .53816 m .74477 .5549 L .73895 .54968 L p F P
0 g
s
.705 .571 .702 r
.73895 .54968 m .77739 .53295 L .78322 .53816 L p F P
0 g
s
.705 .571 .702 r
.77739 .53295 m .73895 .54968 L .74477 .5549 L p F P
0 g
s
.717 .604 .73 r
.77739 .53295 m .73895 .54968 L .73335 .54462 L p F P
0 g
s
.717 .604 .73 r
.73895 .54968 m .77739 .53295 L .7718 .52788 L p F P
0 g
s
.717 .604 .73 r
.7718 .52788 m .73335 .54462 L .73895 .54968 L p F P
0 g
s
.705 .571 .702 r
.74477 .5549 m .78322 .53816 L .77739 .53295 L p F P
0 g
s
.717 .604 .73 r
.73335 .54462 m .7718 .52788 L .77739 .53295 L p F P
0 g
s
.718 .612 .738 r
.77228 .55978 m .75027 .5598 L p .74883 .5585 L F P
0 g
s
.718 .612 .738 r
.75205 .5572 m .77228 .55978 L .74883 .5585 L F
.691 .536 .672 r
.74883 .5585 m .74477 .5549 L p .77305 .54732 L F P
0 g
s
.691 .536 .672 r
.77305 .54732 m .78343 .54453 L .77317 .54867 L F
.77305 .54732 m .77317 .54867 L .74883 .5585 L F
.281 .23 .62 r
.77228 .55978 m .77314 .54911 L p .77392 .55668 L F P
0 g
s
.281 .23 .62 r
.77314 .54911 m .77317 .54867 L p .77328 .54985 L F P
0 g
s
.281 .23 .62 r
.77314 .54911 m .77328 .54985 L .77392 .55668 L F
.673 .492 .633 r
.79368 .54732 m .77443 .5557 L p .77391 .55303 L F P
0 g
s
.691 .536 .672 r
.74477 .5549 m .78322 .53816 L .7888 .54309 L p F P
0 g
s
.718 .612 .738 r
.77317 .54867 m .77228 .55978 L p .75205 .5572 L F P
0 g
s
.691 .536 .672 r
.78322 .53816 m .74477 .5549 L .74883 .5585 L p F P
0 g
s
.614 .201 .237 r
.74735 .5598 m .73224 .56061 L .68822 .55994 L F
.68352 .55987 m .68814 .55987 L p .68822 .55994 L F P
0 g
s
.614 .201 .237 r
.68814 .55987 m .74735 .5598 L p .68822 .55994 L F P
0 g
s
.614 .201 .237 r
.68433 .56066 m .68352 .55987 L p .68822 .55994 L F P
0 g
s
.614 .201 .237 r
.73224 .56061 m .68895 .56065 L .68822 .55994 L F
.68895 .56065 m .68433 .56066 L .68822 .55994 L F
.26 .212 .613 r
.68722 .58324 m .68884 .58483 L .69056 .56223 L p F P
0 g
s
.26 .212 .613 r
.68722 .58324 m .69056 .56223 L .68959 .56128 L F
.68895 .56065 m .68722 .58324 L p .68959 .56128 L F P
0 g
s
.718 .612 .738 r
.68722 .58324 m .68895 .56065 L p .68525 .56066 L F P
0 g
s
.729 .641 .761 r
.7718 .52788 m .73335 .54462 L .72844 .54012 L p F P
0 g
s
.729 .641 .761 r
.73335 .54462 m .7718 .52788 L .76692 .52337 L p F P
0 g
s
.729 .641 .761 r
.76692 .52337 m .72844 .54012 L .73335 .54462 L p F P
0 g
s
.691 .536 .672 r
.78322 .53816 m .74883 .5585 L .75796 .55481 L F
0 .119 .614 r
.74477 .5549 m .74883 .5585 L p .73706 .54789 L F P
0 g
s
0 .119 .614 r
.73671 .54761 m .74477 .5549 L .73706 .54789 L F
.72844 .54012 m .74883 .5585 L .74587 .55581 L F
.73895 .54968 m .74477 .5549 L p .72844 .54012 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .73335 .54462 L .73895 .54968 L p F P
0 g
s
.614 .201 .237 r
.77228 .55978 m .75332 .5605 L .75076 .5602 L F
.74735 .5598 m .75027 .5598 L p .75076 .5602 L F P
0 g
s
.614 .201 .237 r
.75027 .5598 m .77228 .55978 L p .75076 .5602 L F P
0 g
s
.691 .536 .672 r
.7888 .54309 m .78322 .53816 L p .75034 .55983 L F P
0 g
s
.718 .612 .738 r
.77319 .54849 m .77317 .54867 L p .73796 .54863 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .74587 .55581 L .74479 .55483 L F
.673 .492 .633 r
.75519 .56407 m .75076 .5602 L p .75995 .56127 L F P
0 g
s
.281 .23 .62 r
.77392 .55668 m .77364 .55358 L .77443 .5557 L F
.77364 .55358 m .77333 .55009 L .77443 .5557 L F
.641 .424 .572 r
.79368 .54732 m .79744 .5505 L p .77517 .55766 L F P
0 g
s
.673 .492 .633 r
.7888 .54309 m .77328 .54985 L p .7738 .55246 L F P
0 g
s
.691 .536 .672 r
.7888 .54309 m .77328 .54985 L p .77321 .5491 L F P
0 g
s
.691 .536 .672 r
.78343 .54453 m .7888 .54309 L .74883 .5585 L F
.673 .492 .633 r
.77328 .54985 m .7888 .54309 L p .77391 .55303 L F P
0 g
s
.281 .23 .62 r
.77317 .54867 m .77319 .54849 L p .77333 .55009 L F P
0 g
s
.281 .23 .62 r
.77328 .54985 m .77333 .55009 L .77392 .55668 L F
.77317 .54867 m .77333 .55009 L .77328 .54985 L F
.673 .492 .633 r
.7888 .54309 m .79368 .54732 L p .77391 .55303 L F P
0 g
s
.673 .492 .633 r
.75034 .55983 m .77328 .54985 L p .77391 .55303 L F P
0 g
s
.614 .201 .237 r
.77228 .55978 m .77568 .56292 L .76832 .56293 L p F P
0 g
s
.641 .424 .572 r
.75519 .56407 m .76129 .56142 L p .76258 .5617 L F P
0 g
s
.673 .492 .633 r
.75034 .55983 m .75076 .5602 L p .7738 .55246 L F P
0 g
s
.673 .492 .633 r
.75076 .5602 m .75519 .56407 L p .75973 .56124 L F P
0 g
s
.614 .201 .237 r
.75642 .56038 m .76129 .56142 L .75332 .5605 L F
.77228 .55978 m .76908 .56232 L .75642 .56038 L F
.76908 .56232 m .76832 .56293 L .76129 .56142 L F
.76908 .56232 m .76129 .56142 L .75642 .56038 L F
.673 .492 .633 r
.77443 .5557 m .76129 .56142 L p .77391 .55303 L F P
0 g
s
.673 .492 .633 r
.76129 .56142 m .75519 .56407 L p .75995 .56127 L F P
0 g
s
.673 .492 .633 r
.77391 .55303 m .76129 .56142 L .75995 .56127 L F
.7738 .55246 m .75076 .5602 L .75973 .56124 L F
0 .119 .614 r
.75076 .5602 m .75519 .56407 L p .75189 .56112 L F P
0 g
s
.673 .492 .633 r
.79368 .54732 m .7888 .54309 L p .7738 .55246 L F P
0 g
s
.673 .492 .633 r
.75519 .56407 m .77443 .5557 L p .7738 .55246 L F P
0 g
s
.673 .492 .633 r
.77443 .5557 m .79368 .54732 L p .7738 .55246 L F P
0 g
s
.281 .23 .62 r
.77568 .56292 m .77228 .55978 L p .77443 .5557 L F P
0 g
s
.641 .424 .572 r
.77443 .5557 m .79368 .54732 L p .77517 .55766 L F P
0 g
s
.281 .23 .62 r
.77594 .55971 m .77573 .56229 L p .77443 .5557 L F P
0 g
s
.281 .23 .62 r
.77573 .56229 m .77568 .56292 L p .77443 .5557 L F P
0 g
s
.641 .424 .572 r
.75519 .56407 m .77517 .55766 L .76111 .56597 L F
.79744 .5505 m .77598 .55984 L p .77517 .55766 L F P
0 g
s
.718 .612 .738 r
.77594 .55971 m .77568 .56292 L .76832 .56293 L p F P
0 g
s
.641 .424 .572 r
.77598 .55984 m .75891 .56727 L p .77517 .55766 L F P
0 g
s
.641 .424 .572 r
.75891 .56727 m .79744 .5505 L .79368 .54732 L p F P
0 g
s
.641 .424 .572 r
.79368 .54732 m .75519 .56407 L .75891 .56727 L p F P
0 g
s
.281 .23 .62 r
.77659 .55161 m .77594 .55971 L p .77443 .5557 L F P
0 g
s
.614 .201 .237 r
.76832 .56293 m .75413 .56294 L p .75332 .5605 L F P
0 g
s
.614 .201 .237 r
.75332 .5605 m .75413 .56294 L .75122 .56058 L F
.76129 .56142 m .76832 .56293 L .75332 .5605 L F
.641 .424 .572 r
.76258 .5617 m .77443 .5557 L .77517 .55766 L F
.76129 .56142 m .77443 .5557 L p .76258 .5617 L F P
0 g
s
.281 .23 .62 r
.77319 .54849 m .77659 .55161 L p .77443 .5557 L F P
0 g
s
.281 .23 .62 r
.77333 .55009 m .77319 .54849 L .77443 .5557 L F
.614 .201 .237 r
.75332 .5605 m .75174 .56056 L .75225 .56037 L F
.641 .424 .572 r
.75891 .56727 m .75862 .56702 L p .76111 .56597 L F P
0 g
s
.641 .424 .572 r
.75862 .56702 m .75519 .56407 L p .76111 .56597 L F P
0 g
s
.561 .271 .432 r
.79976 .55236 m .7612 .56914 L .75891 .56727 L p F P
0 g
s
.561 .271 .432 r
.75891 .56727 m .79744 .5505 L .79976 .55236 L p F P
0 g
s
.561 .271 .432 r
.79744 .5505 m .75891 .56727 L .7612 .56914 L p F P
0 g
s
0 .119 .614 r
.75891 .56727 m .7612 .56914 L p .75497 .56362 L F P
0 g
s
.718 .612 .738 r
.68037 .58325 m .68722 .58324 L p .68618 .57127 L F P
0 g
s
.718 .612 .738 r
.74664 .55651 m .74883 .5585 L .68352 .55987 L F
.74558 .55981 m .68352 .55987 L p .74883 .5585 L F P
0 g
s
.718 .612 .738 r
.68352 .55987 m .68438 .54856 L p .74664 .55651 L F P
0 g
s
.718 .612 .738 r
.68476 .555 m .68302 .57778 L .68618 .57127 L F
.614 .201 .237 r
.75225 .56037 m .75103 .56042 L .75076 .5602 L F
.75174 .56056 m .75122 .56058 L .75225 .56037 L F
.75122 .56058 m .75103 .56042 L .75225 .56037 L F
.673 .492 .633 r
.77328 .54985 m .75034 .55983 L p .7738 .55246 L F P
0 g
s
.673 .492 .633 r
.75034 .55983 m .77391 .55303 L .75995 .56127 L F
.75076 .5602 m .75034 .55983 L p .75995 .56127 L F P
0 g
s
.691 .536 .672 r
.74883 .5585 m .75034 .55983 L p .75796 .55481 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .74479 .55483 L .73906 .54963 L F
.718 .612 .738 r
.74664 .55651 m .77317 .54867 L .75205 .5572 L F
.73796 .54863 m .77317 .54867 L .74664 .55651 L F
.73783 .54852 m .77319 .54849 L p .73796 .54863 L F P
0 g
s
.612 .198 .233 r
.73783 .54852 m .77319 .54849 L p .74016 .55041 L F P
0 g
s
.691 .536 .672 r
.75034 .55983 m .74883 .5585 L p .77321 .5491 L F P
0 g
s
.691 .536 .672 r
.77328 .54985 m .75034 .55983 L p .77321 .5491 L F P
0 g
s
.718 .612 .738 r
.74664 .55651 m .75205 .5572 L .74883 .5585 L F
0 .119 .614 r
.75519 .56407 m .75862 .56702 L p .72844 .54012 L F P
0 g
s
0 .119 .614 r
.75862 .56702 m .75891 .56727 L p .75803 .56648 L F P
0 g
s
0 .119 .614 r
.73821 .54882 m .75862 .56702 L .75803 .56648 L F
.73817 .54879 m .75862 .56702 L .73821 .54882 L F
.718 .612 .738 r
.68438 .54856 m .73796 .54863 L .74664 .55651 L F
0 .119 .614 r
.73433 .54534 m .7533 .56227 L .7513 .56037 L F
.73607 .54692 m .7533 .56227 L .73433 .54534 L F
.73906 .54963 m .75076 .5602 L .75189 .56112 L F
.74479 .55483 m .75076 .5602 L .73906 .54963 L F
.614 .201 .237 r
.73224 .56061 m .70193 .56221 L .68433 .56066 L F
.718 .612 .738 r
.63662 .58049 m .68282 .58043 L .68239 .58607 L p F P
0 g
s
.259 .211 .612 r
.684 .58766 m .68239 .58607 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.68884 .58483 m .68722 .58324 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.68422 .58484 m .68884 .58483 L p .68341 .58404 L F P
0 g
s
.259 .211 .612 r
.68239 .58607 m .68261 .58325 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.67799 .58325 m .6796 .58485 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.68722 .58324 m .68261 .58325 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.68261 .58325 m .67799 .58325 L p .68341 .58404 L F P
0 g
s
.259 .211 .612 r
.68282 .58043 m .68443 .58202 L p .68341 .58404 L F P
0 g
s
.259 .211 .612 r
.68261 .58325 m .68282 .58043 L p .68341 .58404 L F P
0 g
s
.259 .211 .612 r
.68443 .58202 m .68422 .58484 L p .68341 .58404 L F P
0 g
s
.259 .211 .612 r
.68422 .58484 m .684 .58766 L p .68341 .58404 L F P
0 g
s
.616 .206 .243 r
.6796 .58485 m .68422 .58484 L p .68341 .58404 L F P
0 g
s
.718 .612 .738 r
.68228 .52668 m .68037 .58325 L .68302 .57778 L F
.68228 .52668 m .67799 .58325 L .68037 .58325 L p F P
0 g
s
.616 .206 .242 r
.68282 .58043 m .68443 .58202 L p .67965 .58187 L F P
0 g
s
.258 .21 .612 r
.67821 .58043 m .67799 .58325 L p .67973 .58194 L F P
0 g
s
.616 .206 .242 r
.63662 .58049 m .67821 .58043 L p .67965 .58187 L F P
0 g
s
.616 .206 .242 r
.67821 .58043 m .68282 .58043 L p .67965 .58187 L F P
0 g
s
.258 .21 .612 r
.67799 .58325 m .6796 .58485 L p .67973 .58194 L F P
0 g
s
.718 .612 .738 r
.68239 .58607 m .63621 .58614 L .63662 .58049 L p F P
0 g
s
.616 .206 .242 r
.63819 .58208 m .63662 .58049 L p .67965 .58187 L F P
0 g
s
.616 .206 .242 r
.68443 .58202 m .67981 .58202 L p .67965 .58187 L F P
0 g
s
.258 .21 .612 r
.6796 .58485 m .67981 .58202 L p .67973 .58194 L F P
0 g
s
.616 .206 .242 r
.67981 .58202 m .63819 .58208 L p .67965 .58187 L F P
0 g
s
.259 .211 .612 r
.68433 .56066 m .68352 .55987 L p .68454 .55783 L F P
0 g
s
.614 .201 .237 r
.68594 .56223 m .68433 .56066 L p .70193 .56221 L F P
0 g
s
.26 .212 .613 r
.69056 .56223 m .69143 .5509 L p .68959 .56128 L F P
0 g
s
.612 .198 .233 r
.77659 .55161 m .74168 .55164 L p .74016 .55041 L F P
0 g
s
.718 .612 .738 r
.76832 .56293 m .75413 .56294 L p .77594 .55971 L F P
0 g
s
.718 .612 .738 r
.75157 .56062 m .77594 .55971 L .75413 .56294 L F
.77659 .55161 m .77594 .55971 L p .75157 .56062 L F P
0 g
s
.718 .612 .738 r
.74593 .5555 m .77659 .55161 L .75157 .56062 L F
.612 .198 .233 r
.77319 .54849 m .77659 .55161 L p .74016 .55041 L F P
0 g
s
.561 .271 .432 r
.7612 .56914 m .79976 .55236 L .79744 .5505 L p F P
0 g
s
.718 .612 .738 r
.74168 .55164 m .77659 .55161 L p .74593 .5555 L F P
0 g
s
.115 0 0 r
.80046 .55274 m .76185 .56954 L .7612 .56914 L p F P
0 g
s
.115 0 0 r
.7612 .56914 m .79976 .55236 L .80046 .55274 L p F P
0 g
s
.115 0 0 r
.79976 .55236 m .7612 .56914 L .76185 .56954 L p F P
0 g
s
0 .119 .614 r
.76185 .56954 m .76081 .56842 L p .74332 .55313 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .74673 .55623 L .74332 .55313 L F
.74673 .55623 m .76185 .56954 L .74332 .55313 L F
.718 .612 .738 r
.68895 .56065 m .68981 .54934 L p .68525 .56066 L F P
0 g
s
.718 .612 .738 r
.68525 .56066 m .68981 .54934 L .68734 .54934 L F
.26 .212 .613 r
.68959 .56128 m .69143 .5509 L .69078 .55028 L F
.612 .198 .233 r
.68933 .54888 m .7043 .54933 L .69654 .54933 L F
0 .119 .614 r
.7612 .56914 m .76185 .56954 L p .72844 .54012 L F P
0 g
s
.612 .198 .233 r
.68917 .54872 m .74016 .55041 L .68933 .54888 L F
.26 .212 .613 r
.68981 .54934 m .68895 .56065 L p .69035 .54986 L F P
0 g
s
.612 .198 .233 r
.68438 .54856 m .68933 .54888 L .68875 .54934 L F
.68519 .54934 m .68438 .54856 L p .68875 .54934 L F P
0 g
s
.612 .198 .233 r
.68438 .54856 m .68917 .54872 L .68933 .54888 L F
.259 .211 .612 r
.68352 .55987 m .68438 .54856 L .68519 .54934 L p F P
0 g
s
.259 .211 .612 r
.68352 .55987 m .68519 .54934 L .68454 .55783 L F
.718 .612 .738 r
.68426 .54934 m .68525 .56066 L .68734 .54934 L F
.26 .212 .613 r
.68959 .56128 m .69078 .55028 L .68895 .56065 L F
.69078 .55028 m .69035 .54986 L .68895 .56065 L F
.718 .612 .738 r
.68773 .55091 m .68637 .55657 L .69143 .5509 L F
.259 .211 .612 r
.68519 .54934 m .6868 .55091 L p .68454 .55783 L F P
0 g
s
.259 .211 .612 r
.68454 .55783 m .6868 .55091 L .68659 .55374 L F
.718 .612 .738 r
.68438 .54856 m .73783 .54852 L p .73796 .54863 L F P
0 g
s
.612 .198 .233 r
.68438 .54856 m .73783 .54852 L p .74016 .55041 L F P
0 g
s
.718 .612 .738 r
.68228 .52668 m .68426 .54934 L .68547 .54557 L F
.68691 .52668 m .68228 .52668 L p .68547 .54557 L F P
0 g
s
.718 .612 .738 r
.68426 .54934 m .68734 .54934 L .69154 .52668 L F
.612 .198 .233 r
.6868 .55091 m .68519 .54934 L p .68875 .54934 L F P
0 g
s
.718 .612 .738 r
.68321 .53728 m .68383 .56717 L .68476 .555 L F
.68228 .52668 m .68383 .56717 L .68321 .53728 L F
.68228 .52668 m .68302 .57778 L .68383 .56717 L F
.259 .211 .612 r
.68594 .56223 m .68433 .56066 L p .68651 .55468 L F P
0 g
s
.718 .612 .738 r
.69154 .52668 m .68691 .52668 L p .68547 .54557 L F P
0 g
s
.612 .198 .233 r
.68933 .54888 m .69143 .5509 L .6868 .55091 L F
.68933 .54888 m .72089 .55088 L .69143 .5509 L F
.26 .212 .613 r
.69316 .52822 m .69154 .52668 L .68981 .54934 L p F P
0 g
s
.718 .612 .738 r
.68981 .54934 m .69154 .52668 L p .68734 .54934 L F P
0 g
s
.718 .612 .738 r
.69316 .52822 m .68853 .52822 L p .68637 .55657 L F P
0 g
s
.259 .211 .612 r
.68454 .55783 m .68761 .55169 L .68433 .56066 L F
.718 .612 .738 r
.68531 .5563 m .68068 .5563 L p .68069 .55616 L F P
0 g
s
.258 .21 .612 r
.68041 .55603 m .67821 .58043 L .67881 .58103 L F
.68008 .55571 m .67821 .58043 L p .68041 .55603 L F P
0 g
s
.718 .612 .738 r
.68542 .55488 m .68531 .5563 L p .68069 .55616 L F P
0 g
s
.718 .612 .738 r
.68079 .55489 m .68542 .55488 L p .68069 .55616 L F P
0 g
s
.259 .211 .612 r
.68531 .5563 m .68542 .55488 L .68582 .55527 L p F P
0 g
s
.613 .2 .235 r
.68542 .55488 m .68582 .55527 L p .68115 .55524 L F P
0 g
s
.258 .21 .612 r
.6805 .5546 m .68041 .55603 L .68056 .55467 L F
.68041 .55603 m .68068 .5563 L .68079 .55489 L F
.68056 .55467 m .68079 .55489 L .68127 .54852 L F
.68041 .55603 m .68079 .55489 L .68056 .55467 L F
.718 .612 .738 r
.68669 .52952 m .64039 .52954 L .64081 .52387 L p F P
0 g
s
.718 .612 .738 r
.64081 .52387 m .68712 .52385 L .68669 .52952 L p F P
0 g
s
.258 .21 .612 r
.6821 .52955 m .68008 .55571 L .68041 .55603 L F
.61 .193 .227 r
.68207 .52952 m .68669 .52952 L p .68223 .52967 L F P
0 g
s
.258 .21 .612 r
.68228 .52668 m .68207 .52952 L p .6821 .52955 L F P
0 g
s
.258 .21 .612 r
.68207 .52952 m .68008 .55571 L p .6821 .52955 L F P
0 g
s
.61 .193 .227 r
.64196 .53109 m .64039 .52954 L .68207 .52952 L p F P
0 g
s
.258 .21 .612 r
.68215 .5296 m .6805 .5546 L .68127 .54852 L F
.68228 .52668 m .6821 .52955 L .68215 .5296 L F
.6821 .52955 m .6805 .5546 L .68215 .5296 L F
.61 .193 .227 r
.68669 .52952 m .68831 .53106 L .68368 .53106 L p F P
0 g
s
.61 .193 .227 r
.68669 .52952 m .68368 .53106 L .68223 .52967 L F
.613 .2 .235 r
.68582 .55527 m .68119 .55528 L p .68115 .55524 L F P
0 g
s
.613 .2 .235 r
.68079 .55489 m .68542 .55488 L p .68115 .55524 L F P
0 g
s
.613 .2 .235 r
.68531 .5563 m .68571 .55669 L .68109 .55669 L p F P
0 g
s
.613 .2 .235 r
.68531 .5563 m .68109 .55669 L .68072 .55634 L F
.68068 .5563 m .68531 .5563 L p .68072 .55634 L F P
0 g
s
.259 .211 .612 r
.68582 .55527 m .68571 .55669 L .68531 .5563 L p F P
0 g
s
.718 .612 .738 r
.68582 .55527 m .68571 .55669 L .68109 .55669 L p F P
0 g
s
.718 .612 .738 r
.68118 .55542 m .68582 .55527 L .68109 .55669 L F
.258 .21 .612 r
.68041 .55603 m .67881 .58103 L .68068 .5563 L F
.613 .2 .235 r
.63943 .55674 m .63904 .55634 L .68068 .5563 L p F P
0 g
s
.258 .21 .612 r
.68127 .54852 m .67881 .58103 L .67921 .58143 L F
.68127 .54852 m .67921 .58143 L .6806 .56306 L F
.718 .612 .738 r
.63914 .55493 m .68079 .55489 L p .68069 .55616 L F P
0 g
s
.718 .612 .738 r
.63904 .55634 m .63914 .55493 L p .68069 .55616 L F P
0 g
s
.718 .612 .738 r
.68068 .5563 m .63904 .55634 L p .68069 .55616 L F P
0 g
s
.718 .612 .738 r
.68119 .55528 m .68582 .55527 L p .68118 .55542 L F P
0 g
s
.258 .21 .612 r
.68127 .54852 m .67973 .58194 L .68289 .52726 L F
.718 .612 .738 r
.63943 .55674 m .63953 .55532 L .68119 .55528 L p F P
0 g
s
.718 .612 .738 r
.63943 .55674 m .68119 .55528 L .68118 .55542 L F
.258 .21 .612 r
.6806 .56306 m .67921 .58143 L .67973 .58194 L F
.6839 .52823 m .68329 .52765 L p .67973 .58194 L F P
0 g
s
.258 .21 .612 r
.68329 .52765 m .68289 .52726 L p .68151 .55106 L F P
0 g
s
.258 .21 .612 r
.68151 .55106 m .67973 .58194 L .68329 .52765 L F
.613 .2 .235 r
.68109 .55669 m .63943 .55674 L p .68072 .55634 L F P
0 g
s
.613 .2 .235 r
.68072 .55634 m .63943 .55674 L .68068 .5563 L F
.718 .612 .738 r
.68109 .55669 m .63943 .55674 L p .68118 .55542 L F P
0 g
s
.258 .21 .612 r
.68289 .52726 m .68228 .52668 L p .68127 .54852 L F P
0 g
s
.258 .21 .612 r
.67981 .58202 m .6839 .52823 L p .67973 .58194 L F P
0 g
s
.61 .193 .227 r
.68368 .53106 m .64196 .53109 L p .68223 .52967 L F P
0 g
s
.61 .193 .227 r
.68223 .52967 m .64196 .53109 L .68207 .52952 L F
.613 .2 .235 r
.63953 .55532 m .63914 .55493 L p .68115 .55524 L F P
0 g
s
.613 .2 .235 r
.68119 .55528 m .63953 .55532 L p .68115 .55524 L F P
0 g
s
.613 .2 .235 r
.63914 .55493 m .68079 .55489 L p .68115 .55524 L F P
0 g
s
.258 .21 .612 r
.6805 .5546 m .68056 .55467 L .68127 .54852 L F
.718 .612 .738 r
.6839 .52823 m .6796 .58485 L p .68637 .55657 L F P
0 g
s
.259 .211 .612 r
.68831 .53106 m .68669 .52952 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.69316 .52822 m .69154 .52668 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.68853 .52822 m .69316 .52822 L p .68772 .52745 L F P
0 g
s
.259 .211 .612 r
.68669 .52952 m .68691 .52668 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.68228 .52668 m .6839 .52823 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.69154 .52668 m .68691 .52668 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.68691 .52668 m .68228 .52668 L p .68772 .52745 L F P
0 g
s
.259 .211 .612 r
.68712 .52385 m .68874 .52539 L p .68772 .52745 L F P
0 g
s
.259 .211 .612 r
.68691 .52668 m .68712 .52385 L p .68772 .52745 L F P
0 g
s
.259 .211 .612 r
.68874 .52539 m .68853 .52822 L p .68772 .52745 L F P
0 g
s
.259 .211 .612 r
.68853 .52822 m .68831 .53106 L p .68772 .52745 L F P
0 g
s
.61 .193 .226 r
.6839 .52823 m .68853 .52822 L p .68772 .52745 L F P
0 g
s
.718 .612 .738 r
.68853 .52822 m .6839 .52823 L p .68637 .55657 L F P
0 g
s
.259 .211 .612 r
.6868 .55091 m .68761 .55169 L p .68659 .55374 L F P
0 g
s
.26 .212 .613 r
.69078 .55028 m .69316 .52822 L .69035 .54986 L F
.69035 .54986 m .69316 .52822 L .68981 .54934 L F
.612 .198 .233 r
.68761 .55169 m .6868 .55091 L p .69143 .5509 L F P
0 g
s
.612 .198 .233 r
.69143 .5509 m .72089 .55088 L .69213 .55158 L F
.718 .612 .738 r
.69056 .56223 m .69143 .5509 L p .68637 .55657 L F P
0 g
s
.612 .198 .233 r
.69143 .5509 m .69213 .55158 L .68761 .55169 L F
.718 .612 .738 r
.68732 .55551 m .68761 .55169 L .69073 .55169 L p F P
0 g
s
0 .119 .614 r
.76081 .56842 m .75815 .56588 L .72844 .54012 L p F P
0 g
s
.718 .612 .738 r
.69073 .55169 m .74168 .55164 L p .68732 .55551 L F P
0 g
s
.718 .612 .738 r
.69056 .56223 m .69056 .56223 L p .69056 .56223 L F P
0 g
s
.718 .612 .738 r
.69056 .56223 m .6796 .58485 L .69056 .56223 L F
.6796 .58485 m .68884 .58483 L .69056 .56223 L p F P
0 g
s
.718 .612 .738 r
.68501 .56223 m .6796 .58485 L .69056 .56223 L F
.614 .201 .237 r
.68675 .56302 m .68594 .56223 L p .70193 .56221 L F P
0 g
s
.718 .612 .738 r
.68637 .55657 m .68594 .56223 L .69056 .56223 L F
.68675 .56302 m .68732 .55551 L p .74168 .55164 L F P
0 g
s
0 .119 .614 r
.75034 .55983 m .75076 .5602 L p .74479 .55483 L F P
0 g
s
0 .119 .614 r
.74587 .55581 m .75034 .55983 L .74479 .55483 L F
.718 .612 .738 r
.68675 .56302 m .74168 .55164 L .74593 .5555 L F
.612 .198 .233 r
.69654 .54933 m .74016 .55041 L .72089 .55088 L F
.7043 .54933 m .74016 .55041 L .69654 .54933 L F
.26 .212 .613 r
.69143 .5509 m .69316 .52822 L p .69078 .55028 L F P
0 g
s
.718 .612 .738 r
.69143 .5509 m .69316 .52822 L p .68773 .55091 L F P
0 g
s
.612 .198 .233 r
.74168 .55164 m .68761 .55169 L p .74016 .55041 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .73817 .54879 L .73821 .54882 L F
.7533 .56227 m .75803 .56648 L .75413 .56294 L F
.7533 .56227 m .75413 .56294 L .7513 .56037 L F
.614 .201 .237 r
.75128 .56063 m .68675 .56302 L p .75122 .56058 L F P
0 g
s
.718 .612 .738 r
.75413 .56294 m .68675 .56302 L p .75157 .56062 L F P
0 g
s
0 .119 .614 r
.72844 .54012 m .73607 .54692 L .73433 .54534 L F
.718 .612 .738 r
.68637 .55657 m .68501 .56223 L .68594 .56223 L F
.259 .211 .612 r
.68761 .55169 m .68675 .56302 L .68594 .56223 L p F P
0 g
s
.259 .211 .612 r
.68651 .55468 m .68761 .55169 L .68594 .56223 L F
.614 .201 .237 r
.75076 .5602 m .70511 .56221 L .74735 .5598 L F
.70511 .56221 m .68675 .56302 L .70193 .56221 L F
.70511 .56221 m .70193 .56221 L .74735 .5598 L F
.75103 .56042 m .68675 .56302 L .75076 .5602 L F
0 .119 .614 r
.7513 .56037 m .75419 .56299 L .75497 .56362 L F
.75419 .56299 m .75891 .56727 L .75497 .56362 L F
.614 .201 .237 r
.75122 .56058 m .68675 .56302 L .75103 .56042 L F
0 .119 .614 r
.75803 .56648 m .75891 .56727 L .7513 .56037 L F
.718 .612 .738 r
.75027 .5598 m .74558 .55981 L p .74883 .5585 L F P
0 g
s
0 .119 .614 r
.74883 .5585 m .75034 .55983 L p .74587 .55581 L F P
0 g
s
.718 .612 .738 r
.68675 .56302 m .74593 .5555 L .75157 .56062 L F
0 .119 .614 r
.72844 .54012 m .73671 .54761 L .73706 .54789 L F
0 g
.77217 .58391 m
.77374 .56437 L
s
0 .141 .638 r
.77739 .53295 m .78322 .53816 L p .76692 .52337 L F P
0 g
s
0 .141 .638 r
.76692 .52337 m .7718 .52788 L .77739 .53295 L p F P
0 g
s
0 .141 .638 r
.78322 .53816 m .7888 .54309 L p .76692 .52337 L F P
0 g
s
.729 .641 .761 r
.72844 .54012 m .76692 .52337 L .7718 .52788 L p F P
0 g
s
0 .141 .638 r
.7888 .54309 m .79368 .54732 L p .76692 .52337 L F P
0 g
s
.616 .207 .244 r
.63777 .58774 m .63621 .58614 L .68239 .58607 L p F P
0 g
s
.616 .207 .244 r
.68239 .58607 m .684 .58766 L .63777 .58774 L p F P
0 g
s
.68127 .61223 m
.68314 .58767 L
s
.6832 .58687 m
.68335 .58484 L
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
0 .141 .638 r
.79946 .5516 m .79684 .54904 L .76692 .52337 L p F P
0 g
s
0 .141 .638 r
.80046 .55274 m .79946 .5516 L p .76692 .52337 L F P
0 g
s
0 .141 .638 r
.79976 .55236 m .80046 .55274 L p .76692 .52337 L F P
0 g
s
0 .141 .638 r
.79744 .5505 m .79976 .55236 L p .76692 .52337 L F P
0 g
s
0 .141 .638 r
.79368 .54732 m .79744 .5505 L p .76692 .52337 L F P
0 g
s
0 .141 .638 r
.76692 .52337 m .60885 .37606 L .67484 .43251 L p F P
0 g
s
0 .141 .638 r
.79684 .54904 m .76692 .52337 L p .67484 .43251 L F P
0 g
s
.736 .664 .779 r
.60885 .37606 m .76692 .52337 L .72844 .54012 L p F P
0 g
s
0 .119 .614 r
.75815 .56588 m .72844 .54012 L p .6349 .4499 L F P
0 g
s
.63263 .55142 m
.6363 .55348 L
s
.246 .201 .608 r
.63819 .58208 m .63777 .58774 L .63621 .58614 L p F P
0 g
s
.246 .201 .608 r
.63621 .58614 m .63662 .58049 L .63819 .58208 L p F P
0 g
s
.718 .612 .738 r
.68443 .58202 m .684 .58766 L .63777 .58774 L p F P
0 g
s
.718 .612 .738 r
.63777 .58774 m .63819 .58208 L .68443 .58202 L p F P
0 g
s
.68422 .58484 m
.6915 .59206 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .107 .601 r
.41695 .28602 m .4243 .29197 L .41619 .28404 L p F P
0 g
s
0 .107 .601 r
.3434 .21937 m .35181 .22756 L p .41619 .28404 L F P
0 g
s
.68637 .55657 m
.68718 .55736 L
s
.115 0 0 r
.76185 .56954 m .80046 .55274 L .79976 .55236 L p F P
0 g
s
.77579 .55655 m
.77752 .55754 L
s
.686 .95 .956 r
.32554 .17819 m .28697 .19498 L .28363 .19137 L p F P
0 g
s
.686 .95 .956 r
.28697 .19498 m .32554 .17819 L .3224 .17449 L p F P
0 g
s
.686 .95 .956 r
.3224 .17449 m .28363 .19137 L .28697 .19498 L p F P
0 g
s
0 .096 .588 r
.28363 .19137 m .28697 .19498 L p .32757 .22932 L F P
0 g
s
0 .119 .614 r
.3224 .17449 m .32554 .17819 L p .36684 .21222 L F P
0 g
s
.686 .95 .956 r
.28363 .19137 m .3224 .17449 L .32554 .17819 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.246 .201 .608 r
.63953 .55532 m .63943 .55674 L .63904 .55634 L p F P
0 g
s
.246 .201 .608 r
.63904 .55634 m .63914 .55493 L .63953 .55532 L p F P
0 g
s
.63939 .55603 m
.6407 .55762 L
s
.63907 .55564 m
.63939 .55603 L
s
.63899 .55555 m
.63907 .55564 L
s
.22074 .48566 m
.22248 .4877 L
s
.61 .192 .225 r
.64081 .52387 m .68712 .52385 L .68874 .52539 L p F P
0 g
s
.68772 .52745 m
.68819 .5279 L
s
.68309 .52745 m
.68772 .52745 L
s
.246 .201 .608 r
.64238 .52541 m .64196 .53109 L .64039 .52954 L p F P
0 g
s
.246 .201 .608 r
.64039 .52954 m .64081 .52387 L .64238 .52541 L p F P
0 g
s
.739 .912 .953 r
.76185 .56954 m .80046 .55274 L .79946 .5516 L p F P
0 g
s
.739 .912 .953 r
.76081 .56842 m .79946 .5516 L .80046 .55274 L p F P
0 g
s
.77613 .55727 m
.77944 .56031 L
s
.739 .912 .953 r
.80046 .55274 m .76185 .56954 L .76081 .56842 L p F P
0 g
s
.739 .912 .953 r
.79946 .5516 m .76081 .56842 L .76185 .56954 L p F P
0 g
s
.78028 .56108 m
.7809 .56165 L
s
.718 .612 .738 r
.68874 .52539 m .68831 .53106 L .64196 .53109 L p F P
0 g
s
.61 .192 .225 r
.68874 .52539 m .64238 .52541 L .64081 .52387 L p F P
0 g
s
.718 .612 .738 r
.64196 .53109 m .64238 .52541 L .68874 .52539 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.756 .757 .853 r
.79684 .54904 m .75815 .56588 L .76081 .56842 L p F P
0 g
s
.756 .757 .853 r
.76081 .56842 m .79946 .5516 L .79684 .54904 L p F P
0 g
s
.756 .757 .853 r
.75815 .56588 m .79684 .54904 L .79946 .5516 L p F P
0 g
s
.756 .757 .853 r
.79946 .5516 m .76081 .56842 L .75815 .56588 L p F P
0 g
s
.7809 .56165 m
.78297 .56357 L
s
.77901 .55939 m
.77919 .55962 L
s
.77919 .55962 m
.77926 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.75987 .56746 L
s
.75987 .56746 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71041 .46648 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67702 .49308 L
s
.67702 .49308 m
.67728 .49287 L
s
.67331 .60212 m
.66826 .60414 L
s
.748 .713 .819 r
.67484 .43251 m .79684 .54904 L .75815 .56588 L p F P
0 g
s
.748 .713 .819 r
.75815 .56588 m .6349 .4499 L .67484 .43251 L p F P
0 g
s
.68718 .55736 m
.69367 .56367 L
s
.68853 .52822 m
.69585 .5352 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.61783 .54023 L
s
.61783 .54023 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .107 .601 r
.35044 .22504 m .3434 .21937 L p .41619 .28404 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .096 .588 r
.28987 .19637 m .28363 .19137 L p .32757 .22932 L F P
0 g
s
0 .119 .614 r
.32885 .17941 m .3224 .17449 L p .36684 .21222 L F P
0 g
s
.418 .039 .209 r
.3224 .17449 m .28363 .19137 L .28987 .19637 L p F P
0 g
s
.418 .039 .209 r
.28987 .19637 m .32885 .17941 L .3224 .17449 L p F P
0 g
s
.418 .039 .209 r
.28363 .19137 m .3224 .17449 L .32885 .17941 L p F P
0 g
s
.418 .039 .209 r
.32885 .17941 m .28987 .19637 L .28363 .19137 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .107 .601 r
.37038 .24254 m .35044 .22504 L p .41619 .28404 L F P
0 g
s
0 .107 .601 r
.41619 .28404 m .39557 .26514 L .37038 .24254 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.38182 .47141 m
.37561 .47345 L
s
0 .119 .614 r
.36684 .21222 m .34425 .19248 L .32885 .17941 L p F P
0 g
s
.624 .389 .541 r
.32885 .17941 m .28987 .19637 L .3051 .20952 L p F P
0 g
s
.624 .389 .541 r
.3051 .20952 m .34425 .19248 L .32885 .17941 L p F P
0 g
s
.624 .389 .541 r
.28987 .19637 m .32885 .17941 L .34425 .19248 L p F P
0 g
s
0 .096 .588 r
.32757 .22932 m .3051 .20952 L .28987 .19637 L p F P
0 g
s
.624 .389 .541 r
.34425 .19248 m .3051 .20952 L .28987 .19637 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.40547 .46524 m
.41485 .46319 L
s
.672 .49 .632 r
.34425 .19248 m .3051 .20952 L .32757 .22932 L p F P
0 g
s
.672 .49 .632 r
.32757 .22932 m .36684 .21222 L .34425 .19248 L p F P
0 g
s
.672 .49 .632 r
.3051 .20952 m .34425 .19248 L .36684 .21222 L p F P
0 g
s
.672 .49 .632 r
.36684 .21222 m .32757 .22932 L .3051 .20952 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.5596 .43765 L
s
.5596 .43765 m
.55967 .43764 L
s
.54203 .44076 m
.55076 .43923 L
s
.55076 .43923 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .096 .588 r
.5394 .41713 m .58922 .46354 L p .32757 .22932 L F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.744 .695 .805 r
.60885 .37606 m .5694 .39323 L .55936 .38385 L p F P
0 g
s
.744 .695 .805 r
.55936 .38385 m .5989 .36664 L .60885 .37606 L p F P
0 g
s
.744 .695 .805 r
.5694 .39323 m .60885 .37606 L .5989 .36664 L p F P
0 g
s
.744 .695 .805 r
.5989 .36664 m .55936 .38385 L .5694 .39323 L p F P
0 g
s
.761 .799 .884 r
.5989 .36664 m .55936 .38385 L .55365 .37826 L p F P
0 g
s
.761 .799 .884 r
.55365 .37826 m .5933 .361 L .5989 .36664 L p F P
0 g
s
.761 .799 .884 r
.55936 .38385 m .5989 .36664 L .5933 .361 L p F P
0 g
s
.761 .799 .884 r
.5933 .361 m .55365 .37826 L .55936 .38385 L p F P
0 g
s
.552 .931 .884 r
.5933 .361 m .55365 .37826 L .55295 .37713 L p F P
0 g
s
.552 .931 .884 r
.55295 .37713 m .59272 .35982 L .5933 .361 L p F P
0 g
s
.552 .931 .884 r
.55365 .37826 m .5933 .361 L .59272 .35982 L p F P
0 g
s
.552 .931 .884 r
.59272 .35982 m .55295 .37713 L .55365 .37826 L p F P
0 g
s
.48 .133 .301 r
.59272 .35982 m .55295 .37713 L .55738 .38062 L p F P
0 g
s
0 .141 .638 r
.5933 .361 m .5989 .36664 L p .67484 .43251 L F P
0 g
s
0 .141 .638 r
.59272 .35982 m .5933 .361 L p .67484 .43251 L F P
0 g
s
0 .141 .638 r
.59726 .36326 m .59272 .35982 L p .67484 .43251 L F P
0 g
s
.48 .133 .301 r
.55738 .38062 m .59726 .36326 L .59272 .35982 L p F P
0 g
s
.48 .133 .301 r
.55295 .37713 m .59272 .35982 L .59726 .36326 L p F P
0 g
s
.48 .133 .301 r
.59726 .36326 m .55738 .38062 L .55295 .37713 L p F P
0 g
s
.63 .4 .551 r
.59726 .36326 m .55738 .38062 L .56648 .38837 L p F P
0 g
s
0 .141 .638 r
.5989 .36664 m .60885 .37606 L p .67484 .43251 L F P
0 g
s
0 .141 .638 r
.60645 .37096 m .59726 .36326 L p .67484 .43251 L F P
0 g
s
.63 .4 .551 r
.55738 .38062 m .59726 .36326 L .60645 .37096 L p F P
0 g
s
.63 .4 .551 r
.60645 .37096 m .56648 .38837 L .55738 .38062 L p F P
0 g
s
.63 .4 .551 r
.56648 .38837 m .60645 .37096 L .59726 .36326 L p F P
0 g
s
.672 .491 .632 r
.60645 .37096 m .56648 .38837 L .57923 .39951 L p F P
0 g
s
0 .141 .638 r
.61927 .38208 m .60645 .37096 L p .67484 .43251 L F P
0 g
s
.672 .491 .632 r
.57923 .39951 m .61927 .38208 L .60645 .37096 L p F P
0 g
s
.672 .491 .632 r
.56648 .38837 m .60645 .37096 L .61927 .38208 L p F P
0 g
s
.672 .491 .632 r
.61927 .38208 m .57923 .39951 L .56648 .38837 L p F P
0 g
s
.694 .543 .678 r
.61927 .38208 m .57923 .39951 L .59318 .4119 L p F P
0 g
s
.694 .543 .678 r
.59318 .4119 m .59418 .41279 L p .59586 .41073 L F P
0 g
s
.694 .543 .678 r
.59586 .41073 m .61927 .38208 L .59318 .4119 L F
0 .141 .638 r
.63426 .39534 m .61927 .38208 L p .67484 .43251 L F P
0 g
s
.694 .543 .678 r
.57923 .39951 m .61927 .38208 L .63426 .39534 L p F P
0 g
s
.694 .543 .678 r
.63426 .39534 m .59418 .41279 L .59318 .4119 L p F P
0 g
s
.694 .543 .678 r
.59318 .4119 m .57923 .39951 L p .63057 .39562 L F P
0 g
s
.694 .543 .678 r
.63426 .39534 m .59318 .4119 L .63057 .39562 L F
0 .119 .614 r
.60387 .42284 m .62869 .44636 L p .60288 .42327 L F P
0 g
s
0 .119 .614 r
.36684 .21222 m .60387 .42284 L .60288 .42327 L F
.57944 .3997 m .60387 .42284 L p .36684 .21222 L F P
0 g
s
0 .119 .614 r
.55936 .38385 m .5694 .39323 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.5919 .41075 m .57944 .3997 L .62869 .44636 L p F P
0 g
s
.71 .585 .713 r
.63426 .39534 m .59418 .41279 L .59763 .41589 L p F P
0 g
s
.71 .585 .713 r
.59763 .41589 m .60751 .42478 L p .62875 .40234 L F P
0 g
s
0 .141 .638 r
.64967 .40922 m .63426 .39534 L p .67484 .43251 L F P
0 g
s
.71 .585 .713 r
.64967 .40922 m .6096 .42666 L .60751 .42478 L p F P
0 g
s
.71 .585 .713 r
.60751 .42478 m .59763 .41589 L p .64215 .4097 L F P
0 g
s
0 .119 .614 r
.60488 .4224 m .5919 .41075 L p .60423 .42268 L F P
0 g
s
0 .119 .614 r
.55365 .37826 m .55936 .38385 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.55295 .37713 m .55365 .37826 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.55738 .38062 m .55295 .37713 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.56648 .38837 m .55738 .38062 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.57923 .39951 m .56648 .38837 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.59418 .41279 m .57923 .39951 L p .6349 .4499 L F P
0 g
s
0 .119 .614 r
.6096 .42666 m .59418 .41279 L p .6349 .4499 L F P
0 g
s
.706 .575 .705 r
.55183 .4282 m .5919 .41075 L .59763 .41589 L p F P
0 g
s
.706 .575 .705 r
.59763 .41589 m .60488 .4224 L p .57522 .42564 L F P
0 g
s
.706 .575 .705 r
.57522 .42564 m .55183 .4282 L .59763 .41589 L F
.71 .585 .713 r
.59763 .41589 m .59418 .41279 L p .60658 .41199 L F P
0 g
s
.71 .585 .713 r
.64215 .4097 m .59763 .41589 L .60658 .41199 L F
.64967 .40922 m .60751 .42478 L .64215 .4097 L F
0 .119 .614 r
.60488 .4224 m .60427 .42272 L p .62869 .44636 L F P
0 g
s
.724 .625 .748 r
.64967 .40922 m .6096 .42666 L .61258 .42937 L p F P
0 g
s
0 .119 .614 r
.62869 .44636 m .62683 .44428 L .62669 .44434 L F
.724 .625 .748 r
.61258 .42937 m .62098 .43702 L p .64421 .4156 L F P
0 g
s
0 .141 .638 r
.67484 .43251 m .66374 .4221 L .64967 .40922 L p F P
0 g
s
.724 .625 .748 r
.66374 .4221 m .62372 .43952 L .62098 .43702 L p F P
0 g
s
.724 .625 .748 r
.62098 .43702 m .61258 .42937 L p .65322 .42299 L F P
0 g
s
0 .119 .614 r
.61733 .43368 m .60488 .4224 L p .62669 .44434 L F P
0 g
s
0 .119 .614 r
.6349 .4499 m .62372 .43952 L .6096 .42666 L p F P
0 g
s
.718 .609 .734 r
.61733 .43368 m .57728 .45111 L .57252 .44681 L p F P
0 g
s
.718 .609 .734 r
.57252 .44681 m .56481 .43984 L p .59727 .43603 L F P
0 g
s
.718 .609 .734 r
.61733 .43368 m .57252 .44681 L .59727 .43603 L F
.724 .625 .748 r
.61258 .42937 m .6096 .42666 L p .62101 .4257 L F P
0 g
s
.724 .625 .748 r
.65322 .42299 m .61258 .42937 L .62101 .4257 L F
.66374 .4221 m .62098 .43702 L .65322 .42299 L F
0 .119 .614 r
.62683 .44428 m .61733 .43368 L .62669 .44434 L F
.739 .677 .79 r
.63236 .44754 m .62548 .44116 L p .66152 .43485 L F P
0 g
s
.739 .677 .79 r
.66374 .4221 m .62372 .43952 L .62548 .44116 L p F P
0 g
s
.739 .677 .79 r
.62548 .44116 m .63236 .44754 L p .65919 .42648 L F P
0 g
s
0 .119 .614 r
.63669 .45159 m .62822 .44368 L p .62869 .44636 L F P
0 g
s
0 .119 .614 r
.64206 .4568 m .63669 .45159 L p .62869 .44636 L F P
0 g
s
0 .119 .614 r
.64393 .45889 m .64206 .4568 L p .62869 .44636 L F P
0 g
s
0 .119 .614 r
.64217 .45773 m .64393 .45889 L p .62869 .44636 L F P
0 g
s
0 .119 .614 r
.62869 .44636 m .63695 .45344 L .64217 .45773 L p F P
0 g
s
.642 .425 .573 r
.63695 .45344 m .5974 .47065 L .58922 .46354 L p F P
0 g
s
.642 .425 .573 r
.58922 .46354 m .62869 .44636 L .63695 .45344 L p F P
0 g
s
.642 .425 .573 r
.5974 .47065 m .63695 .45344 L .62869 .44636 L p F P
0 g
s
.642 .425 .573 r
.62869 .44636 m .58922 .46354 L .5974 .47065 L p F P
0 g
s
.744 .696 .806 r
.59677 .46897 m .63669 .45159 L .63236 .44754 L p F P
0 g
s
0 .119 .614 r
.62822 .44368 m .62696 .44442 L p .62869 .44636 L F P
0 g
s
.744 .696 .806 r
.63236 .44754 m .62822 .44368 L p .61287 .45603 L F P
0 g
s
.744 .696 .806 r
.59677 .46897 m .63236 .44754 L .61287 .45603 L F
.739 .677 .79 r
.63236 .44754 m .6349 .4499 L p .64145 .44358 L F P
0 g
s
.739 .677 .79 r
.64145 .44358 m .65919 .42648 L .63236 .44754 L F
.65919 .42648 m .66374 .4221 L .62548 .44116 L F
0 .119 .614 r
.62822 .44368 m .61733 .43368 L p .62683 .44428 L F P
0 g
s
.731 .646 .765 r
.58823 .46109 m .62822 .44368 L .62548 .44116 L p F P
0 g
s
.731 .646 .765 r
.62548 .44116 m .62098 .43702 L p .60062 .45198 L F P
0 g
s
.731 .646 .765 r
.58823 .46109 m .62548 .44116 L .60062 .45198 L F
.744 .696 .806 r
.62822 .44368 m .58823 .46109 L .5924 .46494 L p F P
0 g
s
.744 .696 .806 r
.5924 .46494 m .59677 .46897 L p .61287 .45603 L F P
0 g
s
.744 .696 .806 r
.61287 .45603 m .62822 .44368 L .5924 .46494 L F
.739 .677 .79 r
.67484 .43251 m .6349 .4499 L .63236 .44754 L p F P
0 g
s
.739 .677 .79 r
.67484 .43251 m .63236 .44754 L .66152 .43485 L F
.62548 .44116 m .62372 .43952 L p .63178 .43842 L F P
0 g
s
.739 .677 .79 r
.67484 .43251 m .62548 .44116 L .63178 .43842 L F
.731 .646 .765 r
.62098 .43702 m .62548 .44116 L p .59433 .44862 L F P
0 g
s
.731 .646 .765 r
.62548 .44116 m .62822 .44368 L p .6154 .44555 L F P
0 g
s
.731 .646 .765 r
.6154 .44555 m .59433 .44862 L .62548 .44116 L F
.57728 .45111 m .61733 .43368 L .62098 .43702 L p F P
0 g
s
.731 .646 .765 r
.59433 .44862 m .57728 .45111 L .62098 .43702 L F
.62098 .43702 m .61733 .43368 L p .60758 .44285 L F P
0 g
s
.731 .646 .765 r
.58823 .46109 m .62098 .43702 L .60758 .44285 L F
.724 .625 .748 r
.62098 .43702 m .62372 .43952 L p .62876 .43363 L F P
0 g
s
.724 .625 .748 r
.62876 .43363 m .64421 .4156 L .62098 .43702 L F
.64421 .4156 m .64967 .40922 L .61258 .42937 L F
.718 .609 .734 r
.57728 .45111 m .61733 .43368 L .61258 .42937 L p F P
0 g
s
.718 .609 .734 r
.61258 .42937 m .60751 .42478 L p .59192 .43836 L F P
0 g
s
.718 .609 .734 r
.57728 .45111 m .61258 .42937 L .59192 .43836 L F
.60751 .42478 m .60488 .4224 L p .59905 .42846 L F P
0 g
s
.718 .609 .734 r
.57728 .45111 m .60751 .42478 L .59905 .42846 L F
.60488 .4224 m .56481 .43984 L .56744 .44222 L p F P
0 g
s
.718 .609 .734 r
.56744 .44222 m .57728 .45111 L p .59905 .42846 L F P
0 g
s
.718 .609 .734 r
.59905 .42846 m .60488 .4224 L .56744 .44222 L F
.71 .585 .713 r
.60751 .42478 m .6096 .42666 L p .61295 .42241 L F P
0 g
s
.71 .585 .713 r
.61295 .42241 m .62875 .40234 L .60751 .42478 L F
.62875 .40234 m .63426 .39534 L .59763 .41589 L F
.706 .575 .705 r
.56481 .43984 m .60488 .4224 L .59763 .41589 L p F P
0 g
s
.706 .575 .705 r
.59763 .41589 m .59318 .4119 L p .5824 .42251 L F P
0 g
s
.706 .575 .705 r
.56481 .43984 m .59763 .41589 L .5824 .42251 L F
.59318 .4119 m .5919 .41075 L p .58924 .41361 L F P
0 g
s
.706 .575 .705 r
.56481 .43984 m .59318 .4119 L .58924 .41361 L F
.5919 .41075 m .55183 .4282 L .5531 .42934 L p F P
0 g
s
.706 .575 .705 r
.5531 .42934 m .56481 .43984 L p .58924 .41361 L F P
0 g
s
.706 .575 .705 r
.58924 .41361 m .5919 .41075 L .5531 .42934 L F
0 g
.53025 .44277 m
.54203 .44076 L
s
.685 .52 .658 r
.5394 .41713 m .32757 .22932 L .36684 .21222 L p F P
0 g
s
.685 .52 .658 r
.36684 .21222 m .57944 .3997 L .5394 .41713 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .096 .588 r
.55183 .4282 m .5394 .41713 L .58922 .46354 L p F P
0 g
s
0 .096 .588 r
.56481 .43984 m .55183 .4282 L p .58922 .46354 L F P
0 g
s
0 .096 .588 r
.57728 .45111 m .56481 .43984 L p .58922 .46354 L F P
0 g
s
0 .096 .588 r
.58823 .46109 m .57728 .45111 L p .58922 .46354 L F P
0 g
s
0 .096 .588 r
.59677 .46897 m .58823 .46109 L p .58922 .46354 L F P
0 g
s
.566 .28 .44 r
.64217 .45773 m .60253 .47499 L .5974 .47065 L p F P
0 g
s
.566 .28 .44 r
.5974 .47065 m .63695 .45344 L .64217 .45773 L p F P
0 g
s
.566 .28 .44 r
.63695 .45344 m .5974 .47065 L .60253 .47499 L p F P
0 g
s
0 .096 .588 r
.60223 .47414 m .59677 .46897 L p .58922 .46354 L F P
0 g
s
.566 .28 .44 r
.60253 .47499 m .64217 .45773 L .63695 .45344 L p F P
0 g
s
.193 0 0 r
.64393 .45889 m .6042 .47619 L .60253 .47499 L p F P
0 g
s
.193 0 0 r
.60253 .47499 m .64217 .45773 L .64393 .45889 L p F P
0 g
s
.193 0 0 r
.64217 .45773 m .60253 .47499 L .6042 .47619 L p F P
0 g
s
0 .096 .588 r
.6042 .47619 m .60223 .47414 L p .58922 .46354 L F P
0 g
s
0 .096 .588 r
.60253 .47499 m .6042 .47619 L p .58922 .46354 L F P
0 g
s
0 .096 .588 r
.58922 .46354 m .5974 .47065 L .60253 .47499 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.67218 .43175 L
s
.67384 .43158 m
.68888 .43001 L
s
.193 0 0 r
.6042 .47619 m .64393 .45889 L .64217 .45773 L p F P
0 g
s
.65163 .43378 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.715 .937 .959 r
.6042 .47619 m .64393 .45889 L .64206 .4568 L p F P
0 g
s
.715 .937 .959 r
.60223 .47414 m .64206 .4568 L .64393 .45889 L p F P
0 g
s
.715 .937 .959 r
.64393 .45889 m .6042 .47619 L .60223 .47414 L p F P
0 g
s
.715 .937 .959 r
.64206 .4568 m .60223 .47414 L .6042 .47619 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.759 .779 .869 r
.60223 .47414 m .64206 .4568 L .63669 .45159 L p F P
0 g
s
.759 .779 .869 r
.59677 .46897 m .63669 .45159 L .64206 .4568 L p F P
0 g
s
.759 .779 .869 r
.64206 .4568 m .60223 .47414 L .59677 .46897 L p F P
0 g
s
.759 .779 .869 r
.63669 .45159 m .59677 .46897 L .60223 .47414 L p F P
0 g
s
.56067 .44189 m
.56592 .44144 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.744 .696 .806 r
.58823 .46109 m .62822 .44368 L .63669 .45159 L p F P
0 g
s
.744 .696 .806 r
.63669 .45159 m .59677 .46897 L .58823 .46109 L p F P
0 g
s
.739 .677 .79 r
.6349 .4499 m .67484 .43251 L .66374 .4221 L p F P
0 g
s
.739 .677 .79 r
.62372 .43952 m .66374 .4221 L .67484 .43251 L p F P
0 g
s
.731 .646 .765 r
.62822 .44368 m .58823 .46109 L .57728 .45111 L p F P
0 g
s
.731 .646 .765 r
.61733 .43368 m .57728 .45111 L .58823 .46109 L p F P
0 g
s
.724 .625 .748 r
.62372 .43952 m .66374 .4221 L .64967 .40922 L p F P
0 g
s
.724 .625 .748 r
.6096 .42666 m .64967 .40922 L .66374 .4221 L p F P
0 g
s
.694 .543 .678 r
.59418 .41279 m .63426 .39534 L .61927 .38208 L p F P
0 g
s
.693 .54 .675 r
.57944 .3997 m .5394 .41713 L .55183 .4282 L p F P
0 g
s
.693 .54 .675 r
.55183 .4282 m .5919 .41075 L .57944 .3997 L p F P
0 g
s
.693 .54 .675 r
.5394 .41713 m .57944 .3997 L .5919 .41075 L p F P
0 g
s
.693 .54 .675 r
.5919 .41075 m .55183 .4282 L .5394 .41713 L p F P
0 g
s
.718 .609 .734 r
.56481 .43984 m .60488 .4224 L .61733 .43368 L p F P
0 g
s
.71 .585 .713 r
.6096 .42666 m .64967 .40922 L .63426 .39534 L p F P
0 g
s
.71 .585 .713 r
.59418 .41279 m .63426 .39534 L .64967 .40922 L p F P
0 g
s
.706 .575 .705 r
.60488 .4224 m .56481 .43984 L .55183 .4282 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000206/9=@800000=@2dTk@2000000P0O2A?0`00000J0:]lX@8000003`2dTk@00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]08000001@1[2CD200000380]9>d0P00000807`TC`80
00006`2[O:4200000180]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000001@1[2CD200000080Wf>:
00<000000;BC]02dTk@0;@2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001P1[2CD2000000D0Wf>:00<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<000001P1[2CD2000000P0Wf>:00<000000;BC]02dTk@09P2dTk@3000000L0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000001`1[2CD20000
00/0Wf>:00<000000;BC]02dTk@08`2dTk@2000000P0O2A?0P00000K0:]lX@800000802dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]08000001`1[2CD2000000h0Wf>:00<000000;BC]02d
Tk@0802dTk@2000000L0O2A?0`00000J0:]lX@<000008P2dTk@200000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<0000006/9=@1[2CD01P1[2CD200000140Wf>:00<000000;BC]02dTk@07@2dTk@2000000L0O2A?
0P00000K0:]lX@8000008`2dTk@200000080^jO500<000000;BC]02dTk@0[@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J@2d
Tk@00`000000J`Te06/9=@0306/9=@8000004`2OHhX2000001/0]9>d0`00000707`TC`8000006`2[
O:42000002<0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d00<00000
06/9=@1[2CD00P00000C09mSRP8000000P2/OJ400`000000]9>d0;BC]00F0;BC]08000001`1l94l3
000001/0ZgbQ0P00000R0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]0030000002OHhX0Wf>:0180Wf>:0P0000050:amX@800000502dTk@2000000L0O2A?0P00000K0:]l
X@<000008P2dTk@2000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000
Wf>:09mSRP0?09mSRP8000002@2/OJ400`000000]9>d0;BC]00?0;BC]08000001`1l94l2000001/0
ZgbQ0P00000S0;BC]08000003`2kYlD200000:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d0P00000<09mSRP<00000
302/OJ400`000000]9>d0;BC]00<0;BC]08000001`1l94l2000001/0ZgbQ0P00000R0;BC]0<00000
4`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002OHhX0Wf>:00L0Wf>:0P00
000@0:amX@030000002dTk@0]9>d00P0]9>d0`00000607`TC`<000006P2[O:4300000280]9>d0P00
000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<0000009mSRP2OHhX0102OHhX2
000001<0[7fQ00<000000;BC]02dTk@01@2dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2
000001X0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@200000080Wf>:0P00000F0:am
X@8000000`2dTk@2000000L0O2A?0P00000K0:]lX@8000008P2dTk@3000001`0^jO50P00002V0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0<000006P2/OJ43000000H0O2A?0`00000K0:]lX@8000008P2dTk@2000001d0
^jO50P0000020<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000J0:amX@800000
1@1l94l2000001/0ZgbQ0`00000R0;BC]08000007@2kYlD2000000@0`]?V00<000000;BC]02dTk@0
X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@2000001L0[7fQ0P0000020:n5Z0030000001l94l0O2A?008000006`2[
O:4200000280]9>d0`00000L0;^Wa@<000001`32dnH00`000000]9>d0;BC]02R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e
0;BC]0800000502/OJ42000000D0[hFX0P00000K0:]lX@8000008P2dTk@2000001d0^jO50P00000:
0<;CiP800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@200000100[7fQ0`0000080:n5Z0030000002[O:40ZgbQ
01L0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0P00002U0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0<0
0000302/OJ42000000`0[hFX0P00000D0:]lX@<000008@2dTk@3000001`0^jO50`00000:0<;CiP80
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N02dTk@00`00000001RF000000080:amX@<00000402_QJP00`000000ZgbQ
0:]lX@0?0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP<00000Z@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2d
Tk@00`00000001RF000000050:amX@800000502_QJP00`000000ZgbQ0:]lX@0<0:]lX@8000008@2d
Tk@3000001d0^jO50P00000:0<;CiP800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`00000001RF00000002
0:amX@8000005`2_QJP00`000000ZgbQ0:]lX@080:]lX@<000008@2dTk@2000001d0^jO50`00000:
0<;CiP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@01000000001RF00000000000J0:n5Z0030000002[O:40
ZgbQ00D0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0`00002`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000000069H0000001/0[hFX00<000000:]lX@2[O:400P2[O:4200000240]9>d0`00000M0;^W
a@8000002P32dnH200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000000HUP0000006`2_QJP010000000
ZgbQ00000000000Q0;BC]08000007@2kYlD3000000X0`]?V0`00002d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]003
0000000069H0000001/0[hFX0P00000P0;BC]08000007@2kYlD2000000/0`]?V0P0000000`2^dV40
00000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0@000006`2_QJP00`000000]9>d0;BC]00J0;BC]0<00000
7@2kYlD2000000X0`]?V0`000000101bh<T000000:kBH@00002e0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0<00000
6`2_QJP00`000000]9>d0;BC]00G0;BC]08000007@2kYlD3000000X0`]?V0P00000407;Pb@800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0PP2dTk@3000001/0[hFX00<000000;BC]02dTk@0502dTk@2000001d0^jO50P00
000;0<;CiP8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0<000006`2_QJP0
0`000000]9>d0;BC]00@0;BC]0<00000702kYlD3000000X0`]?V0`00000707;Pb@030000002^dV40
]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC]00=0;BC
]08000007@2kYlD2000000/0`]?V0`00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
01RF0000000K0:n5Z0030000002dTk@0]9>d00X0]9>d0P00000M0;^Wa@8000002`32dnH3000000/0
L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00000001RF0000000K0:n5Z0030000
002dTk@0]9>d00H0]9>d0`00000L0;^Wa@<000002P32dnH3000000d0L^390P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0270;BC]0040000000069H00000000001X0[hFX0P0000040;BC]08000007@2kYlD2000000/0`]?V
1000000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@01000000001RF00000000000K0:n5Z0040000
002dTk@00000000001d0^jO50P00000;0<;CiP<000000P0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R@2dTk@01000000001RF00000000000K0:n5Z0030000002kYlD0^jO501X0
^jO50`00000:0<;CiP<000001@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@01000000001RF00000000000K0:n5Z0030000002kYlD0^jO501L0^jO50P00000;0<;CiP<0
00001`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@4000001/0[hFX
00<000000;^Wa@2kYlD0502kYlD2000000/0`]?V0`00000902jdg@040000001bh<T0L^3907;Pb@80
0000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@3000001/0[hFX00<000000;^Wa@2kYlD0402kYlD3000000X0`]?V
0`00000<02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`00000K0:n5Z0030000
002kYlD0^jO500d0^jO50P00000;0<;CiQ<00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@3000001/0[hFX0P00
000;0;^Wa@8000002`32dnH3000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@4
000001/0[hFX00<000000;^Wa@2kYlD01@2kYlD3000000/0`]?V0P0000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0940]9>d0P0000000`0069H000000:n5Z00J0:n5Z0030000002kYlD0^jO5
0080^jO50P00000;0<;CiP<000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0@0
00006`2_QJP010000000^jO500000000000;0<;CiP<000003@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02C0;BC]0040000000069H00000000001/0[hFX00<000000<;CiP32dnH02@32dnH20000
0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@01000000001RF00000000000K0:n5
Z00300000032dnH0`]?V00D0`]?V0`00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0
]9>d1000000K0:n5Z00300000032dnH0`]?V0080`]?V0`00000D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d0`00000K0:n5Z00400000032dnH00000000001L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@4000001X0[hFX0P00000H0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09T0]9>d0P0000000`0069H000000:n5Z00J0:n5Z0030000002dTk@0]9>d01D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@200000003000HUP000000[hFX01X0[hFX00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]080000000<001RF0000
002_QJP06P2_QJP00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0
]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09h0]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC
]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<00000000HUP0000006`2_QJP2
00000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@01000000001RF00000000000K
0:n5Z0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@20000
0003000HUP000000[hFX01X0[hFX00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]080000000<001RF0000002_QJP06P2_QJP00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P0000000`0069H000000:n5Z00J0:n5Z0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`00000001RF0000
000K0:n5Z0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@0
0`00000001RF0000000K0:n5Z0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@01000000001RF00000000000J0:n5Z08000001`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Z0;BC]0040000000069H001RF000001/0[hFX00<000000;BC
]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0040000000069H001RF0000
01/0[hFX00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]004
0000000069H001RF000001/0[hFX00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]0040000000069H001RF000001/0[hFX00D000000;BC]02dTk@0]9>d0000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]080000000<001RF0000002_QJP06P2_QJP010000000]9>d0;BC]000003B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0030000000069H0000001/0[hFX00<000000;BC]0000000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/@2dTk@00`00000001RF0000000K0:n5Z0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@01000000001RF
00000000000K0:n5Z0030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00@00000000HUP0069H0
00006`2_QJP00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0040000000069H001RF000001/0
[hFX00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@01000000001RF000HUP00000K0:n5Z003
0000002dTk@0]9>d0<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P0000000`0069H000000:n5Z00J0:n5Z0030000
002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000000HUP0000006`2_QJP00`000000]9>d0;BC
]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0030000000069H0000001/0[hFX00<000000;BC]02dTk@0b@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@01000000001RF00000000000J0:n5Z0800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@01000
000001RF000HUP00000K0:n5Z0030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00@00000000H
UP0069H000006`2_QJP00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0040000000069H001RF
000001/0[hFX00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000003000HUP000000[hFX
01X0[hFX00<000000;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00000001RF0000000K0:n5Z003
0000002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000000HUP0000006`2_QJP00`000000]9>d
0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000000069H0000001/0[hFX0P00000I0;BC]0<00000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0``2dTk@01000000001RF00000000000K0:n5Z0030000002dTk@0]9>d01@0]9>d0P00
000207XRC@800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a02dTk@01000000001RF000HUP00000K0:n5Z0030000002d
Tk@0]9>d0140]9>d0P00000507XRC@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@01000000001RF000HUP00
000K0:n5Z0030000002dTk@0]9>d00d0]9>d0`00000507XRC@8000000P2QIXd00`000000]9>d0;BC
]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]080000000<001RF0000002_QJP06P2_QJP00`000000]9>d0;BC]00:
0;BC]08000001@1j8Td3000000D0XFJ=0P00002P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000000069H00000
01/0[hFX00<000000;BC]02dTk@01P2dTk@3000000D0NR9=0P0000090:5VS@800000W`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b@2dTk@00`00000001RF0000000K0:n5Z0030000002dTk@0]9>d00<0]9>d0P00000507XRC@<0
00002@2QIXd200000080[7fQ00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00000001RF
0000000K0:n5Z0030000002dTk@0]9>d008000001@1j8Td2000000X0XFJ=0P0000050:amX@030000
002dTk@0]9>d09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0</0]9>d00@00000000HUP00000000006P2_QJP2000000@0NR9=
0`00000:0:5VS@800000202/OJ400`000000]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]00400000000
69H001RF000001/0[hFX00@0000007XRC@00000000002`2QIXd2000000/0[7fQ00<000000;BC]02d
Tk@0V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0c@2dTk@01000000001RF000HUP00000K0:n5Z0030000002QIXd0XFJ=00T0
XFJ=0P00000>0:amX@030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0P0000000`0069H00000
0:n5Z00J0:n5Z0030000002QIXd0XFJ=00H0XFJ=0P00000@0:amX@800000V@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`00000001RF0000000K0:n5Z0030000002QIXd0XFJ=00<0XFJ=0P00000@0:amX@8000000P2a
Rjd00`000000]9>d0;BC]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080000000<001RF0000002_QJP06P2_QJP0
0`000000XFJ=0:5VS@0200000100[7fQ0P0000050;6;[@030000002dTk@0]9>d09D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00D000000;BC]000000001RF0000000K0:n5Z0030000002/OJ40[7fQ00h0[7fQ0`000008
0;6;[@800000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0;BC]000000001RF000001/0[hFX0P00
000<0:amX@8000003@2aRjd00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0060000002dTk@0
]9>d0;BC]000000001RF0P00000K0:n5Z0030000002/OJ40[7fQ00H0[7fQ0`00000@0;6;[@030000
002dTk@0]9>d0940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@01000000001RF000H
UP00000K0:n5Z0030000002/OJ40[7fQ00<0[7fQ0P00000C0;6;[@800000TP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0030;BC]080000000<001RF0000002_QJP06P2_QJP00`000000[7fQ0:am
X@02000001<0/H^]0P0000020;FE]P030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01@2dTk@00`00000001RF0000000J0:n5Z0800000502aRjd2000000D0]IFf00<00000
0;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000000069H00000
01L0[hFX0P0000020;6:[0030000002aRjd0/H^]00h0/H^]0`0000080;FE]P030000002dTk@0]9>d
08d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00000001RF0000000D0:n5Z080
00001@2aRZ`00`000000/H^]0;6;[@0;0;6;[@800000302eUKH2000008d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@00`00000001RF0000000@0:n5Z0<00000202aRZ`2000000P0/H^]
0`00000@0;FE]P030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@01000000001RF00000000000<0:n5Z08000003@2aRZ`00`000000/H^]0;6;[@030;6;[@800000
502eUKH00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00@0
0000000HUP0069H00000202_QJP3000000l0/HZ/0P0000020;6;[@8000005`2eUKH00`000000]9>d
0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d0P0000000`0069H000000:n5
Z0040:n5Z0800000402aRZ`200000080]9>d0P00000F0;FE]P8000000P2iWkl00`000000]9>d0;BC
]00j0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@0
0`00000001RF000000020:n5Z0800000402aRZ`2000000D0]9>d00<000000;FE]P2eUKH04@2eUKH3
000000D0^Ino00<000000;BC]02dTk@0=`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@00`00000001RF0000000A0;6:[0800000202dTk@00`000000]IFf0;FE]P0>0;FE
]P8000002@2iWkl00`000000]9>d0;BC]00c0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000000069H0000000h0/HZ/0P00000;0;BC]0030000002eUKH0]IFf00X0
]IFf0`00000<0;VO_`030000002dTk@0]9>d02l0]9>d0`0000000`2dTk@000000;BC]01?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<00000000HUP0000002`2aRZ`2000000h0]9>d
00<000000;FE]P2eUKH01`2eUKH200000100^Ino00<000000;BC]02dTk@0:P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]00300000000
69H0000000P0/HZ/0P00000@0;BC]08000001@2eUKH3000001<0^Ino00<000000;BC]02dTk@0902d
Tk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d00<00000
000HUP0000001@2aRZ`200000100]9>d0P0000020;NK^`030000002eUKH0]IFf008000004`2iWkl2
00000080_Jg:00<000000;BC]02dTk@0702dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01<0]9>d00<00000000HUP0000000P2aRZ`200000100]9>d0P0000050;NK
^`8000004`2iWkl2000000D0_Jg:0P00000E0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d0P00000@0;BC]0<00000202gVk/2000000l0
^Ino0`0000080;f]bP800000102dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]08000003@2dTk@2000000d0]i^k00<000000;VO_`2iWkl0
2P2iWkl2000000d0_Jg:1000000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@2000000T0]9>d0`00000@0;NK^`030000002iWkl0^Ino00H0^Ino0`00
000@0;f]bP030000002dTk@0]9>d0240]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01P0]9>d0`0000050;BC]0800000402gVk/200000080^jG300<000000;VO_`2iWkl00`2iWkl2
00000100_Jg:0P0000020;nfd@030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0<000000P2dTk@200000100]i^k0P0000050;^U
``030000002iWkl0^Ino00800000402m[LX2000000D0_kKA00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@0000000`2dTk@0
00000000000200000100]i^k0P0000080;^U``8000003`2m[LX3000000P0_kKA00<000000;BC]02d
Tk@06`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d
1@0000000`2dTk@0000000000007000000h0]i^k0P00000;0;^U``030000002m[LX0_Jg:00/0_Jg:
0P00000<0;nfd@030000002dTk@0]9>d01P0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00T0]9>d300000080;BC]003000HUP000000]i^k00X0]i^k0P00000=0;^U``8000002@2m
[LX3000000l0_kKA00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0d00000502dTk@00`0069H000000;NK^`070;NK^`8000003@2kYL<200000080_[;>00<00000
0;f]bP2m[LX0102m[LX2000001<0_kKA00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]18000006`2dTk@2000000D0]i^k0P00000=0;^U``8000001@2n//h01000
0000_Jg:0;f]bP2m[LX2000001H0_kKA00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01P
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00P0;BC]08000000P2gVk/20000
00`0^jG30`0000080;jbcP<000006@2o]]400`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00Q0;BC]0<0
0000302kYL<2000000/0_[;>0`00000J0;nfd@8000003`2dTk@00`000000]9>d0;BC]01R0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@08P2dTk@2000000T0^jG3
0`00000;0;jbcP8000000P32amh2000001/0_kKA00<000000;BC]02dTk@02P2dTk@2000006D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`000000]9>d0;BC]00S0;BC]0<000001@2k
YL<2000000`0_[;>0P0000050<;7gP8000006`2o]]400`000000]9>d0;BC]0080;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00U
0;BC]004000HUP000000^jG30;^U``8000002`2n//h3000000D0`/ON0P0000000`2gkoD000000000
000K0;nfd@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:
000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d02H0]9>d00<001RF0000000000002`2n//h2
000000H0`/ON0P0000001P2gkoD0000000000000000001jM000001/0_kKA00<000000;BC]02dTk@0
102dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<0
00000;BC]02dTk@09`2dTk@00`0069H000000;jbcP070;jbcP<000001P32amh2000000030;O_m@00
0000000000<0]9>d00<00000000NW@0000006`2o]]4010000000]9>d0;BC]02dTk@2000006X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00X0;BC]08000001@2n
//h2000000L0`/ON0P0000000`2gkoD00000000000060;BC]003000000007Yd0000001/0_kKA00<0
00000;BC]0000000K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]0030000002dTk@0
]9>d02T0]9>d0P0000020;jbcP8000001`32amh2000000030;O_m@000000000000T0]9>d00<00000
000NW@0000006`2o]]400`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@40000
0380]9>d00<000000;BC]02dTk@0:P2dTk@3000000L0`/ON0P0000000`2gkoD000000000000<0;BC
]004000000007Yd00000000001X0_kKA00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@60000
03<0]9>d1000000f0;BC]0030000002dTk@0]9>d02`0]9>d00<000000<;7gP32amh00`32amh20000
00030;O_m@000000000000l0]9>d00@00000000NW@007Yd000006P2o]]400`000000]9>d0;BC]01Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0;@2dTk@00`00
0000`/ON0<;7gP02000000030;O_m@00000000000180]9>d00@00000000NW@007Yd000006P2o]]40
0`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC
]02dTk@0;P2dTk@2000000030;O_m@000000000001D0]9>d00@00000000NW@007Yd000006P2o]]40
0`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC
]02dTk@0;`2dTk@2000001P0]9>d00@00000000NW@007Yd000006P2o]]400`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0BP2dTk@20000
0003000NW@000000_kKA01T0_kKA00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400
]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01<0;BC]003000000007Yd0000001X0
_kKA00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0C@2dTk@00`00000001jM0000000J0;nfd@030000
002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d04h0]9>d00<00000000NW@0000006P2o]]400`000000]9>d0;BC
]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01?0;BC]003000000007Yd0000001X0_kKA00<000000;BC]02dTk@0H@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01@0;BC
]003000000007Yd0000001X0_kKA00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0
]9>d0P0000100;BC]0030000002dTk@0]9>d0540]9>d00<00000000NW@0000006P2o]]4200000600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01B0;BC]0030000
00007Yd0000001/0_kKA00<000000;BC]02dTk@0G@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00
000l0;BC]0030000002dTk@0]9>d0500]9>d0P000000102dTk@00000000NW@00000K0;nfd@030000
002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d0080]9>d00<00000000NW@0000006`2o]]400`000000]9>d0;BC
]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
000002d0000000<001jM0000002o]]406P2o]]5N000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC
]02dTk@0C02dTk@2000000P0]9>d00<00000000NW@0000006`2o]]400`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000
]9>d0;BC]0090;BC]0<000006`2o]]400`000000]9>d0;BC]01H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000
902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00<0;BC]0800000
6`2o]]400`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0]9>d00<0
00000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00>0;BC]0<000006P2o]]400`000000]9>d0;BC
]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0A`2dTk@2
00000180]9>d00<00000000NW@0000006P2o]]400`000000]9>d0;BC]01E0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]00C0;BC
]003000000007Yd0000001X0_kKA00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0
]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@05@2dTk@00`000000
01jM0000000J0;nfd@030000002dTk@0]9>d05<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H00000
2`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d01L0]9>d00<00000000NW@000000
6P2o]]400`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC
]0130;BC]0030000002dTk@0]9>d01T0]9>d00<00000000NW@0000006P2o]]400`000000]9>d0;BC
]01A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]00K0;BC]003000000007Yd0
000001X0_kKA00<000000;BC]02dTk@0D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d600000090;BC
]003000000007Yd0000001X0_kKA00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0030;BC]1000000;02dTk@I000000X0]9>d00<00000000NW@0000006P2o]]400`000000
]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000
802dTk@010000000]9>d00000000000E0;NL_0<000002@2dTk@00`00000001jM0000000J0;nfd@03
0000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d
2P00000D0;BC]08000000P2dTk@2000001D0]ibl1000000:0;BC]003000NW@000000_kKA01T0_kKA
0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2d
Tk@2000000D0]9>d600000000`2gW;`000000;BC]00:0;BC]003000NW@000000_kKA01X0_kKA00<0
00000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:
000001L0]9>d00<0@SFL0000002gW;`00P2gW;`2000000`0]9>d00<001jM0000002o]]406P2o]]40
0`000000]9>d0;BC]0190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d2@00000>0;BC]003048eW0000000]ibl00<0]ibl0P00000<0;BC
]003000NW@000000_kKA01X0_kKA00<000000;BC]02dTk@0B02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000050;BC]003048eW0000000]ibl00<0
]ibl00<000000;BC]02dTk@0302dTk@00`007Yd000000;nfd@0J0;nfd@030000002dTk@0]9>d04L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@500000003048eW0000000]ibl0080]ibl00<000000;BC]02dTk@03P2dTk@2000001/0_kKA
00<000000;BC]02dTk@0AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2d
Tk@00`000000]9>d0;BC]00L0;BC]00300000012=I`0000000<0]ibl1`00000;0;BC]08000006`2o
]]400`000000]9>d0;BC]0150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000O
0;BC]0800000102gW;`00`000000]9>d0;BC]0040;BC]0L000001@2dTk@2000001/0_kKA00<00000
0;BC]02dTk@0A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000702dTk@20000
00@0]ibl00<000000;BC]02dTk@02`2dTk@8000001/0_kKA00<000000;BC]02dTk@0@`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000J0;BC]080
0000102gW;`E00000003000NW@000000000001X0_kKA00<000000;BC]02dTk@0@P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000001L0]9>d0P0000001@2gW;`00000
0;NL_02gW;`0000001H0W38k0P00000G0;nfd@<00000A02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000E0;BC]080000000<0]ibl048fW0000000
6`00000D0;nfd@8000000P31`MX300000480]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0000001@0000000<0]ibl048fW00000006P2g
W;`200000140_kKA0P0000020<71fP<00000A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/
0;BC]0030000002dTk@0]9>d0100]9>d5P0000000`2gW;`000000000000K0;NL_08000003P2o]]42
00000080`L7J0`0000160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC
]0030000002dTk@0]9>d0100]9>d00@0@SFL0000002gW;`0@SJL0P00000K0;NL_08000002`2o]]43
000000040<71fP0000000000000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@0
0`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00l0]9>d00@0@SFL0000002gW;`0@SJL0P2g
W;`00`000000]ibl0;NL_00I0;NL_0800000202o]]42000000040<71fP0000000000000004/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00X0;BC]003048eW000
0000]ibl00@0WC<l00<0000009dc?02M<c`00`2M<c`H000000D0_kKA0P0000001@31`MX000000000
00000000]9>d00800000BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d02T0]9>d00<0@SFL0000002gW;`00P2gW;`00`000000]9>d0;BC]00L0;BC]08000000P2o
]]46000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000002`0]9>d00<0@SFL
0000002dTk@00P2gW;`00`000000]9>d0;BC]00M0;BC]0<0000000<0`L7J0000000000000P2dTk@0
0`000000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC
]02dTk@0:`2dTk@3000000040;BC]02gW;`0]ibl000001d0]9>d0`0000000`2dTk@0000000000004
0;BC]0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`00
0000]9>d0;BC]00/0;BC]0<000000`2gW;`00`000000]9>d0;BC]00I0;BC]08000002P2dTk@00`00
0000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02d
Tk@0;@2dTk@2000000@0]ibl00<000000;BC]02dTk@05P2dTk@3000000`0]9>d00<000000;BC]02d
Tk@0C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d02h0]9>d
0P0000030;NL_0030000002dTk@0]9>d01D0]9>d0P00000>0;BC]0030000002dTk@0]9>d04h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00_0;BC]08000000`2g
W;`00`000000]9>d0;BC]00C0;BC]0800000402dTk@00`000000]9>d0;BC]01>0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01h0]9>d0P00000b0;BC]08000000`2gW;`00`000000]9>d0;BC]00@
0;BC]0<000004P2dTk@00`000000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01d0]9>d00<000000;BC]02dTk@07P2dTk@H000000030;NL_0000000]9>d00l0]9>d0P00000E0;BC
]0030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@200000240
]9>d0P00000E0;NL_0030000002gW;`0000000d0]9>d0`00000G0;BC]0030000002dTk@0]9>d04h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000002<0]9>d0P00000E0;NL_0<00000
2`2dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]00T0;BC]1P000002P2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]00k0;BC]0040000002dTk@00000000000D0]9>d0`00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0?02dTk@01@000000]9>d0;BC]02d
Tk@000000080]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0?@2dTk@010000000]9>d0;BC]02dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]00n0;BC]0040000002dTk@00000000007L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@3000007/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]08000000P2dTk@00`000000
]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0
>`2dTk@3000000@0]9>d00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00=0;BC]0800000?02dTk@2000000L0]9>d00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000090;BC]0030000002dTk@0
]9>d07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC
]0800000302dTk@00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0
]9>d00<000000;BC]02dTk@0=`2dTk@2000000h0]9>d00<000000;BC]02dTk@0N@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2d
Tk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@20000
02P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2d
Tk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]033
0;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`00
0000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]003
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]003
0000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000
002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo
00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`40
00000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
00030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<00000
0?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0
0`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3o
oooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000
003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv349.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .205 .704 r
.54521 .17105 m .57004 .19331 L p .59122 .20782 L F P
0 g
s
0 .205 .704 r
.52519 .15205 m .54521 .17105 L p .59122 .20782 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56429 .19581 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .56429 .19581 L F
.707 .577 .707 r
.57004 .19331 m .56429 .19581 L p .56385 .19497 L F P
0 g
s
.672 .49 .631 r
.57004 .19331 m .59039 .2105 L p .57492 .21515 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56385 .19497 m .55683 .18148 L .57004 .19331 L F
.55682 .18145 m .55687 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .18149 m .57004 .19331 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53942 .17357 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53942 .17357 L F
.733 .653 .771 r
.54521 .17105 m .53942 .17357 L p .53835 .17305 L F P
0 g
s
.707 .577 .707 r
.54521 .17105 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52519 .15205 m .54521 .17105 L p .53835 .17305 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50937 .15895 m .52519 .15205 L p .5334 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .5334 .16515 L .53835 .17305 L F
.50937 .15895 m .5334 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49645 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49645 .16458 L F
.761 .817 .897 r
.52519 .15205 m .49645 .16458 L p .49215 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53942 .17357 m .54521 .17105 L p .55679 .18146 L F P
0 g
s
0 .205 .704 r
.51758 .14352 m .52519 .15205 L p .59122 .20782 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52949 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53942 .17357 L .52949 .16874 L F
.53942 .17357 m .55683 .18148 L .52949 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.4728 .16304 m .51758 .14352 L p .51244 .14772 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51244 .14772 L .49215 .1643 L F
.4728 .16304 m .51244 .14772 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.51758 .14352 m .52519 .15205 L p .49215 .1643 L F P
0 g
s
.733 .653 .771 r
.49645 .16458 m .50937 .15895 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .119 .614 r
.35814 .20893 m .38321 .23178 L p .38009 .2281 L F P
0 g
s
.761 .817 .897 r
.36304 .21126 m .4728 .16304 L .47815 .16339 L F
.36276 .21099 m .4728 .16304 L p .36304 .21126 L F P
0 g
s
0 .119 .614 r
.37109 .21921 m .35814 .20893 L .38009 .2281 L F
.36276 .21099 m .36093 .20987 L .37109 .21921 L F
.36093 .20987 m .35814 .20893 L .37109 .21921 L F
.761 .817 .897 r
.44316 .17878 m .44282 .17953 L .40753 .19566 L F
.76 .881 .465 r
.43076 .20464 m .43164 .20436 L .43688 .19244 L F
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .4381 .19 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .4381 .19 L F
.733 .653 .771 r
.37109 .21921 m .4381 .19 L p .37336 .2213 L F P
0 g
s
.733 .653 .771 r
.4381 .19 m .43715 .19191 L .37336 .2213 L F
.37336 .2213 m .43715 .19191 L .43083 .2045 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40753 .19566 m .47815 .16339 L .49215 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.725 .628 .75 r
.31992 .22558 m .35814 .20893 L .38321 .23178 L p F P
0 g
s
.725 .628 .75 r
.34508 .24839 m .38321 .23178 L .35814 .20893 L p F P
0 g
s
.725 .628 .75 r
.35814 .20893 m .31992 .22558 L .34508 .24839 L p F P
0 g
s
.761 .817 .897 r
.35182 .2276 m .34341 .21942 L p .36369 .2119 L F P
0 g
s
.761 .817 .897 r
.36369 .2119 m .49215 .1643 L .37088 .219 L F
.36369 .2119 m .37088 .219 L .35182 .2276 L F
.49645 .16458 m .35182 .2276 L p .49215 .1643 L F P
0 g
s
0 .119 .614 r
.40041 .24617 m .38009 .2281 L .41054 .25637 L F
.733 .653 .771 r
.37336 .2213 m .42875 .2051 L .38825 .23498 L F
.42875 .2051 m .43083 .2045 L .42908 .20575 L F
.42875 .2051 m .42908 .20575 L .38825 .23498 L F
0 .119 .614 r
.39154 .23801 m .38009 .2281 L .40041 .24617 L F
.37772 .22531 m .37883 .22662 L .39154 .23801 L F
.37883 .22662 m .38009 .2281 L .39154 .23801 L F
.38321 .23178 m .38999 .23788 L p .38009 .2281 L F P
0 g
s
0 .119 .614 r
.38999 .23788 m .41054 .25637 L p .38009 .2281 L F P
0 g
s
0 .119 .614 r
.41054 .25637 m .43704 .27991 L p .43528 .27822 L F P
0 g
s
.733 .653 .771 r
.43083 .2045 m .42047 .22512 L .39145 .23793 L F
.43083 .2045 m .39145 .23793 L .38825 .23498 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20464 m .43084 .20518 L .4312 .2045 L F
.43084 .20518 m .43379 .22413 L .4312 .2045 L F
.42964 .20685 m .43379 .22413 L p .43076 .20464 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43805 .22325 m .53942 .17357 L .55679 .18146 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43571 .21876 L F
.707 .577 .707 r
.43707 .22137 m .53942 .17357 L .43805 .22325 L F
.43571 .21876 m .53942 .17357 L p .43707 .22137 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42964 .20685 L p .43076 .20464 L F P
0 g
s
.707 .577 .707 r
.43805 .22325 m .55679 .18146 L .44055 .22807 L F
.76 .881 .465 r
.43164 .20436 m .4381 .19 L .43688 .19244 L F
.733 .653 .771 r
.43083 .2045 m .53835 .17305 L .43556 .21845 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43571 .21876 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43556 .21845 L .42047 .22512 L F
.43083 .2045 m .43556 .21845 L .42964 .20685 L F
.711 .588 .717 r
.34508 .24839 m .38321 .23178 L .41054 .25637 L p F P
0 g
s
.711 .588 .717 r
.37243 .27297 m .41054 .25637 L .38321 .23178 L p F P
0 g
s
.711 .588 .717 r
.38321 .23178 m .34508 .24839 L .37243 .27297 L p F P
0 g
s
.733 .653 .771 r
.53942 .17357 m .39154 .23801 L p .53835 .17305 L F P
0 g
s
.733 .653 .771 r
.39154 .23801 m .37233 .24638 L p .39145 .23793 L F P
0 g
s
.733 .653 .771 r
.53835 .17305 m .39154 .23801 L .39145 .23793 L F
.707 .577 .707 r
.39283 .23917 m .42029 .22548 L .41773 .2304 L F
.39154 .23801 m .42029 .22548 L p .39283 .23917 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43571 .21876 L .43955 .22614 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56429 .19581 m .57004 .19331 L p .57226 .20324 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20324 L .57492 .21515 L F
.56429 .19581 m .57226 .20324 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20896 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 .119 .614 r
.43575 .27719 m .42028 .26377 L .44579 .28664 L F
.672 .49 .631 r
.46694 .24375 m .56429 .19581 L .57036 .20685 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .46058 .241 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .46058 .241 L F
.4745 .24732 m .44644 .24845 L .46058 .241 L F
0 .119 .614 r
.39859 .24433 m .39154 .23801 L .40041 .24617 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.42028 .26377 m .41336 .25764 L .43528 .27822 L F
.41336 .25764 m .40412 .24958 L .43528 .27822 L F
.41926 .26279 m .41637 .26027 L .42028 .26377 L F
.39859 .24433 m .40041 .24617 L .42028 .26377 L F
.40041 .24617 m .41054 .25637 L .43528 .27822 L F
.696 .549 .682 r
.37243 .27297 m .41054 .25637 L .43704 .27991 L p F P
0 g
s
.696 .549 .682 r
.39888 .29654 m .43704 .27991 L .41054 .25637 L p F P
0 g
s
.696 .549 .682 r
.41054 .25637 m .37243 .27297 L .39888 .29654 L p F P
0 g
s
.696 .549 .682 r
.43704 .27991 m .39888 .29654 L .37243 .27297 L p F P
0 g
s
.672 .49 .631 r
.41702 .28604 m .39716 .26864 L p .41858 .2622 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20896 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .5619 .22291 L F P
0 g
s
.68 .821 .38 r
.56924 .20896 m .56836 .21118 L .5619 .22291 L F
.56836 .21118 m .55356 .24845 L .5619 .22291 L F
0 .119 .614 r
.44579 .28664 m .43528 .27822 L .4597 .29975 L F
.42028 .26377 m .43528 .27822 L .44579 .28664 L F
.43704 .27991 m .43878 .28143 L p .43528 .27822 L F P
0 g
s
0 .119 .614 r
.43878 .28143 m .4597 .29975 L p .43528 .27822 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24957 L p .50355 .24833 L F P
0 g
s
.183 .707 .866 r
.52109 .24748 m .51934 .24815 L .50355 .24833 L F
.51934 .24815 m .47954 .26349 L .50355 .24833 L F
.672 .49 .631 r
.41858 .2622 m .46309 .2488 L .43609 .27748 L F
.46309 .2488 m .57492 .21515 L .50094 .24836 L F
.499 .165 .331 r
.51652 .2477 m .55793 .2301 L .5487 .2353 L F
.55793 .2301 m .55718 .23146 L .5487 .2353 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23146 L p .5619 .22291 L F P
0 g
s
.499 .165 .331 r
.51159 .24794 m .59561 .21409 L .51652 .2477 L F
.59039 .2105 m .59561 .21409 L p .43681 .27807 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.735 .662 .778 r
.5687 .3924 m .60815 .37521 L p .63115 .40656 L F P
0 g
s
.735 .662 .778 r
.72962 .54077 m .59917 .42049 L p .63115 .40656 L F P
0 g
s
.735 .662 .778 r
.59917 .42049 m .5687 .3924 L p .63115 .40656 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .5687 .3924 L .63345 .44831 L p F P
0 g
s
.659 .461 .606 r
.62794 .4454 m .58846 .4626 L p .56644 .43475 L F P
0 g
s
.659 .461 .606 r
.4597 .29975 m .59917 .42049 L p .56644 .43475 L F P
0 g
s
.659 .461 .606 r
.59917 .42049 m .62794 .4454 L p .56644 .43475 L F P
0 g
s
0 .119 .614 r
.4597 .29975 m .43603 .27745 L p .44904 .28884 L F P
0 g
s
0 .119 .614 r
.62794 .4454 m .46229 .30199 L p .44904 .28884 L F P
0 g
s
0 .119 .614 r
.46229 .30199 m .4597 .29975 L p .44904 .28884 L F P
0 g
s
.672 .49 .631 r
.57584 .21683 m .50355 .24833 L p .57492 .21515 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50355 .24833 L F P
0 g
s
.672 .49 .631 r
.50355 .24833 m .43628 .27765 L p .50125 .24836 L F P
0 g
s
.672 .49 .631 r
.57492 .21515 m .50355 .24833 L .50125 .24836 L F
.57492 .21515 m .43628 .27765 L .43609 .27748 L F
.499 .165 .331 r
.43628 .27765 m .59039 .2105 L p .43681 .27807 L F P
0 g
s
.499 .165 .331 r
.51652 .2477 m .5487 .2353 L .52185 .24744 L F
.183 .707 .866 r
.52109 .24748 m .50355 .24833 L .47813 .24718 L F
.47826 .24863 m .47813 .24718 L p .50355 .24833 L F P
0 g
s
.672 .49 .631 r
.47226 .24604 m .57036 .20685 L .5643 .21835 L F
.68 .821 .38 r
.56924 .20896 m .5619 .22291 L .55726 .23111 L F
.55718 .23146 m .55726 .23111 L p .5619 .22291 L F P
0 g
s
.499 .165 .331 r
.55793 .2301 m .59561 .21409 L .55718 .23146 L F
0 .119 .614 r
.43628 .27765 m .44888 .28868 L .43603 .27745 L F
.44888 .28868 m .44904 .28884 L .43603 .27745 L F
.47055 .30487 m .60635 .42612 L .43628 .27765 L F
.60635 .42612 m .62794 .4454 L .43628 .27765 L F
.499 .165 .331 r
.41702 .28604 m .51159 .24794 L .51652 .2477 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23146 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23146 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.59561 .21409 m .59853 .21609 L p .5487 .2353 L F P
0 g
s
.499 .165 .331 r
.52185 .24744 m .55679 .23218 L .52315 .24737 L F
.5487 .2353 m .55679 .23218 L .52185 .24744 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .52109 .24748 L F P
0 g
s
.499 .165 .331 r
.55526 .23495 m .5272 .24718 L p .55679 .23218 L F P
0 g
s
.675 .498 .638 r
.39888 .29654 m .43704 .27991 L .4597 .29975 L p F P
0 g
s
.675 .498 .638 r
.42143 .31642 m .4597 .29975 L .43704 .27991 L p F P
0 g
s
.675 .498 .638 r
.43704 .27991 m .39888 .29654 L .42143 .31642 L p F P
0 g
s
.499 .165 .331 r
.5272 .24718 m .42436 .29199 L p .52315 .24737 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .5272 .24718 L .52315 .24737 L F
.42436 .29199 m .41702 .28604 L p .51652 .2477 L F P
0 g
s
.499 .165 .331 r
.51652 .2477 m .52315 .24737 L .42436 .29199 L F
.59853 .21609 m .55526 .23495 L p .55679 .23218 L F P
0 g
s
.672 .49 .631 r
.46796 .24419 m .57036 .20685 L .47226 .24604 L F
.4176 .26135 m .57036 .20685 L .41858 .2622 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20896 L F P
0 g
s
.672 .49 .631 r
.59039 .2105 m .57584 .21683 L p .57492 .21515 L F P
0 g
s
0 .205 .704 r
.57004 .19331 m .59039 .2105 L p .59122 .20782 L F P
0 g
s
0 .205 .704 r
.59039 .2105 m .59853 .21609 L .59122 .20782 L p F P
0 g
s
.707 .577 .707 r
.44055 .22807 m .56385 .19497 L .44317 .2331 L F
.44055 .22807 m .4406 .22805 L .4406 .22805 L F
.4406 .22805 m .55679 .18146 L .4406 .22805 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.4406 .22805 m .55679 .18146 L .56385 .19497 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22614 L F
.44172 .23031 m .43955 .22614 L .42923 .20511 L F
.707 .577 .707 r
.44317 .2331 m .56385 .19497 L .46014 .2408 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 0 .38 r
.44188 .23093 m .44644 .24845 L .44143 .23008 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.41637 .26027 m .44973 .24573 L p .4176 .26135 L F P
0 g
s
.672 .49 .631 r
.44973 .24573 m .56429 .19581 L p .45028 .24675 L F P
0 g
s
.672 .49 .631 r
.44973 .24573 m .45028 .24675 L .4176 .26135 L F
0 0 .38 r
.44172 .23031 m .44188 .23093 L .44143 .23008 L F
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .119 .614 r
.41336 .25764 m .40041 .24617 L .40412 .24958 L F
.711 .588 .717 r
.41054 .25637 m .37243 .27297 L .34508 .24839 L p F P
0 g
s
.707 .577 .707 r
.43523 .22949 m .44317 .2331 L .39716 .26864 L F
.672 .49 .631 r
.46188 .24156 m .56429 .19581 L .46694 .24375 L F
.707 .577 .707 r
.56429 .19581 m .46058 .241 L p .56385 .19497 L F P
0 g
s
.707 .577 .707 r
.56385 .19497 m .46058 .241 L .46014 .2408 L F
0 .411 .788 r
.47517 .2473 m .46058 .241 L .44274 .23111 L F
.44326 .23353 m .44317 .2331 L p .46058 .241 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46058 .241 L F P
0 g
s
.707 .577 .707 r
.46058 .241 m .39716 .26864 L p .46014 .2408 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .46014 .2408 L .4496 .24546 L F
.44317 .2331 m .4496 .24546 L .39716 .26864 L F
.43523 .22949 m .44055 .22807 L .44317 .2331 L F
.55679 .18146 m .55683 .18148 L .56385 .19497 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .771 r
.43083 .2045 m .49645 .16458 L .53835 .17305 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49645 .16458 m .52174 .16497 L .53835 .17305 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.733 .653 .771 r
.4381 .19 m .49645 .16458 L p .43715 .19191 L F P
0 g
s
.733 .653 .771 r
.43715 .19191 m .49645 .16458 L .43083 .2045 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .47891 .16344 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44316 .17878 m .45808 .17256 L .44282 .17953 L F
.36369 .2119 m .45808 .17256 L .36385 .21184 L F
.34341 .21942 m .36314 .21136 L .36369 .2119 L F
.36314 .21136 m .45808 .17256 L .36369 .2119 L F
0 .119 .614 r
.3382 .19043 m .35814 .20893 L p .362 .21024 L F P
0 g
s
.761 .817 .897 r
.36385 .21184 m .44316 .17878 L .40753 .19566 L F
.36314 .21136 m .47815 .16339 L .45808 .17256 L F
.34341 .21942 m .36304 .21126 L .36314 .21136 L F
.36304 .21126 m .47815 .16339 L .36314 .21136 L F
0 .119 .614 r
.32574 .17847 m .3382 .19043 L p .35442 .20274 L F P
0 g
s
.486 .143 .311 r
.3691 .21598 m .44146 .18067 L .36276 .21099 L F
0 .119 .614 r
.36613 .21163 m .36452 .21031 L .36443 .21034 L F
.486 .143 .311 r
.44474 .17526 m .36276 .21099 L p .44146 .18067 L F P
0 g
s
0 .119 .614 r
.36452 .21031 m .35004 .19842 L .36443 .21034 L F
.36443 .21034 m .35004 .19842 L .35442 .20274 L F
.35004 .19842 m .32574 .17847 L .35442 .20274 L F
.36613 .21163 m .35442 .20274 L .362 .21024 L F
.35442 .20274 m .3382 .19043 L .362 .21024 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43688 .19244 L F P
0 g
s
.76 .881 .465 r
.4381 .19 m .44282 .17953 L .43688 .19244 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43688 .19244 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59853 .21609 m .59122 .20782 L p .44283 .28268 L F P
0 g
s
.761 .825 .902 r
.44372 .28356 m .59853 .21609 L p .44283 .28268 L F P
0 g
s
.672 .49 .631 r
.46309 .2488 m .50094 .24836 L .43609 .27748 L F
.5643 .21835 m .57036 .20685 L .57492 .21515 L F
.761 .825 .902 r
.59122 .20782 m .43569 .27559 L p .44283 .28268 L F P
0 g
s
.672 .49 .631 r
.41858 .2622 m .46796 .24419 L .47226 .24604 L F
.707 .577 .707 r
.3943 .24048 m .43523 .22949 L .41046 .25497 L F
.672 .49 .631 r
.4176 .26135 m .46188 .24156 L .46694 .24375 L F
.707 .577 .707 r
.3943 .24048 m .43805 .22325 L .44055 .22807 L F
.39283 .23917 m .43805 .22325 L .3943 .24048 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22614 L F P
0 g
s
0 .205 .704 r
.52543 .14884 m .51758 .14352 L p .59122 .20782 L F P
0 g
s
.671 .488 .63 r
.52543 .14884 m .36989 .21661 L p .38768 .23213 L F P
0 g
s
.486 .143 .311 r
.52543 .14884 m .51758 .14352 L p .3691 .21598 L F P
0 g
s
.486 .143 .311 r
.36989 .21661 m .52543 .14884 L p .3691 .21598 L F P
0 g
s
0 .119 .614 r
.38388 .22882 m .39859 .24433 L .41637 .26027 L F
.36613 .21163 m .37871 .22431 L .38388 .22882 L F
.37871 .22431 m .39859 .24433 L .38388 .22882 L F
0 0 .38 r
.43571 .21876 m .42964 .20685 L .43955 .22614 L F
0 .205 .704 r
.54589 .16611 m .52543 .14884 L p .59122 .20782 L F P
0 g
s
.671 .488 .63 r
.54589 .16611 m .52543 .14884 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.3831 .22797 m .41637 .26027 L .41926 .26279 L F
.36613 .21163 m .38187 .22687 L .3831 .22797 L F
.38187 .22687 m .41637 .26027 L .3831 .22797 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
.707 .577 .707 r
.42029 .22548 m .43571 .21876 L p .41773 .2304 L F P
0 g
s
.707 .577 .707 r
.43571 .21876 m .43707 .22137 L .41773 .2304 L F
.41773 .2304 m .43707 .22137 L .43805 .22325 L F
.54589 .16611 m .38991 .23408 L p .41231 .25416 L F P
0 g
s
0 .205 .704 r
.59122 .20782 m .57109 .1887 L .54589 .16611 L p F P
0 g
s
.707 .577 .707 r
.57109 .1887 m .54589 .16611 L p .41231 .25416 L F P
0 g
s
0 .119 .614 r
.43603 .27745 m .3911 .23514 L p .40751 .24986 L F P
0 g
s
.707 .577 .707 r
.41511 .25667 m .57109 .1887 L p .41231 .25416 L F P
0 g
s
0 .119 .614 r
.40383 .24629 m .44835 .28723 L .43603 .27745 L F
.707 .577 .707 r
.39716 .26864 m .37233 .24638 L p .3943 .24048 L F P
0 g
s
.707 .577 .707 r
.3943 .24048 m .41046 .25497 L .39716 .26864 L F
.671 .488 .63 r
.38991 .23408 m .54589 .16611 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.36613 .21163 m .41926 .26279 L .43575 .27719 L F
.707 .577 .707 r
.39562 .26517 m .41511 .25667 L p .41231 .25416 L F P
0 g
s
0 .119 .614 r
.39069 .23475 m .40383 .24629 L .40751 .24986 L F
.3911 .23514 m .39069 .23475 L p .40751 .24986 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.733 .654 .772 r
.57109 .1887 m .41511 .25667 L p .43341 .2735 L F P
0 g
s
0 .119 .614 r
.41926 .26279 m .42028 .26377 L .43575 .27719 L F
.672 .49 .631 r
.41858 .2622 m .43609 .27748 L .41702 .28604 L F
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20896 L F P
0 g
s
.733 .654 .772 r
.41625 .28407 m .59122 .20782 L .57109 .1887 L p F P
0 g
s
0 .119 .614 r
.40383 .24629 m .47055 .30487 L .44835 .28723 L F
.672 .49 .631 r
.39716 .26864 m .4176 .26135 L .41858 .2622 L F
.39716 .26864 m .41637 .26027 L p .4176 .26135 L F P
0 g
s
.733 .654 .772 r
.39562 .26517 m .41625 .28407 L p .43341 .2735 L F P
0 g
s
.733 .654 .772 r
.41511 .25667 m .39562 .26517 L p .43341 .2735 L F P
0 g
s
.707 .577 .707 r
.37233 .24638 m .39154 .23801 L p .39283 .23917 L F P
0 g
s
.733 .653 .771 r
.38825 .23498 m .39145 .23793 L .37233 .24638 L F
.707 .577 .707 r
.37233 .24638 m .39283 .23917 L .3943 .24048 L F
0 .119 .614 r
.36613 .21163 m .362 .21024 L .37109 .21921 L F
.37772 .22531 m .37109 .21921 L .38009 .2281 L F
.36613 .21163 m .37109 .21921 L .37772 .22531 L F
.725 .628 .75 r
.38321 .23178 m .34508 .24839 L .31992 .22558 L p F P
0 g
s
.733 .653 .771 r
.37233 .24638 m .35182 .2276 L p .37336 .2213 L F P
0 g
s
.733 .653 .771 r
.37336 .2213 m .38825 .23498 L .37233 .24638 L F
.707 .577 .707 r
.37041 .24257 m .39562 .26517 L p .41231 .25416 L F P
0 g
s
0 .119 .614 r
.36613 .21163 m .37772 .22531 L .39154 .23801 L F
.36613 .21163 m .39154 .23801 L .39859 .24433 L F
.707 .577 .707 r
.38991 .23408 m .37041 .24257 L p .41231 .25416 L F P
0 g
s
.671 .488 .63 r
.37041 .24257 m .38991 .23408 L p .38768 .23213 L F P
0 g
s
.733 .653 .771 r
.35182 .2276 m .37109 .21921 L p .37336 .2213 L F P
0 g
s
.671 .488 .63 r
.35045 .22508 m .37041 .24257 L p .38768 .23213 L F P
0 g
s
.671 .488 .63 r
.36989 .21661 m .35045 .22508 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.39069 .23475 m .37929 .22402 L p .43846 .27644 L F P
0 g
s
0 .119 .614 r
.43846 .27644 m .47055 .30487 L .39069 .23475 L F
.37929 .22402 m .36613 .21163 L p .38546 .22889 L F P
0 g
s
0 .119 .614 r
.38546 .22889 m .47055 .30487 L .37929 .22402 L F
.486 .143 .311 r
.35045 .22508 m .36989 .21661 L p .3691 .21598 L F P
0 g
s
.761 .825 .902 r
.42436 .29199 m .44372 .28356 L p .44283 .28268 L F P
0 g
s
0 .119 .614 r
.44888 .28868 m .62794 .4454 L .44904 .28884 L F
.672 .49 .631 r
.43628 .27765 m .41702 .28604 L p .43609 .27748 L F P
0 g
s
.499 .165 .331 r
.41702 .28604 m .43628 .27765 L p .43681 .27807 L F P
0 g
s
.761 .825 .902 r
.41625 .28407 m .42436 .29199 L p .44283 .28268 L F P
0 g
s
.761 .825 .902 r
.43569 .27559 m .41625 .28407 L p .44283 .28268 L F P
0 g
s
.486 .143 .311 r
.51758 .14352 m .44474 .17526 L p .44146 .18067 L F P
0 g
s
.486 .143 .311 r
.34341 .21942 m .35045 .22508 L p .3691 .21598 L F P
0 g
s
.761 .817 .897 r
.34341 .21942 m .36276 .21099 L p .36304 .21126 L F P
0 g
s
.486 .143 .311 r
.36276 .21099 m .34341 .21942 L p .3691 .21598 L F P
0 g
s
0 .119 .614 r
.362 .21024 m .36167 .21012 L .36276 .21099 L F
.36167 .21012 m .36093 .20987 L .36276 .21099 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 .096 .588 r
.37243 .27297 m .39888 .29654 L p .32687 .22874 L F P
0 g
s
0 .096 .588 r
.34508 .24839 m .37243 .27297 L p .32687 .22874 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .096 .588 r
.31992 .22558 m .34508 .24839 L p .32687 .22874 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.675 .498 .638 r
.4597 .29975 m .42143 .31642 L .39888 .29654 L p F P
0 g
s
0 .096 .588 r
.39888 .29654 m .42143 .31642 L p .32687 .22874 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.74 .678 .791 r
.35814 .20893 m .31992 .22558 L .29983 .20715 L p F P
0 g
s
.74 .678 .791 r
.31992 .22558 m .35814 .20893 L .3382 .19043 L p F P
0 g
s
.74 .678 .791 r
.3382 .19043 m .29983 .20715 L .31992 .22558 L p F P
0 g
s
0 .096 .588 r
.29983 .20715 m .31992 .22558 L p .32687 .22874 L F P
0 g
s
.74 .678 .791 r
.29983 .20715 m .3382 .19043 L .35814 .20893 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.659 .461 .606 r
.58846 .4626 m .42143 .31642 L .4597 .29975 L p F P
0 g
s
0 .096 .588 r
.58846 .4626 m .42143 .31642 L .32687 .22874 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.757 .764 .858 r
.3382 .19043 m .29983 .20715 L .28719 .19527 L p F P
0 g
s
.757 .764 .858 r
.29983 .20715 m .3382 .19043 L .32574 .17847 L p F P
0 g
s
.757 .764 .858 r
.32574 .17847 m .28719 .19527 L .29983 .20715 L p F P
0 g
s
0 .096 .588 r
.28719 .19527 m .29983 .20715 L p .32687 .22874 L F P
0 g
s
.757 .764 .858 r
.28719 .19527 m .32574 .17847 L .3382 .19043 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .108 .601 r
.39716 .26864 m .41702 .28604 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.37233 .24638 m .39716 .26864 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.35182 .2276 m .37233 .24638 L p .41625 .28407 L F P
0 g
s
.704 .57 .7 r
.78449 .53884 m .74603 .5556 L .7402 .55038 L p F P
0 g
s
.704 .57 .7 r
.7402 .55038 m .77866 .53362 L .78449 .53884 L p F P
0 g
s
.704 .57 .7 r
.74603 .5556 m .78449 .53884 L .77866 .53362 L p F P
0 g
s
.704 .57 .7 r
.77866 .53362 m .7402 .55038 L .74603 .5556 L p F P
0 g
s
.716 .603 .729 r
.77866 .53362 m .7402 .55038 L .73457 .5453 L p F P
0 g
s
.716 .603 .729 r
.73457 .5453 m .77304 .52854 L .77866 .53362 L p F P
0 g
s
.716 .603 .729 r
.7402 .55038 m .77866 .53362 L .77304 .52854 L p F P
0 g
s
.716 .603 .729 r
.77304 .52854 m .73457 .5453 L .7402 .55038 L p F P
0 g
s
.716 .611 .738 r
.77378 .56041 m .75145 .56043 L p .74964 .55879 L F P
0 g
s
.716 .611 .738 r
.75252 .55771 m .77378 .56041 L .74964 .55879 L F
.69 .534 .67 r
.74964 .55879 m .74603 .5556 L p .77443 .54795 L F P
0 g
s
.69 .534 .67 r
.77443 .54795 m .78823 .54424 L .77455 .5494 L F
.77443 .54795 m .77455 .5494 L .74964 .55879 L F
.22 .18 .598 r
.77378 .56041 m .77452 .5498 L p .7752 .5573 L F P
0 g
s
.22 .18 .598 r
.77452 .5498 m .77455 .5494 L p .77464 .55047 L F P
0 g
s
.22 .18 .598 r
.77452 .5498 m .77464 .55047 L .7752 .5573 L F
.672 .49 .631 r
.7949 .54794 m .77565 .55633 L p .77519 .55366 L F P
0 g
s
.69 .534 .67 r
.74603 .5556 m .78449 .53884 L .79006 .54375 L p F P
0 g
s
.716 .611 .738 r
.77455 .5494 m .77378 .56041 L p .75252 .55771 L F P
0 g
s
.69 .534 .67 r
.78449 .53884 m .74603 .5556 L .74964 .55879 L p F P
0 g
s
.613 .201 .238 r
.74777 .56043 m .7327 .56123 L .68929 .56056 L F
.68458 .56049 m .68922 .56048 L p .68929 .56056 L F P
0 g
s
.613 .201 .238 r
.68922 .56048 m .74777 .56043 L p .68929 .56056 L F P
0 g
s
.613 .201 .238 r
.68527 .56127 m .68458 .56049 L p .68929 .56056 L F P
0 g
s
.613 .201 .238 r
.7327 .56123 m .68992 .56127 L .68929 .56056 L F
.68992 .56127 m .68527 .56127 L .68929 .56056 L F
.193 .158 .587 r
.68843 .58387 m .68982 .58547 L .69131 .56285 L p F P
0 g
s
.193 .158 .587 r
.68843 .58387 m .69131 .56285 L .69047 .5619 L F
.68992 .56127 m .68843 .58387 L p .69047 .5619 L F P
0 g
s
.716 .611 .738 r
.68843 .58387 m .68992 .56127 L p .6862 .56127 L F P
0 g
s
.728 .639 .759 r
.77304 .52854 m .73457 .5453 L .72962 .54077 L p F P
0 g
s
.728 .639 .759 r
.73457 .5453 m .77304 .52854 L .76811 .524 L p F P
0 g
s
.728 .639 .759 r
.76811 .524 m .72962 .54077 L .73457 .5453 L p F P
0 g
s
.69 .534 .67 r
.78449 .53884 m .74964 .55879 L .76029 .55478 L F
0 .119 .614 r
.74603 .5556 m .74964 .55879 L p .73829 .54857 L F P
0 g
s
0 .119 .614 r
.73796 .54831 m .74603 .5556 L .73829 .54857 L F
.72962 .54077 m .74964 .55879 L .74578 .5553 L F
.7402 .55038 m .74603 .5556 L p .72962 .54077 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .73457 .5453 L .7402 .55038 L p F P
0 g
s
.613 .201 .238 r
.77378 .56041 m .75402 .56115 L .75205 .56092 L F
.74777 .56043 m .75145 .56043 L p .75205 .56092 L F P
0 g
s
.613 .201 .238 r
.75145 .56043 m .77378 .56041 L p .75205 .56092 L F P
0 g
s
.69 .534 .67 r
.79006 .54375 m .78449 .53884 L p .75158 .56051 L F P
0 g
s
.716 .611 .738 r
.77457 .54911 m .77455 .5494 L p .73917 .54931 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .74578 .5553 L .74465 .55427 L F
.672 .49 .631 r
.7564 .56472 m .75205 .56092 L p .76109 .56196 L F P
0 g
s
.22 .18 .598 r
.7752 .5573 m .77497 .55423 L .77565 .55633 L F
.77497 .55423 m .7747 .55085 L .77565 .55633 L F
.639 .419 .568 r
.7949 .54794 m .79861 .55106 L p .77629 .55828 L F P
0 g
s
.672 .49 .631 r
.79006 .54375 m .77464 .55047 L p .77509 .55307 L F P
0 g
s
.69 .534 .67 r
.79006 .54375 m .77464 .55047 L p .77456 .54952 L F P
0 g
s
.69 .534 .67 r
.78823 .54424 m .79006 .54375 L .74964 .55879 L F
.672 .49 .631 r
.77464 .55047 m .79006 .54375 L p .77519 .55366 L F P
0 g
s
.22 .18 .598 r
.77455 .5494 m .77457 .54911 L p .7747 .55085 L F P
0 g
s
.22 .18 .598 r
.77464 .55047 m .7747 .55085 L .7752 .5573 L F
.77455 .5494 m .7747 .55085 L .77464 .55047 L F
.672 .49 .631 r
.79006 .54375 m .7949 .54794 L p .77519 .55366 L F P
0 g
s
.672 .49 .631 r
.75158 .56051 m .77464 .55047 L p .77519 .55366 L F P
0 g
s
.613 .201 .238 r
.77378 .56041 m .77674 .56355 L .76911 .56356 L p F P
0 g
s
.639 .419 .568 r
.7564 .56472 m .76239 .56211 L p .76364 .56238 L F P
0 g
s
.672 .49 .631 r
.75158 .56051 m .75205 .56092 L p .77509 .55307 L F P
0 g
s
.672 .49 .631 r
.75205 .56092 m .7564 .56472 L p .76087 .56193 L F P
0 g
s
.613 .201 .238 r
.75738 .56102 m .76239 .56211 L .75402 .56115 L F
.77378 .56041 m .76998 .56297 L .75738 .56102 L F
.76998 .56297 m .76911 .56356 L .76239 .56211 L F
.76998 .56297 m .76239 .56211 L .75738 .56102 L F
.672 .49 .631 r
.77565 .55633 m .76239 .56211 L p .77519 .55366 L F P
0 g
s
.672 .49 .631 r
.76239 .56211 m .7564 .56472 L p .76109 .56196 L F P
0 g
s
.672 .49 .631 r
.77519 .55366 m .76239 .56211 L .76109 .56196 L F
.77509 .55307 m .75205 .56092 L .76087 .56193 L F
0 .119 .614 r
.75205 .56092 m .7564 .56472 L p .75318 .56184 L F P
0 g
s
.672 .49 .631 r
.7949 .54794 m .79006 .54375 L p .77509 .55307 L F P
0 g
s
.672 .49 .631 r
.7564 .56472 m .77565 .55633 L p .77509 .55307 L F P
0 g
s
.672 .49 .631 r
.77565 .55633 m .7949 .54794 L p .77509 .55307 L F P
0 g
s
.22 .18 .598 r
.77674 .56355 m .77378 .56041 L p .77565 .55633 L F P
0 g
s
.639 .419 .568 r
.77565 .55633 m .7949 .54794 L p .77629 .55828 L F P
0 g
s
.22 .18 .598 r
.77696 .56033 m .77678 .56287 L p .77565 .55633 L F P
0 g
s
.22 .18 .598 r
.77678 .56287 m .77674 .56355 L p .77565 .55633 L F P
0 g
s
.639 .419 .568 r
.7564 .56472 m .77629 .55828 L .76333 .56594 L F
.79861 .55106 m .77701 .56048 L p .77629 .55828 L F P
0 g
s
.716 .611 .738 r
.77696 .56033 m .77674 .56355 L .76911 .56356 L p F P
0 g
s
.639 .419 .568 r
.77701 .56048 m .76007 .56786 L p .77629 .55828 L F P
0 g
s
.639 .419 .568 r
.76007 .56786 m .79861 .55106 L .7949 .54794 L p F P
0 g
s
.639 .419 .568 r
.7949 .54794 m .7564 .56472 L .76007 .56786 L p F P
0 g
s
.22 .18 .598 r
.77753 .55224 m .77696 .56033 L p .77565 .55633 L F P
0 g
s
.613 .201 .238 r
.76911 .56356 m .75532 .56357 L p .75402 .56115 L F P
0 g
s
.613 .201 .238 r
.75402 .56115 m .75532 .56357 L .7524 .56121 L F
.76239 .56211 m .76911 .56356 L .75402 .56115 L F
.639 .419 .568 r
.76364 .56238 m .77565 .55633 L .77629 .55828 L F
.76239 .56211 m .77565 .55633 L p .76364 .56238 L F P
0 g
s
.22 .18 .598 r
.77457 .54911 m .77753 .55224 L p .77565 .55633 L F P
0 g
s
.22 .18 .598 r
.7747 .55085 m .77457 .54911 L .77565 .55633 L F
.613 .201 .238 r
.75402 .56115 m .75283 .56119 L .75321 .56105 L F
.639 .419 .568 r
.76007 .56786 m .75961 .56746 L p .76333 .56594 L F P
0 g
s
.639 .419 .568 r
.75961 .56746 m .7564 .56472 L p .76333 .56594 L F P
0 g
s
.555 .26 .421 r
.80087 .55286 m .76229 .56967 L .76007 .56786 L p F P
0 g
s
.555 .26 .421 r
.76007 .56786 m .79861 .55106 L .80087 .55286 L p F P
0 g
s
.555 .26 .421 r
.79861 .55106 m .76007 .56786 L .76229 .56967 L p F P
0 g
s
0 .119 .614 r
.76007 .56786 m .76229 .56967 L p .75631 .56438 L F P
0 g
s
.613 .201 .238 r
.75283 .56119 m .7524 .56121 L .75321 .56105 L F
.7524 .56121 m .75226 .56109 L .75321 .56105 L F
.716 .611 .738 r
.6813 .58388 m .68843 .58387 L p .68721 .57147 L F P
0 g
s
.716 .611 .738 r
.74778 .55711 m .74964 .55879 L .68458 .56049 L F
.7453 .56043 m .68458 .56049 L p .74964 .55879 L F P
0 g
s
.716 .611 .738 r
.68458 .56049 m .68532 .54918 L p .74778 .55711 L F P
0 g
s
.716 .611 .738 r
.68565 .55562 m .68419 .57781 L .68721 .57147 L F
.613 .201 .238 r
.75321 .56105 m .75226 .56109 L .75205 .56092 L F
.672 .49 .631 r
.77464 .55047 m .75158 .56051 L p .77509 .55307 L F P
0 g
s
.672 .49 .631 r
.75158 .56051 m .77519 .55366 L .76109 .56196 L F
.75205 .56092 m .75158 .56051 L p .76109 .56196 L F P
0 g
s
.69 .534 .67 r
.74964 .55879 m .75158 .56051 L p .76029 .55478 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .74465 .55427 L .73942 .54953 L F
.716 .611 .738 r
.74778 .55711 m .77455 .5494 L .75252 .55771 L F
.73917 .54931 m .77455 .5494 L .74778 .55711 L F
.73898 .54914 m .77457 .54911 L p .73917 .54931 L F P
0 g
s
.612 .198 .235 r
.73898 .54914 m .77457 .54911 L p .74132 .55103 L F P
0 g
s
.69 .534 .67 r
.75158 .56051 m .74964 .55879 L p .77456 .54952 L F P
0 g
s
.69 .534 .67 r
.77464 .55047 m .75158 .56051 L p .77456 .54952 L F P
0 g
s
.716 .611 .738 r
.74778 .55711 m .75252 .55771 L .74964 .55879 L F
0 .119 .614 r
.7564 .56472 m .75961 .56746 L p .73941 .54949 L F P
0 g
s
0 .119 .614 r
.73892 .54909 m .7564 .56472 L .73941 .54949 L F
.72962 .54077 m .75961 .56746 L .75866 .5666 L F
.716 .611 .738 r
.68532 .54918 m .73917 .54931 L .74778 .55711 L F
0 .119 .614 r
.73503 .54555 m .75461 .563 L .75199 .56056 L F
.73664 .54701 m .75461 .563 L .73503 .54555 L F
.73942 .54953 m .75205 .56092 L .75318 .56184 L F
.74465 .55427 m .75205 .56092 L .73942 .54953 L F
.613 .201 .238 r
.7327 .56123 m .7025 .56284 L .68527 .56127 L F
.716 .611 .738 r
.63757 .58111 m .68398 .58105 L .68361 .5867 L p F P
0 g
s
.192 .157 .587 r
.685 .5883 m .68361 .5867 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.68982 .58547 m .68843 .58387 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.68518 .58547 m .68982 .58547 L p .68449 .58467 L F P
0 g
s
.192 .157 .587 r
.68361 .5867 m .68379 .58388 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.67916 .58388 m .68054 .58548 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.68843 .58387 m .68379 .58388 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.68379 .58388 m .67916 .58388 L p .68449 .58467 L F P
0 g
s
.192 .157 .587 r
.68398 .58105 m .68537 .58265 L p .68449 .58467 L F P
0 g
s
.192 .157 .587 r
.68379 .58388 m .68398 .58105 L p .68449 .58467 L F P
0 g
s
.192 .157 .587 r
.68537 .58265 m .68518 .58547 L p .68449 .58467 L F P
0 g
s
.192 .157 .587 r
.68518 .58547 m .685 .5883 L p .68449 .58467 L F P
0 g
s
.615 .207 .245 r
.68054 .58548 m .68518 .58547 L p .68449 .58467 L F P
0 g
s
.716 .611 .738 r
.68285 .52729 m .6813 .58388 L .68419 .57781 L F
.68285 .52729 m .67916 .58388 L .6813 .58388 L p F P
0 g
s
.615 .206 .244 r
.68398 .58105 m .68537 .58265 L p .68059 .58249 L F P
0 g
s
.19 .155 .586 r
.67934 .58106 m .67916 .58388 L p .68066 .58257 L F P
0 g
s
.615 .206 .244 r
.63757 .58111 m .67934 .58106 L p .68059 .58249 L F P
0 g
s
.615 .206 .244 r
.67934 .58106 m .68398 .58105 L p .68059 .58249 L F P
0 g
s
.19 .155 .586 r
.67916 .58388 m .68054 .58548 L p .68066 .58257 L F P
0 g
s
.716 .611 .738 r
.68361 .5867 m .63721 .58676 L .63757 .58111 L p F P
0 g
s
.615 .206 .244 r
.63891 .5827 m .63757 .58111 L p .68059 .58249 L F P
0 g
s
.615 .206 .244 r
.68537 .58265 m .68072 .58265 L p .68059 .58249 L F P
0 g
s
.19 .155 .586 r
.68054 .58548 m .68072 .58265 L p .68066 .58257 L F P
0 g
s
.615 .206 .244 r
.68072 .58265 m .63891 .5827 L p .68059 .58249 L F P
0 g
s
.192 .157 .587 r
.68527 .56127 m .68458 .56049 L p .68546 .55845 L F P
0 g
s
.192 .157 .587 r
.68458 .56049 m .68532 .54918 L .68602 .54996 L p F P
0 g
s
.612 .198 .235 r
.69024 .54949 m .70836 .54994 L .69755 .54995 L F
.68532 .54918 m .69011 .54933 L .69024 .54949 L F
.69011 .54933 m .70836 .54994 L .69024 .54949 L F
.613 .201 .238 r
.68667 .56285 m .68527 .56127 L p .7025 .56284 L F P
0 g
s
.193 .158 .587 r
.69131 .56285 m .69206 .55152 L p .69047 .5619 L F P
0 g
s
.193 .158 .587 r
.69047 .5619 m .69206 .55152 L .6915 .55089 L F
.716 .611 .738 r
.68664 .54996 m .6862 .56127 L .68818 .54995 L F
.612 .198 .235 r
.68602 .54996 m .68532 .54918 L p .69024 .54949 L F P
0 g
s
.612 .198 .235 r
.69024 .54949 m .69755 .54995 L .69066 .54995 L F
.69024 .54949 m .69066 .54995 L .68602 .54996 L F
.716 .611 .738 r
.68532 .54918 m .73898 .54914 L p .73917 .54931 L F P
0 g
s
.716 .611 .738 r
.68565 .55562 m .6862 .56127 L .68664 .54996 L F
.612 .198 .235 r
.69002 .54924 m .73898 .54914 L .73994 .54992 L F
.68532 .54918 m .68996 .54917 L p .69002 .54924 L F P
0 g
s
.612 .198 .235 r
.68996 .54917 m .73898 .54914 L p .69002 .54924 L F P
0 g
s
.193 .158 .587 r
.69047 .5619 m .6915 .55089 L .68992 .56127 L F
.612 .198 .235 r
.68532 .54918 m .73994 .54992 L .70836 .54994 L F
.193 .158 .587 r
.6915 .55089 m .69113 .55047 L .68992 .56127 L F
.716 .611 .738 r
.68565 .55562 m .68664 .54996 L .68602 .54996 L F
.193 .158 .587 r
.69066 .54995 m .68992 .56127 L p .69113 .55047 L F P
0 g
s
.716 .611 .738 r
.68992 .56127 m .69215 .52728 L p .6862 .56127 L F P
0 g
s
.612 .198 .235 r
.68741 .55152 m .68602 .54996 L p .72202 .55149 L F P
0 g
s
.612 .198 .235 r
.69755 .54995 m .72202 .55149 L .68602 .54996 L F
.193 .158 .587 r
.6915 .55089 m .69355 .52883 L .69113 .55047 L F
.716 .611 .738 r
.68602 .54996 m .68664 .54996 L .6875 .52728 L F
.612 .198 .235 r
.77753 .55224 m .74283 .55226 L p .74132 .55103 L F P
0 g
s
.716 .611 .738 r
.76911 .56356 m .75532 .56357 L p .77696 .56033 L F P
0 g
s
.716 .611 .738 r
.75273 .56123 m .77696 .56033 L .75532 .56357 L F
.77753 .55224 m .77696 .56033 L p .75273 .56123 L F P
0 g
s
.716 .611 .738 r
.74706 .55609 m .77753 .55224 L .75273 .56123 L F
.612 .198 .235 r
.77457 .54911 m .77753 .55224 L p .74132 .55103 L F P
0 g
s
.555 .26 .421 r
.76229 .56967 m .80087 .55286 L .79861 .55106 L p F P
0 g
s
.716 .611 .738 r
.74283 .55226 m .77753 .55224 L p .74706 .55609 L F P
0 g
s
.066 0 0 r
.8015 .55317 m .76287 .57 L .76229 .56967 L p F P
0 g
s
.066 0 0 r
.76229 .56967 m .80087 .55286 L .8015 .55317 L p F P
0 g
s
.066 0 0 r
.80087 .55286 m .76229 .56967 L .76287 .57 L p F P
0 g
s
0 .119 .614 r
.76287 .57 m .76175 .56882 L p .7441 .55341 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .74748 .55647 L .7441 .55341 L F
.74748 .55647 m .76287 .57 L .7441 .55341 L F
.716 .611 .738 r
.68054 .58548 m .68982 .58547 L .69131 .56285 L p F P
0 g
s
.192 .157 .587 r
.68458 .56049 m .68602 .54996 L .68546 .55845 L F
.716 .611 .738 r
.68285 .52729 m .68419 .57781 L .68565 .55562 L F
.68574 .56285 m .68054 .58548 L .69131 .56285 L F
.613 .201 .238 r
.68736 .56364 m .68667 .56285 L p .7025 .56284 L F P
0 g
s
.716 .611 .738 r
.69131 .56285 m .69206 .55152 L p .68704 .55719 L F P
0 g
s
.716 .611 .738 r
.68834 .55152 m .68704 .55719 L .69206 .55152 L F
.68704 .55719 m .68667 .56285 L .69131 .56285 L F
0 .119 .614 r
.76175 .56882 m .75903 .56622 L .72962 .54077 L p F P
0 g
s
0 .119 .614 r
.76229 .56967 m .76287 .57 L p .72962 .54077 L F P
0 g
s
.193 .158 .587 r
.69355 .52883 m .69215 .52728 L .69066 .54995 L p F P
0 g
s
.716 .611 .738 r
.6875 .52728 m .68285 .52729 L p .68509 .54996 L F P
0 g
s
.716 .611 .738 r
.68509 .54996 m .68565 .55562 L .68602 .54996 L F
.68509 .54996 m .68602 .54996 L .6875 .52728 L F
.69215 .52728 m .6875 .52728 L p .68664 .54996 L F P
0 g
s
.716 .611 .738 r
.68664 .54996 m .68818 .54995 L .69215 .52728 L F
.192 .157 .587 r
.68602 .54996 m .68741 .55152 L p .68546 .55845 L F P
0 g
s
.192 .157 .587 r
.68546 .55845 m .68741 .55152 L .68722 .55435 L F
.68667 .56285 m .68527 .56127 L p .68716 .5553 L F P
0 g
s
.716 .611 .738 r
.69355 .52883 m .6889 .52883 L p .68741 .55152 L F P
0 g
s
.716 .611 .738 r
.68834 .55152 m .68741 .55152 L .68704 .55719 L F
.69355 .52883 m .68741 .55152 L .68834 .55152 L F
.612 .198 .235 r
.74283 .55226 m .68811 .5523 L p .72202 .55149 L F P
0 g
s
.612 .198 .235 r
.74132 .55103 m .74187 .55148 L .72202 .55149 L F
.74187 .55148 m .74283 .55226 L .72202 .55149 L F
.192 .157 .587 r
.68546 .55845 m .68811 .5523 L .68527 .56127 L F
.716 .611 .738 r
.68612 .55691 m .68148 .55692 L p .68148 .55678 L F P
0 g
s
.19 .155 .586 r
.68124 .55665 m .67934 .58106 L .67986 .58166 L F
.68096 .55633 m .67934 .58106 L p .68124 .55665 L F P
0 g
s
.716 .611 .738 r
.68621 .5555 m .68612 .55691 L p .68148 .55678 L F P
0 g
s
.716 .611 .738 r
.68157 .5555 m .68621 .5555 L p .68148 .55678 L F P
0 g
s
.192 .157 .587 r
.68612 .55691 m .68621 .5555 L .68656 .55589 L p F P
0 g
s
.612 .2 .236 r
.68621 .5555 m .68656 .55589 L p .68188 .55585 L F P
0 g
s
.19 .155 .586 r
.68131 .55522 m .68124 .55665 L .68137 .55528 L F
.68124 .55665 m .68148 .55692 L .68157 .5555 L F
.68137 .55528 m .68157 .5555 L .68198 .54913 L F
.68124 .55665 m .68157 .5555 L .68137 .55528 L F
.716 .611 .738 r
.68732 .53012 m .6408 .53014 L .64116 .52446 L p F P
0 g
s
.716 .611 .738 r
.64116 .52446 m .68769 .52445 L .68732 .53012 L p F P
0 g
s
.19 .155 .586 r
.68269 .53015 m .68096 .55633 L .68124 .55665 L F
.609 .194 .229 r
.68267 .53012 m .68732 .53012 L p .68281 .53028 L F P
0 g
s
.19 .155 .586 r
.68285 .52729 m .68267 .53012 L p .68269 .53015 L F P
0 g
s
.19 .155 .586 r
.68267 .53012 m .68096 .55633 L p .68269 .53015 L F P
0 g
s
.609 .194 .229 r
.64215 .53169 m .6408 .53014 L .68267 .53012 L p F P
0 g
s
.19 .155 .586 r
.68274 .5302 m .68131 .55522 L .68198 .54913 L F
.68285 .52729 m .68269 .53015 L .68274 .5302 L F
.68269 .53015 m .68131 .55522 L .68274 .5302 L F
.609 .194 .229 r
.68732 .53012 m .68871 .53167 L .68406 .53167 L p F P
0 g
s
.609 .194 .229 r
.68732 .53012 m .68406 .53167 L .68281 .53028 L F
.612 .2 .236 r
.68656 .55589 m .68191 .55589 L p .68188 .55585 L F P
0 g
s
.612 .2 .236 r
.68157 .5555 m .68621 .5555 L p .68188 .55585 L F P
0 g
s
.612 .2 .237 r
.68612 .55691 m .68647 .55731 L .68182 .55731 L p F P
0 g
s
.612 .2 .237 r
.68612 .55691 m .68182 .55731 L .68151 .55696 L F
.68148 .55692 m .68612 .55691 L p .68151 .55696 L F P
0 g
s
.192 .157 .587 r
.68656 .55589 m .68647 .55731 L .68612 .55691 L p F P
0 g
s
.716 .611 .738 r
.68656 .55589 m .68647 .55731 L .68182 .55731 L p F P
0 g
s
.716 .611 .738 r
.68191 .55604 m .68656 .55589 L .68182 .55731 L F
.19 .155 .586 r
.68124 .55665 m .67986 .58166 L .68148 .55692 L F
.612 .2 .237 r
.63998 .55735 m .63964 .55695 L .68148 .55692 L p F P
0 g
s
.19 .155 .586 r
.68198 .54913 m .67986 .58166 L .68021 .58205 L F
.68198 .54913 m .68021 .58205 L .68141 .56368 L F
.716 .611 .738 r
.63973 .55554 m .68157 .5555 L p .68148 .55678 L F P
0 g
s
.716 .611 .738 r
.63964 .55695 m .63973 .55554 L p .68148 .55678 L F P
0 g
s
.716 .611 .738 r
.68148 .55692 m .63964 .55695 L p .68148 .55678 L F P
0 g
s
.716 .611 .738 r
.68191 .55589 m .68656 .55589 L p .68191 .55604 L F P
0 g
s
.19 .155 .586 r
.68198 .54913 m .68066 .58257 L .68337 .52786 L F
.716 .611 .738 r
.63998 .55735 m .64007 .55593 L .68191 .55589 L p F P
0 g
s
.716 .611 .738 r
.63998 .55735 m .68191 .55589 L .68191 .55604 L F
.19 .155 .586 r
.68141 .56368 m .68021 .58205 L .68066 .58257 L F
.68424 .52883 m .68372 .52825 L p .68066 .58257 L F P
0 g
s
.19 .155 .586 r
.68372 .52825 m .68337 .52786 L p .68219 .55168 L F P
0 g
s
.19 .155 .586 r
.68219 .55168 m .68066 .58257 L .68372 .52825 L F
.612 .2 .237 r
.68182 .55731 m .63998 .55735 L p .68151 .55696 L F P
0 g
s
.612 .2 .237 r
.68151 .55696 m .63998 .55735 L .68148 .55692 L F
.716 .611 .738 r
.68182 .55731 m .63998 .55735 L p .68191 .55604 L F P
0 g
s
.19 .155 .586 r
.68337 .52786 m .68285 .52729 L p .68198 .54913 L F P
0 g
s
.19 .155 .586 r
.68072 .58265 m .68424 .52883 L p .68066 .58257 L F P
0 g
s
.609 .194 .229 r
.68406 .53167 m .64215 .53169 L p .68281 .53028 L F P
0 g
s
.609 .194 .229 r
.68281 .53028 m .64215 .53169 L .68267 .53012 L F
.612 .2 .236 r
.64007 .55593 m .63973 .55554 L p .68188 .55585 L F P
0 g
s
.612 .2 .236 r
.68191 .55589 m .64007 .55593 L p .68188 .55585 L F P
0 g
s
.612 .2 .236 r
.63973 .55554 m .68157 .5555 L p .68188 .55585 L F P
0 g
s
.19 .155 .586 r
.68131 .55522 m .68137 .55528 L .68198 .54913 L F
.716 .611 .738 r
.68424 .52883 m .68054 .58548 L p .68704 .55719 L F P
0 g
s
.192 .157 .587 r
.68871 .53167 m .68732 .53012 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.69355 .52883 m .69215 .52728 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.6889 .52883 m .69355 .52883 L p .6882 .52805 L F P
0 g
s
.192 .157 .587 r
.68732 .53012 m .6875 .52728 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.68285 .52729 m .68424 .52883 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.69215 .52728 m .6875 .52728 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.6875 .52728 m .68285 .52729 L p .6882 .52805 L F P
0 g
s
.192 .157 .587 r
.68769 .52445 m .68908 .52599 L p .6882 .52805 L F P
0 g
s
.192 .157 .587 r
.6875 .52728 m .68769 .52445 L p .6882 .52805 L F P
0 g
s
.192 .157 .587 r
.68908 .52599 m .6889 .52883 L p .6882 .52805 L F P
0 g
s
.192 .157 .587 r
.6889 .52883 m .68871 .53167 L p .6882 .52805 L F P
0 g
s
.609 .193 .228 r
.68424 .52883 m .6889 .52883 L p .6882 .52805 L F P
0 g
s
.716 .611 .738 r
.6889 .52883 m .68424 .52883 L p .68704 .55719 L F P
0 g
s
.192 .157 .587 r
.68741 .55152 m .68811 .5523 L p .68722 .55435 L F P
0 g
s
.716 .611 .738 r
.68736 .56364 m .68811 .5523 L .74283 .55226 L p F P
0 g
s
0 .119 .614 r
.75158 .56051 m .75205 .56092 L p .74465 .55427 L F P
0 g
s
0 .119 .614 r
.74578 .5553 m .75158 .56051 L .74465 .55427 L F
.74964 .55879 m .75158 .56051 L p .74578 .5553 L F P
0 g
s
.716 .611 .738 r
.68736 .56364 m .74283 .55226 L .74706 .55609 L F
.612 .198 .235 r
.70836 .54994 m .73994 .54992 L .74132 .55103 L F
.193 .158 .587 r
.69113 .55047 m .69355 .52883 L .69066 .54995 L F
.69206 .55152 m .69355 .52883 L p .6915 .55089 L F P
0 g
s
.612 .198 .235 r
.69755 .54995 m .74132 .55103 L .72202 .55149 L F
.70836 .54994 m .74132 .55103 L .69755 .54995 L F
.716 .611 .738 r
.69206 .55152 m .69355 .52883 L p .68834 .55152 L F P
0 g
s
.612 .198 .235 r
.68811 .5523 m .68741 .55152 L p .72202 .55149 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .73892 .54909 L .73941 .54949 L F
.75961 .56746 m .76007 .56786 L p .75866 .5666 L F P
0 g
s
0 .119 .614 r
.75461 .563 m .75866 .5666 L .75532 .56357 L F
.75461 .563 m .75532 .56357 L .75199 .56056 L F
.613 .201 .238 r
.75244 .56124 m .68736 .56364 L p .7524 .56121 L F P
0 g
s
.716 .611 .738 r
.75532 .56357 m .68736 .56364 L p .75273 .56123 L F P
0 g
s
0 .119 .614 r
.72962 .54077 m .73664 .54701 L .73503 .54555 L F
.716 .611 .738 r
.68704 .55719 m .68574 .56285 L .68667 .56285 L F
.192 .157 .587 r
.68811 .5523 m .68736 .56364 L .68667 .56285 L p F P
0 g
s
.192 .157 .587 r
.68716 .5553 m .68811 .5523 L .68667 .56285 L F
.613 .201 .238 r
.75205 .56092 m .70659 .56283 L .74777 .56043 L F
.70659 .56283 m .68736 .56364 L .7025 .56284 L F
.70659 .56283 m .7025 .56284 L .74777 .56043 L F
.75226 .56109 m .68736 .56364 L .75205 .56092 L F
0 .119 .614 r
.75199 .56056 m .75542 .56366 L .75631 .56438 L F
.75542 .56366 m .76007 .56786 L .75631 .56438 L F
.613 .201 .238 r
.7524 .56121 m .68736 .56364 L .75226 .56109 L F
0 .119 .614 r
.75866 .5666 m .76007 .56786 L .75199 .56056 L F
.716 .611 .738 r
.75145 .56043 m .7453 .56043 L p .74964 .55879 L F P
0 g
s
.716 .611 .738 r
.68736 .56364 m .74706 .55609 L .75273 .56123 L F
0 .119 .614 r
.72962 .54077 m .73796 .54831 L .73829 .54857 L F
0 g
.77368 .58456 m
.77507 .56469 L
s
0 .142 .639 r
.77866 .53362 m .78449 .53884 L p .76811 .524 L F P
0 g
s
0 .142 .639 r
.76811 .524 m .77304 .52854 L .77866 .53362 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77688 .55718 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
0 .142 .639 r
.78449 .53884 m .79006 .54375 L p .76811 .524 L F P
0 g
s
.728 .639 .759 r
.72962 .54077 m .76811 .524 L .77304 .52854 L p F P
0 g
s
0 .142 .639 r
.79006 .54375 m .7949 .54794 L p .76811 .524 L F P
0 g
s
.616 .207 .246 r
.63855 .58836 m .63721 .58676 L .68361 .5867 L p F P
0 g
s
.616 .207 .246 r
.68361 .5867 m .685 .5883 L .63855 .58836 L p F P
0 g
s
.68264 .61287 m
.68425 .5883 L
s
.6843 .5875 m
.68444 .58547 L
s
.735 .662 .778 r
.60815 .37521 m .76811 .524 L .72962 .54077 L p F P
0 g
s
0 .119 .614 r
.75903 .56622 m .72962 .54077 L p .63345 .44831 L F P
0 g
s
.63263 .55142 m
.6363 .55348 L
s
0 .142 .639 r
.80042 .55197 m .79773 .54935 L .76811 .524 L p F P
0 g
s
0 .142 .639 r
.8015 .55317 m .80042 .55197 L p .76811 .524 L F P
0 g
s
0 .142 .639 r
.80087 .55286 m .8015 .55317 L p .76811 .524 L F P
0 g
s
0 .142 .639 r
.79861 .55106 m .80087 .55286 L p .76811 .524 L F P
0 g
s
0 .142 .639 r
.7949 .54794 m .79861 .55106 L p .76811 .524 L F P
0 g
s
0 .142 .639 r
.76811 .524 m .60815 .37521 L .6734 .4309 L p F P
0 g
s
0 .142 .639 r
.79773 .54935 m .76811 .524 L p .6734 .4309 L F P
0 g
s
.176 .144 .58 r
.63891 .5827 m .63855 .58836 L .63721 .58676 L p F P
0 g
s
.176 .144 .58 r
.63721 .58676 m .63757 .58111 L .63891 .5827 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.716 .611 .738 r
.68537 .58265 m .685 .5883 L .63855 .58836 L p F P
0 g
s
0 .108 .601 r
.41702 .28604 m .42436 .29199 L .41625 .28407 L p F P
0 g
s
0 .108 .601 r
.34341 .21942 m .35182 .2276 L p .41625 .28407 L F P
0 g
s
.716 .611 .738 r
.63855 .58836 m .63891 .5827 L .68537 .58265 L p F P
0 g
s
.68518 .58547 m
.69146 .59269 L
s
.698 .947 .958 r
.32574 .17847 m .28719 .19527 L .28358 .19142 L p F P
0 g
s
.698 .947 .958 r
.28719 .19527 m .32574 .17847 L .32234 .17453 L p F P
0 g
s
.698 .947 .958 r
.32234 .17453 m .28358 .19142 L .28719 .19527 L p F P
0 g
s
0 .096 .588 r
.28358 .19142 m .28719 .19527 L p .32687 .22874 L F P
0 g
s
0 .119 .614 r
.32234 .17453 m .32574 .17847 L p .36613 .21163 L F P
0 g
s
.698 .947 .958 r
.28358 .19142 m .32234 .17453 L .32574 .17847 L p F P
0 g
s
.68704 .55719 m
.68773 .55797 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.63957 .55624 L
s
.22074 .48566 m
.22248 .4877 L
s
.176 .144 .58 r
.64007 .55593 m .63998 .55735 L .63964 .55695 L p F P
0 g
s
.176 .144 .58 r
.63964 .55695 m .63973 .55554 L .64007 .55593 L p F P
0 g
s
.63989 .55664 m
.6407 .55762 L
s
.63957 .55624 m
.63989 .55664 L
s
.066 0 0 r
.76287 .57 m .8015 .55317 L .80087 .55286 L p F P
0 g
s
.609 .192 .227 r
.64116 .52446 m .68769 .52445 L .68908 .52599 L p F P
0 g
s
.68355 .52806 m
.6882 .52805 L
s
.176 .144 .58 r
.64251 .52601 m .64215 .53169 L .6408 .53014 L p F P
0 g
s
.176 .144 .58 r
.6408 .53014 m .64116 .52446 L .64251 .52601 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.609 .192 .227 r
.68908 .52599 m .64251 .52601 L .64116 .52446 L p F P
0 g
s
.716 .611 .738 r
.68908 .52599 m .68871 .53167 L .64215 .53169 L p F P
0 g
s
.744 .904 .949 r
.80042 .55197 m .76175 .56882 L .76287 .57 L p F P
0 g
s
.77713 .5579 m
.77995 .56089 L
s
.744 .904 .949 r
.76287 .57 m .8015 .55317 L .80042 .55197 L p F P
0 g
s
.744 .904 .949 r
.76175 .56882 m .80042 .55197 L .8015 .55317 L p F P
0 g
s
.744 .904 .949 r
.8015 .55317 m .76287 .57 L .76175 .56882 L p F P
0 g
s
.77752 .55754 m
.77926 .5597 L
s
.78075 .56173 m
.78131 .56233 L
s
.716 .611 .738 r
.64215 .53169 m .64251 .52601 L .68908 .52599 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76011 .56736 L
s
.76019 .56733 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.756 .753 .85 r
.79773 .54935 m .75903 .56622 L .76175 .56882 L p F P
0 g
s
.756 .753 .85 r
.76175 .56882 m .80042 .55197 L .79773 .54935 L p F P
0 g
s
.756 .753 .85 r
.75903 .56622 m .79773 .54935 L .80042 .55197 L p F P
0 g
s
.756 .753 .85 r
.80042 .55197 m .76175 .56882 L .75903 .56622 L p F P
0 g
s
.78131 .56233 m
.78308 .56421 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71059 .46633 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67717 .49296 L
s
.67717 .49296 m
.67749 .49271 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .108 .601 r
.35045 .22508 m .34341 .21942 L p .41625 .28407 L F P
0 g
s
.748 .71 .816 r
.75903 .56622 m .63345 .44831 L .6734 .4309 L p F P
0 g
s
.748 .71 .816 r
.6734 .4309 m .79773 .54935 L .75903 .56622 L p F P
0 g
s
.68773 .55797 m
.69333 .56429 L
s
.6889 .52883 m
.69521 .53581 L
s
.36027 .48161 m
.35893 .48364 L
s
0 .119 .614 r
.32852 .1792 m .32234 .17453 L p .36613 .21163 L F P
0 g
s
.403 .016 .187 r
.32234 .17453 m .28358 .19142 L .28956 .19618 L p F P
0 g
s
.403 .016 .187 r
.28956 .19618 m .32852 .1792 L .32234 .17453 L p F P
0 g
s
.403 .016 .187 r
.28358 .19142 m .32234 .17453 L .32852 .1792 L p F P
0 g
s
0 .096 .588 r
.28956 .19618 m .28358 .19142 L p .32687 .22874 L F P
0 g
s
.403 .016 .187 r
.32852 .1792 m .28956 .19618 L .28358 .19142 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .108 .601 r
.37041 .24257 m .35045 .22508 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.41625 .28407 m .39562 .26517 L .37041 .24257 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .119 .614 r
.36613 .21163 m .3437 .19205 L .32852 .1792 L p F P
0 g
s
.622 .385 .537 r
.32852 .1792 m .28956 .19618 L .30456 .20911 L p F P
0 g
s
.622 .385 .537 r
.30456 .20911 m .3437 .19205 L .32852 .1792 L p F P
0 g
s
.622 .385 .537 r
.28956 .19618 m .32852 .1792 L .3437 .19205 L p F P
0 g
s
0 .096 .588 r
.32687 .22874 m .30456 .20911 L .28956 .19618 L p F P
0 g
s
.622 .385 .537 r
.3437 .19205 m .30456 .20911 L .28956 .19618 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.671 .488 .63 r
.3437 .19205 m .30456 .20911 L .32687 .22874 L p F P
0 g
s
.671 .488 .63 r
.32687 .22874 m .36613 .21163 L .3437 .19205 L p F P
0 g
s
.671 .488 .63 r
.30456 .20911 m .3437 .19205 L .36613 .21163 L p F P
0 g
s
.671 .488 .63 r
.36613 .21163 m .32687 .22874 L .30456 .20911 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55976 .43762 L
s
.55976 .43762 m
.55989 .4376 L
s
.54203 .44076 m
.5442 .44038 L
s
.5442 .44038 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
0 .096 .588 r
.53782 .41552 m .58846 .4626 L p .32687 .22874 L F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.684 .519 .657 r
.53782 .41552 m .32687 .22874 L .36613 .21163 L p F P
0 g
s
.743 .692 .802 r
.60815 .37521 m .5687 .3924 L .5585 .38289 L p F P
0 g
s
.743 .692 .802 r
.5585 .38289 m .59804 .36566 L .60815 .37521 L p F P
0 g
s
.743 .692 .802 r
.5687 .3924 m .60815 .37521 L .59804 .36566 L p F P
0 g
s
.743 .692 .802 r
.59804 .36566 m .5585 .38289 L .5687 .3924 L p F P
0 g
s
.761 .793 .88 r
.59804 .36566 m .5585 .38289 L .55261 .37714 L p F P
0 g
s
.761 .793 .88 r
.55261 .37714 m .59225 .35987 L .59804 .36566 L p F P
0 g
s
.761 .793 .88 r
.5585 .38289 m .59804 .36566 L .59225 .35987 L p F P
0 g
s
.761 .793 .88 r
.59225 .35987 m .55261 .37714 L .5585 .38289 L p F P
0 g
s
.586 .943 .907 r
.59225 .35987 m .55261 .37714 L .55171 .37583 L p F P
0 g
s
.586 .943 .907 r
.55171 .37583 m .59147 .35851 L .59225 .35987 L p F P
0 g
s
.586 .943 .907 r
.55261 .37714 m .59225 .35987 L .59147 .35851 L p F P
0 g
s
.586 .943 .907 r
.59147 .35851 m .55171 .37583 L .55261 .37714 L p F P
0 g
s
.466 .112 .28 r
.59147 .35851 m .55171 .37583 L .55595 .37914 L p F P
0 g
s
0 .142 .639 r
.59225 .35987 m .59804 .36566 L p .6734 .4309 L F P
0 g
s
0 .142 .639 r
.59147 .35851 m .59225 .35987 L p .6734 .4309 L F P
0 g
s
0 .142 .639 r
.59582 .36177 m .59147 .35851 L p .6734 .4309 L F P
0 g
s
.466 .112 .28 r
.55595 .37914 m .59582 .36177 L .59147 .35851 L p F P
0 g
s
.466 .112 .28 r
.55171 .37583 m .59147 .35851 L .59582 .36177 L p F P
0 g
s
.466 .112 .28 r
.59582 .36177 m .55595 .37914 L .55171 .37583 L p F P
0 g
s
.627 .395 .546 r
.59582 .36177 m .55595 .37914 L .56489 .38674 L p F P
0 g
s
0 .142 .639 r
.59804 .36566 m .60815 .37521 L p .6734 .4309 L F P
0 g
s
0 .142 .639 r
.60486 .36932 m .59582 .36177 L p .6734 .4309 L F P
0 g
s
.627 .395 .546 r
.56489 .38674 m .60486 .36932 L .59582 .36177 L p F P
0 g
s
.627 .395 .546 r
.55595 .37914 m .59582 .36177 L .60486 .36932 L p F P
0 g
s
.627 .395 .546 r
.60486 .36932 m .56489 .38674 L .55595 .37914 L p F P
0 g
s
.671 .489 .63 r
.60486 .36932 m .56489 .38674 L .57754 .39778 L p F P
0 g
s
0 .142 .639 r
.61758 .38033 m .60486 .36932 L p .6734 .4309 L F P
0 g
s
.671 .489 .63 r
.57754 .39778 m .61758 .38033 L .60486 .36932 L p F P
0 g
s
.671 .489 .63 r
.56489 .38674 m .60486 .36932 L .61758 .38033 L p F P
0 g
s
.671 .489 .63 r
.61758 .38033 m .57754 .39778 L .56489 .38674 L p F P
0 g
s
.693 .542 .676 r
.61758 .38033 m .57754 .39778 L .59151 .41016 L p F P
0 g
s
.693 .542 .676 r
.59151 .41016 m .59245 .411 L p .59404 .40906 L F P
0 g
s
.693 .542 .676 r
.59404 .40906 m .61758 .38033 L .59151 .41016 L F
0 .142 .639 r
.63253 .39353 m .61758 .38033 L p .6734 .4309 L F P
0 g
s
.693 .542 .676 r
.57754 .39778 m .61758 .38033 L .63253 .39353 L p F P
0 g
s
.693 .542 .676 r
.63253 .39353 m .59245 .411 L .59151 .41016 L p F P
0 g
s
.693 .542 .676 r
.59151 .41016 m .57754 .39778 L p .62906 .3938 L F P
0 g
s
.693 .542 .676 r
.63253 .39353 m .59151 .41016 L .62906 .3938 L F
0 .119 .614 r
.6023 .42116 m .62794 .4454 L p .60129 .4216 L F P
0 g
s
0 .119 .614 r
.36613 .21163 m .6023 .42116 L .60129 .4216 L F
.57787 .39807 m .6023 .42116 L p .36613 .21163 L F P
0 g
s
0 .119 .614 r
.5585 .38289 m .5687 .3924 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.59031 .40909 m .57787 .39807 L .62794 .4454 L p F P
0 g
s
.709 .583 .712 r
.63253 .39353 m .59245 .411 L .59587 .41407 L p F P
0 g
s
0 .119 .614 r
.62794 .4454 m .61496 .4324 L .61462 .43255 L F
.709 .583 .712 r
.59587 .41407 m .60586 .42304 L p .62708 .40047 L F P
0 g
s
0 .142 .639 r
.64798 .40742 m .63253 .39353 L p .6734 .4309 L F P
0 g
s
.709 .583 .712 r
.64798 .40742 m .60791 .42488 L .60586 .42304 L p F P
0 g
s
.709 .583 .712 r
.60586 .42304 m .59587 .41407 L p .64064 .40789 L F P
0 g
s
0 .119 .614 r
.6033 .42072 m .59031 .40909 L p .61462 .43255 L F P
0 g
s
0 .119 .614 r
.55261 .37714 m .5585 .38289 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.55171 .37583 m .55261 .37714 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.55595 .37914 m .55171 .37583 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.56489 .38674 m .55595 .37914 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.57754 .39778 m .56489 .38674 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.59245 .411 m .57754 .39778 L p .63345 .44831 L F P
0 g
s
0 .119 .614 r
.60791 .42488 m .59245 .411 L p .63345 .44831 L F P
0 g
s
.706 .574 .704 r
.55023 .42655 m .59031 .40909 L .59587 .41407 L p F P
0 g
s
.706 .574 .704 r
.59587 .41407 m .6033 .42072 L p .57295 .42406 L F P
0 g
s
.706 .574 .704 r
.57295 .42406 m .55023 .42655 L .59587 .41407 L F
.709 .583 .712 r
.59587 .41407 m .59245 .411 L p .60474 .4102 L F P
0 g
s
.709 .583 .712 r
.64064 .40789 m .59587 .41407 L .60474 .4102 L F
.64798 .40742 m .60586 .42304 L .64064 .40789 L F
0 .119 .614 r
.61496 .4324 m .6033 .42072 L .61462 .43255 L F
.723 .624 .746 r
.64798 .40742 m .60791 .42488 L .61093 .42763 L p F P
0 g
s
0 .119 .614 r
.62794 .4454 m .62546 .44267 L .62529 .44274 L F
.723 .624 .746 r
.61093 .42763 m .61939 .43533 L p .64248 .41388 L F P
0 g
s
0 .142 .639 r
.6734 .4309 m .66214 .42037 L .64798 .40742 L p F P
0 g
s
.723 .624 .746 r
.61939 .43533 m .61093 .42763 L p .64968 .42214 L F P
0 g
s
0 .119 .614 r
.62546 .44267 m .6158 .43203 L .62529 .44274 L F
.6158 .43203 m .6033 .42072 L p .62529 .44274 L F P
0 g
s
.739 .675 .788 r
.66214 .42037 m .62212 .43781 L .62394 .4395 L p F P
0 g
s
.739 .675 .788 r
.62394 .4395 m .63088 .44593 L p .65753 .42486 L F P
0 g
s
.739 .675 .788 r
.63088 .44593 m .62394 .4395 L p .66002 .43322 L F P
0 g
s
0 .119 .614 r
.63535 .4501 m .62677 .4421 L p .62794 .4454 L F P
0 g
s
0 .119 .614 r
.64085 .45541 m .63535 .4501 L p .62794 .4454 L F P
0 g
s
0 .119 .614 r
.64285 .45762 m .64085 .45541 L p .62794 .4454 L F P
0 g
s
0 .119 .614 r
.64121 .45658 m .64285 .45762 L p .62794 .4454 L F P
0 g
s
0 .119 .614 r
.62794 .4454 m .6361 .45239 L .64121 .45658 L p F P
0 g
s
.64 .422 .571 r
.6361 .45239 m .59655 .46962 L .58846 .4626 L p F P
0 g
s
.64 .422 .571 r
.58846 .4626 m .62794 .4454 L .6361 .45239 L p F P
0 g
s
.64 .422 .571 r
.59655 .46962 m .6361 .45239 L .62794 .4454 L p F P
0 g
s
.64 .422 .571 r
.62794 .4454 m .58846 .4626 L .59655 .46962 L p F P
0 g
s
0 .119 .614 r
.63345 .44831 m .62212 .43781 L .60791 .42488 L p F P
0 g
s
.744 .694 .804 r
.59542 .4675 m .63535 .4501 L .63088 .44593 L p F P
0 g
s
0 .119 .614 r
.62677 .4421 m .62558 .4428 L p .62794 .4454 L F P
0 g
s
.744 .694 .804 r
.63088 .44593 m .62677 .4421 L p .61177 .45425 L F P
0 g
s
.744 .694 .804 r
.59542 .4675 m .63088 .44593 L .61177 .45425 L F
.739 .675 .788 r
.6734 .4309 m .63345 .44831 L .63088 .44593 L p F P
0 g
s
.739 .675 .788 r
.6734 .4309 m .63088 .44593 L .66002 .43322 L F
.62394 .4395 m .62212 .43781 L p .63037 .4367 L F P
0 g
s
.739 .675 .788 r
.6734 .4309 m .62394 .4395 L .63037 .4367 L F
0 .119 .614 r
.62677 .4421 m .6158 .43203 L p .62546 .44267 L F P
0 g
s
.73 .645 .764 r
.58677 .45953 m .62677 .4421 L .62394 .4395 L p F P
0 g
s
.73 .645 .764 r
.62394 .4395 m .61939 .43533 L p .5993 .45024 L F P
0 g
s
.73 .645 .764 r
.58677 .45953 m .62394 .4395 L .5993 .45024 L F
.744 .694 .804 r
.62677 .4421 m .58677 .45953 L .59091 .46334 L p F P
0 g
s
.744 .694 .804 r
.59091 .46334 m .59542 .4675 L p .61177 .45425 L F P
0 g
s
.744 .694 .804 r
.61177 .45425 m .62677 .4421 L .59091 .46334 L F
.739 .675 .788 r
.63088 .44593 m .63345 .44831 L p .63996 .44197 L F P
0 g
s
.739 .675 .788 r
.63996 .44197 m .65753 .42486 L .63088 .44593 L F
.65753 .42486 m .66214 .42037 L .62394 .4395 L F
.73 .645 .764 r
.61939 .43533 m .62394 .4395 L p .59247 .44706 L F P
0 g
s
.73 .645 .764 r
.62394 .4395 m .62677 .4421 L p .6136 .444 L F P
0 g
s
.73 .645 .764 r
.6136 .444 m .59247 .44706 L .62394 .4395 L F
.57574 .44949 m .6158 .43203 L .61939 .43533 L p F P
0 g
s
.73 .645 .764 r
.59247 .44706 m .57574 .44949 L .61939 .43533 L F
.723 .624 .746 r
.66214 .42037 m .62212 .43781 L .61939 .43533 L p F P
0 g
s
.723 .624 .746 r
.66214 .42037 m .61939 .43533 L .64968 .42214 L F
.61093 .42763 m .60791 .42488 L p .61944 .42392 L F P
0 g
s
.723 .624 .746 r
.66214 .42037 m .61093 .42763 L .61944 .42392 L F
.718 .608 .733 r
.57574 .44949 m .6158 .43203 L .61093 .42763 L p F P
0 g
s
.718 .608 .733 r
.61093 .42763 m .60586 .42304 L p .5905 .43653 L F P
0 g
s
.718 .608 .733 r
.57574 .44949 m .61093 .42763 L .5905 .43653 L F
.73 .645 .764 r
.61939 .43533 m .6158 .43203 L p .60628 .44105 L F P
0 g
s
.73 .645 .764 r
.58677 .45953 m .61939 .43533 L .60628 .44105 L F
.723 .624 .746 r
.61939 .43533 m .62212 .43781 L p .62707 .43199 L F P
0 g
s
.723 .624 .746 r
.62707 .43199 m .64248 .41388 L .61939 .43533 L F
.64248 .41388 m .64798 .40742 L .61093 .42763 L F
.718 .608 .733 r
.60586 .42304 m .61093 .42763 L p .574 .43693 L F P
0 g
s
.718 .608 .733 r
.61093 .42763 m .6158 .43203 L p .59532 .43443 L F P
0 g
s
.718 .608 .733 r
.59532 .43443 m .574 .43693 L .61093 .42763 L F
.56322 .43819 m .6033 .42072 L .60586 .42304 L p F P
0 g
s
.718 .608 .733 r
.574 .43693 m .56322 .43819 L .60586 .42304 L F
.60586 .42304 m .6033 .42072 L p .59765 .42662 L F P
0 g
s
.718 .608 .733 r
.57574 .44949 m .60586 .42304 L .59765 .42662 L F
.709 .583 .712 r
.60586 .42304 m .60791 .42488 L p .61116 .42074 L F P
0 g
s
.709 .583 .712 r
.61116 .42074 m .62708 .40047 L .60586 .42304 L F
.62708 .40047 m .63253 .39353 L .59587 .41407 L F
.706 .574 .704 r
.56322 .43819 m .6033 .42072 L .59587 .41407 L p F P
0 g
s
.706 .574 .704 r
.59587 .41407 m .59151 .41016 L p .58105 .42053 L F P
0 g
s
.706 .574 .704 r
.56322 .43819 m .59587 .41407 L .58105 .42053 L F
.59151 .41016 m .59031 .40909 L p .5878 .41178 L F P
0 g
s
.706 .574 .704 r
.56322 .43819 m .59151 .41016 L .5878 .41178 L F
.59031 .40909 m .55023 .42655 L .55143 .42763 L p F P
0 g
s
.706 .574 .704 r
.55143 .42763 m .56322 .43819 L p .5878 .41178 L F P
0 g
s
.706 .574 .704 r
.5878 .41178 m .59031 .40909 L .55143 .42763 L F
0 g
.53025 .44277 m
.54203 .44076 L
s
.684 .519 .657 r
.36613 .21163 m .57787 .39807 L .53782 .41552 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .096 .588 r
.55023 .42655 m .53782 .41552 L .58846 .4626 L p F P
0 g
s
0 .096 .588 r
.56322 .43819 m .55023 .42655 L p .58846 .4626 L F P
0 g
s
0 .096 .588 r
.57574 .44949 m .56322 .43819 L p .58846 .4626 L F P
0 g
s
0 .096 .588 r
.58677 .45953 m .57574 .44949 L p .58846 .4626 L F P
0 g
s
0 .096 .588 r
.59542 .4675 m .58677 .45953 L p .58846 .4626 L F P
0 g
s
.562 .271 .432 r
.64121 .45658 m .60157 .47385 L .59655 .46962 L p F P
0 g
s
.562 .271 .432 r
.59655 .46962 m .6361 .45239 L .64121 .45658 L p F P
0 g
s
.562 .271 .432 r
.6361 .45239 m .59655 .46962 L .60157 .47385 L p F P
0 g
s
0 .096 .588 r
.60101 .47277 m .59542 .4675 L p .58846 .4626 L F P
0 g
s
.562 .271 .432 r
.60157 .47385 m .64121 .45658 L .6361 .45239 L p F P
0 g
s
.16 0 0 r
.64285 .45762 m .60311 .47494 L .60157 .47385 L p F P
0 g
s
.16 0 0 r
.60157 .47385 m .64121 .45658 L .64285 .45762 L p F P
0 g
s
.16 0 0 r
.64121 .45658 m .60157 .47385 L .60311 .47494 L p F P
0 g
s
0 .096 .588 r
.60311 .47494 m .60101 .47277 L p .58846 .4626 L F P
0 g
s
0 .096 .588 r
.60157 .47385 m .60311 .47494 L p .58846 .4626 L F P
0 g
s
0 .096 .588 r
.58846 .4626 m .59655 .46962 L .60157 .47385 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.67408 .43155 m
.68888 .43001 L
s
.16 0 0 r
.60311 .47494 m .64285 .45762 L .64121 .45658 L p F P
0 g
s
.65037 .4339 m
.65316 .43363 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.64802 .43412 m
.65037 .4339 L
s
.723 .931 .958 r
.60311 .47494 m .64285 .45762 L .64085 .45541 L p F P
0 g
s
.723 .931 .958 r
.60101 .47277 m .64085 .45541 L .64285 .45762 L p F P
0 g
s
.723 .931 .958 r
.64285 .45762 m .60311 .47494 L .60101 .47277 L p F P
0 g
s
.723 .931 .958 r
.64085 .45541 m .60101 .47277 L .60311 .47494 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.58503 .4398 L
s
.759 .775 .866 r
.60101 .47277 m .64085 .45541 L .63535 .4501 L p F P
0 g
s
.759 .775 .866 r
.59542 .4675 m .63535 .4501 L .64085 .45541 L p F P
0 g
s
.759 .775 .866 r
.64085 .45541 m .60101 .47277 L .59542 .4675 L p F P
0 g
s
.759 .775 .866 r
.63535 .4501 m .59542 .4675 L .60101 .47277 L p F P
0 g
s
.56067 .44189 m
.56611 .44142 L
s
.56675 .44137 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.744 .694 .804 r
.58677 .45953 m .62677 .4421 L .63535 .4501 L p F P
0 g
s
.744 .694 .804 r
.63535 .4501 m .59542 .4675 L .58677 .45953 L p F P
0 g
s
.739 .675 .788 r
.63345 .44831 m .6734 .4309 L .66214 .42037 L p F P
0 g
s
.739 .675 .788 r
.62212 .43781 m .66214 .42037 L .6734 .4309 L p F P
0 g
s
.73 .645 .764 r
.62677 .4421 m .58677 .45953 L .57574 .44949 L p F P
0 g
s
.73 .645 .764 r
.6158 .43203 m .57574 .44949 L .58677 .45953 L p F P
0 g
s
.723 .624 .746 r
.62212 .43781 m .66214 .42037 L .64798 .40742 L p F P
0 g
s
.723 .624 .746 r
.60791 .42488 m .64798 .40742 L .66214 .42037 L p F P
0 g
s
.693 .542 .676 r
.59245 .411 m .63253 .39353 L .61758 .38033 L p F P
0 g
s
.692 .539 .674 r
.57787 .39807 m .53782 .41552 L .55023 .42655 L p F P
0 g
s
.692 .539 .674 r
.55023 .42655 m .59031 .40909 L .57787 .39807 L p F P
0 g
s
.692 .539 .674 r
.53782 .41552 m .57787 .39807 L .59031 .40909 L p F P
0 g
s
.692 .539 .674 r
.59031 .40909 m .55023 .42655 L .53782 .41552 L p F P
0 g
s
.718 .608 .733 r
.6158 .43203 m .57574 .44949 L .56322 .43819 L p F P
0 g
s
.718 .608 .733 r
.6033 .42072 m .56322 .43819 L .57574 .44949 L p F P
0 g
s
.709 .583 .712 r
.60791 .42488 m .64798 .40742 L .63253 .39353 L p F P
0 g
s
.709 .583 .712 r
.59245 .411 m .63253 .39353 L .64798 .40742 L p F P
0 g
s
.706 .574 .704 r
.6033 .42072 m .56322 .43819 L .55023 .42655 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000206L4;`800000=@2dTk@2000000P0O2A?0`00000J0:]lX@8000003`2dTk@00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]08000001@1W12l200000380]9>d0P00000807`TC`80
00006`2[O:4200000180]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000001@1W12l200000080Wf:9
00<000000;BC]02dTk@0;@2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001P1W12l2000000D0Wf:900<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<000001@1W12l3000000P0Wf:90P00000W0;BC]0<000001`1l94l2000001/0ZgbQ0P00000M
0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000606L4;`8000003@2OHXT00`00
0000]9>d0;BC]00R0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000506L4;`<00000402OHXT00`000000]9>d0;BC]00O0;BC]080
00001`1l94l3000001X0ZgbQ0`00000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000I`@_
06L4;`0406L4;`8000004`2OHXT2000001h0]9>d0P00000707`TC`8000006`2[O:42000002<0]9>d
0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P00000206L4;`8000004`2O
HXT200000080ZgbQ00<000000;BC]02dTk@0602dTk@3000000L0O2A?0P00000K0:]lX@8000008`2d
Tk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000001@0Wf:90P000005
0:]lX@030000002dTk@0]9>d01D0]9>d0P00000707`TC`<000006`2[O:4200000280]9>d0`000008
0;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000A09mRR@800000202[O:400`00
0000]9>d0;BC]00B0;BC]08000001`1l94l2000001/0ZgbQ0`00000R0;BC]0800000302kYlD00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]08000003P2OHXT2000000/0ZgbQ00<000000;BC]02d
Tk@03`2dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0^jO50P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]08000002`2OHXT2000000h0ZgbQ0P00000=0;BC]08000001`1l94l2000001/0ZgbQ
0P00000R0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0800000202O
HXT200000180ZgbQ00<000000;BC]02dTk@01`2dTk@3000000H0O2A?0`00000J0:]lX@<000008P2d
Tk@2000001L0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@2000000D0Wf:90P00000E
0:]lX@030000002dTk@0]9>d00@0]9>d0P00000707`TC`8000006`2[O:42000002<0]9>d0P00000J
0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000209mRR@800000602[O:401000
0000]9>d0;BC]02dTk@2000000L0O2A?0P00000K0:]lX@8000008P2dTk@3000001`0^jO50P00002V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01a0;BC]0<000006`2[O:43000000H0O2A?0`00000K0:]lX@8000008P2dTk@20000
01d0^jO50P0000020<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0P00000K0:]lX@80
00001@1l94l2000001/0ZgbQ0`00000R0;BC]08000007@2kYlD2000000@0`]?V00<000000;BC]02d
Tk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@3000001L0ZgbQ0P0000020:n4Z0030000001l94l0O2A?00800000
6`2[O:4200000280]9>d0`00000M0;^Wa@8000001`32dnH00`000000]9>d0;BC]02R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000000069H0000001@0ZgbQ0P0000050:n4Z08000006`2[O:4200000280]9>d0P00
000M0;^Wa@<000002@32dnH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d0`00000@0:]lX@<00000202_Q:P0
0`000000ZgbQ0:]lX@0G0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@2000000d0ZgbQ0P00000<0:n4Z0800000502[O:4300000240]9>d0`00000M0;^W
a@8000002P32dnH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000090:]lX@<00000402_Q:P00`000000
ZgbQ0:]lX@0?0:]lX@8000008P2dTk@2000001d0^jO50`0000090<;CiP<00000Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@3000000D0ZgbQ0P00000D0:n4Z0030000002[O:40ZgbQ00`0ZgbQ0P00000Q0;BC]0<00000
7@2kYlD2000000X0`]?V0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000000069H000000080ZgbQ0P00
000G0:n4Z0030000002[O:40ZgbQ00P0ZgbQ0`00000Q0;BC]08000007P2kYlD2000000X0`]?V0P00
002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0040000000069H00000000001X0[hBX00<000000:]lX@2[O:401@2[
O:4200000280]9>d0P00000N0;^Wa@8000002@32dnH300000;00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
000HUP0000006`2_Q:P00`000000ZgbQ0:]lX@020:]lX@8000008@2dTk@3000001d0^jO50`000009
0<;CiP800000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@3000001/0[hBX00@000000:]lX@00000000008@2dTk@2
000001h0^jO50P00000:0<;CiP<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000001/0[hBX0P00000P0;BC
]08000007P2kYlD2000000X0`]?V0P0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0<0
00006`2_Q:P00`000000]9>d0;BC]00J0;BC]0<000007P2kYlD2000000T0`]?V0`000000101bh<T0
00000:kBH@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0<000006`2_Q:P00`000000]9>d0;BC]00G0;BC]080
00007P2kYlD3000000T0`]?V0P00000407;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@3000001/0[hBX
00<000000;BC]02dTk@0502dTk@2000001h0^jO50P00000:0<;CiP8000001@1bh<T00`000000[]9Q
0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0<000006`2_Q:P00`000000]9>d0;BC]00@0;BC]0<000007P2k
YlD2000000T0`]?V0`00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0P00000K
0:n4Z0030000002dTk@0]9>d00d0]9>d0P00000O0;^Wa@8000002@32dnH3000000T0L^390P00002g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0260;BC]08000006`2_Q:P00`000000]9>d0;BC]00:0;BC]08000007P2kYlD30000
00T0`]?V0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000K0:n4Z003
0000002dTk@0]9>d00H0]9>d0`00000N0;^Wa@8000002@32dnH3000000d0L^390P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0280;BC]08000006`2_Q:P2000000@0]9>d0P00000O0;^Wa@8000002@32dnH4000000`0L^39
0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0290;BC]0<000006`2_Q:P010000000]9>d00000000000N0;^Wa@<00000
2@32dnH300000080;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d0`00
000K0:n4Z0030000002kYlD0^jO501`0^jO50P0000090<;CiP<000001@0^]=d00`000000L^3907;P
b@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@3000001/0[hBX00<000000;^Wa@2kYlD06@2kYlD2
000000T0`]?V0`00000702jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC
]0<000006`2_Q:P00`000000^jO50;^Wa@0F0;^Wa@8000002@32dnH3000000T0;[CM00@0000007;P
b@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000006`2_Q:P00`000000^jO50;^Wa@0B0;^W
a@<000002032dnH3000000`0;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@20000
01/0[hBX00<000000;^Wa@2kYlD03`2kYlD2000000T0`]?V4`0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]080
00006`2_Q:P2000000d0^jO50P0000090<;CiP<000001P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0800000702_Q:P00`000000^jO50;^Wa@080;^Wa@8000002@32dnH2000000T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@3000001/0[hBX00<000000;^Wa@2kYlD0102k
YlD3000000P0`]?V0`00000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0`00000K
0:n4Z0040000002kYlD0^jO50;^Wa@8000002@32dnH3000000d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U02dTk@3000001/0[hBX0`0000090<;CiP800000402dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]0<000006`2_Q:P00`000000`]?V0<;CiP050<;CiP<000004P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]0<000006`2_Q:P00`000000`]?V0<;CiP020<;CiP<0
0000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0<000006`2_Q:P4000001L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@3000001`0[hBX00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0<00000702_Q:P00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000L0:n4Z0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@3000001/0[hBX00<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000000069H0000001/0[hBX
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]00300000000
69H0000001/0[hBX00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O
0;BC]0030000000069H0000001/0[hBX00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02P0;BC]0030000000069H0000001/0[hBX0P00000@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00<00000000HUP000000702_Q:P00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0`00000L0:n4Z0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@3000001`0[hBX00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0@000006`2_Q:P00`000000]9>d0;BC]00:
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P0000000`0069H000000:n4Z00J0:n4
Z0030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000
01RF0000000K0:n4Z0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@00`00000001RF0000000K0:n4Z0800000202dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000000069H0000001`0[hBX00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Z0;BC]0030000000069H0000001`0[hBX00<000000;BC]02dTk@0102dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000000069H0000001`0[hBX00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000000069H0000001`0
[hBX00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0040000
000069H00000000001/0[hBX00D000000;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]080
000000<001RF0000002_Q:P06P2_Q:P010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]003
0000000069H0000001/0[hBX00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00000001RF
0000000K0:n4Z0800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`00000001RF0000000L0:n4Z0030000002d
Tk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;<0]9>d00<00000000HUP000000702_Q:P00`000000]9>d0;BC]03>
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02d0;BC]0030000000069H0000001`0[hBX00<000000;BC]02dTk@0c@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`00000001RF0000000L0:n4Z0030000002dTk@0]9>d0<`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
1000000K0:n4Z0030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000000HUP0000006`2_
Q:P00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000000069H0000001/0[hBX0P00003:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02j0;BC]0030000000069H0000001`0[hBX00<000000;BC]02dTk@0a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`00000001RF0000000L0:n4Z0030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d
00<00000000HUP000000702_Q:P00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]00300000000
69H0000001`0[hBX00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@3000001`0[hBX00<00000
0;BC]02dTk@0``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@3000001/0[hBX00<000000;BC]02dTk@0`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`00000001RF0000000K0:n4Z08000006P2dTk@200000:H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d
00<00000000HUP000000702_Q:P00`000000]9>d0;BC]00E0;BC]08000000P1g74L00`000000]9>d
0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0330;BC]0030000000069H0000001`0[hBX00<000000;BC]02dTk@04P2d
Tk@2000000@0Maa70P00002T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000000069H0000001`0[hBX00<00000
0;BC]02dTk@03`2dTk@2000000@0Maa70P0000020:1UR`030000002dTk@0]9>d0:40]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<D0]9>d00<00000000HUP000000702_Q:P00`000000]9>d0;BC]00<0;BC]0800000101g74L20000
00D0X6F;0P00002Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0<00000702_Q:P00`000000]9>d0;BC]0090;BC]080
00000`1g74L3000000P0X6F;0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0800000702_Q:P00`000000]9>d
0;BC]0060;BC]08000000`1g74L2000000T0X6F;0P0000020:]mX@030000002dTk@0]9>d09d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<T0]9>d0P00000L0:n4Z0030000002dTk@0]9>d00<0]9>d0P00000207LLA`<000002@2P
IH/2000000D0ZgfQ00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@3000001/0[hBX0P000000
0`2dTk@0000007LLA`0207LLA`8000002P2PIH/2000000P0ZgfQ00<000000;BC]02dTk@0V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`00000001RF0000000L0:n4Z0030000001g74L0Maa7008000002P2PIH/20000
00/0ZgfQ00<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`00000001RF0000000L0:n4Z003
0000002PIH/0X6F;00T0X6F;0P00000>0:]mX@030000002dTk@0]9>d09T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d
00<00000000HUP000000702_Q:P00`000000X6F;0:1UR`060:1UR`800000402[OJ42000009X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d0`00000L0:n4Z0030000002PIH/0X6F;00<0X6F;0P00000@0:]mX@8000000P2a
RZd00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000702_Q:P00`000000X6F;0:1UR`02
00000100ZgfQ0P0000050;6:[@030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000L0:n4
Z0030000002[OJ40ZgfQ00h0ZgfQ0`0000080;6:[@800000UP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000
]9>d00000000000L0:n4Z0800000302[OJ42000000d0/HZ]00<000000;BC]02dTk@0T`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]003000001`0[hBX00<000000:]mX@2[OJ401P2[OJ4300000100
/HZ]00<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01`000000]9>d0;BC]02dTk@00000000H
UP000000702_Q:P00`000000ZgfQ0:]mX@030:]mX@8000004`2aRZd2000009<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@00`00000001RF0000000L0:n4Z0030000002[OJ40ZgfQ0080
00004`2aRZd200000080]IFf00<000000;BC]02dTk@0T02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]0<000006`2_Q:P2000001@0/HZ]0P0000050;FE]P030000002dTk@0]9>d08l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000001P0[hBX0P0000020;69[0030000002a
RZd0/HZ]00h0/HZ]0`0000080;FE]P030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@01P2dTk@2000001D0[hBX0P0000050;69[0030000002aRZd0/HZ]00/0/HZ]0P00000<
0;FE]P800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000004P2_Q:P20000
00P0/HV/0P0000080;6:[@<00000402eUKH00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d0P00000?0:n4Z0800000302aRJ`00`000000/HZ]0;6:[@030;6:[@80
0000502eUKH00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d
0`00000;0:n4Z08000003P2aRJ`200000080/HZ]0P00000G0;FE]P030000002dTk@0]9>d08T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`00000001RF000000080:n4Z08000003P2a
RJ`200000080]9:d0P00000F0;FE]P8000000P2iWkh00`000000]9>d0;BC]0280;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d0`0000050:n4Z08000003P2aRJ`2000000D0]9:d00<00000
0;FE]P2eUKH04P2eUKH2000000D0^Inn00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P0000020:n4Z08000003P2aRJ`20000
00P0]9:d00<000000;FE]P2eUKH03P2eUKH3000000P0^Inn0P00000h0;BC]0<00000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]08000003`2aRJ`2000000/0]9:d00<000000;FE]P2e
UKH02`2eUKH2000000d0^Inn00<000000;BC]02dTk@0<P2dTk@3000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@03`2dTk@2000000`0/HV/0P00000>0;BB]0800000202eUKH300000100^Inn
00<000000;BC]02dTk@0;P2dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@2000000T0/HV/0P00000@0;BB]0<000001@2eUKH2000001@0^Inn00<0
00000;BC]02dTk@0:@2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00A0;BC]0<000001@2aRJ`200000100]9:d0P0000020;NK^`8000000P2eUKH2
000001<0^Inn0P0000020;f/b@030000002dTk@0]9>d02<0]9>d1@0000050;BC]0800000DP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0<000000P2aRJ`200000100]9:d0P0000060;NK
^`8000004P2iWkh3000000D0_Jc900<000000;BC]02dTk@06`2dTk@7000000P0]9>d0P00001D0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d0`00000@0;BB]0<000002@2gVk/00`000000
^Inn0;VO_P0>0;VO_P8000002@2m[<T00`000000]9>d0;BC]00C0;BC]0L000003P2dTk@00`000000
]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d0P00000=0;BB]0800000
3@2gVk/00`000000^Inn0;VO_P0:0;VO_P<00000302m[<T00`000000]9>d0;BC]0020;BC]1000000
502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0P00
00090;BB]0<000003`2gVk/2000000T0^Inn0P00000@0;f/b@@000008`2dTk@00`000000]9>d0;BC
]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`0000050;BB]0800000402gVk/2
00000080^ZG300<000000;VO_P2iWkh00`2iWkh3000000l0_Jc90P0000020;ned0030000002dTk@0
]9>d0240]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d0`0000020;BB
]0800000402gVk/2000000D0^ZG300<000000;VO_P2iWkh00P00000@0;f/b@8000001@2o]M000`00
0000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06@2dTk@400000100]i^k0P0000080;ZU``8000003`2m[<T3000000P0_kG@00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d
1`000000102dTk@0000000000000000>0;NK^`8000002`2jYL<2000000`0_Jc90P00000<0;ned003
0000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00?0;BC]0<000000`2dTk@9000000/0]i^k0P00000>0;ZU``800000202m[<T3000000l0_kG@
00<000000;BC]02dTk@0602dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@<000000P0]9>d0P0000080;NK^`8000003P2jYL<200000080_[7=00<000000;f/b@2m[<T00`2m
[<T2000001<0_kG@00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0d00000502dTk@2000000D0]i^k0P00000>0;ZU``8000001@2n/Ld00`000000_Jc90;f/b@02
000001H0_kG@00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]18000006`2dTk@200000080]i^k0P00000>0;ZU``800000202n/Ld2000001T0_kG@00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000
]9>d0;BC]00P0;BC]0<000003P2jYL<2000000X0_[7=0P00000J0;ned0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d1@00000;0;BC]0030000
002dTk@0]9>d0240]9>d0P00000<0;ZU``8000002P2n/Ld200000080`/KM00<000000;ned02o]M00
602o]M02000000l0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00
000@0;BC]0030000002dTk@0]9>d0280]9>d0P0000090;ZU``8000002P2n/Ld2000000@0`/KM0P00
000K0;ned0030000002dTk@0]9>d00X0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6
000001H0]9>d00<000000;BC]02dTk@08`2dTk@3000000D0^ZG30P0000090;jac@<000001P32a]d3
000001/0_kG@00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0X000005`2dTk@5000001`0]9>d00<000000;BC]02dTk@09@2dTk@0100069H000000;ZU``2jYL<2
000000T0_[7=0P0000070<;6g@80000000@0^Nke00000000000000006`2o]M000`000000]9>d0;BC
]0060;BC]0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@0
0`000000]9>d0;BC]00V0;BC]003000HUP000000000000P0_[7=0`0000070<;6g@80000000L0^Nke
000000000000]9>d000000007Yd0000001/0_kG@00<000000;BC]02dTk@0102dTk@00`000000]9>d
0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00<000000;BC]02dTk@09`2d
Tk@2000000H0_[7=0P0000070<;6g@<0000000<0^Nke000000000000102dTk@00`00000001jM0000
000K0;ned0040000002dTk@0]9>d0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000
000Z0;BC]0030000002dTk@0]9>d02P0]9>d0`0000020;jac@8000001`32a]d2000000040;W^m@00
00000000000000L0]9>d00<00000000NW@0000006`2o]M000`000000]9>d0000001/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01Z0;BC]0P00000;02dTk@4000002h0]9>d00<000000;BC]02dTk@0:@2dTk@4000000H0`/KM0`00
00000`2ik_D000000000000;0;BC]0<000006`2o]M000`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0:`2dTk@2000000@0`/KM0P000000
102ik_D0000000000000000?0;BC]0<000006P2o]M000`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0;02dTk@00`000000`/KM0<;6g@02
000000030;W^m@000000000001<0]9>d00<00000000NW@0000006P2o]M000`000000]9>d0;BC]01Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0;@2dTk@20000
00030;W^m@000000000001H0]9>d00<00000000NW@0000006P2o]M000`000000]9>d0;BC]01X0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0;P2dTk@2000001T0
]9>d00<00000000NW@0000006P2o]M000`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000
?02dTk@2000003h0]9>d00<000000;BC]02dTk@0BP2dTk@00`00000001jM0000000J0;ned0030000
002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC
]01;0;BC]003000000007Yd0000001X0_kG@00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
00000400]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01<0;BC]003000000007Yd0
000001X0_kG@00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0C@2dTk@00`00000001jM0000000J0;ne
d0030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d04h0]9>d00<00000000NW@0000006P2o]M000`000000
]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]01?0;BC]003000000007Yd0000001X0_kG@00<000000;BC]02dTk@0
H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC
]01@0;BC]003000000007Yd0000001X0_kG@00<000000;BC]02dTk@0H02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0540]9>d00<00000000NW@0000006P2o]M02
00000600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01B0;BC
]003000000007Yd0000001/0_kG@00<000000;BC]02dTk@0G@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0
]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d0P000000102dTk@0000000000000000K0;ne
d0030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000
]9>d0;BC]01?0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K0;ned0030000002dTk@0]9>d05/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000
;`00000K0;ned5h000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]08000002@2d
Tk@2000001/0_kG@00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^
0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@02P2dTk@2000001/0_kG@00<00000
0;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0302dTk@2000001/0_kG@00<000000;BC]02dTk@0E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<000000;BC]02d
Tk@03P2dTk@3000001X0_kG@00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100]9>d
1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00000B0;BC]003000000007Yd0000001X0_kG@
00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@04`2dTk@00`00000001jM0000000J0;ned0030000002d
Tk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]015
0;BC]0030000002dTk@0]9>d01D0]9>d00<00000000NW@0000006P2o]M000`000000]9>d0;BC]01C
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`00
0000]9>d0;BC]00G0;BC]003000000007Yd0000001X0_kG@00<000000;BC]02dTk@0DP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00I0;BC]003
000000007Yd0000001X0_kG@00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d
00<000000;BC]02dTk@06`2dTk@00`00000001jM0000000J0;ned0030000002dTk@0]9>d0500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d2`00000h0;BC]08000007`2dTk@00`00000001jM0000000J0;ned0030000002d
Tk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<00000
0;BC]00000005`0000090;BC]003000000007Yd0000001X0_kG@00<000000;BC]02dTk@0CP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00@000000;BC
]000000000005P2gW;`2000000T0]9>d00<00000000NW@0000006P2o]M000`000000]9>d0;BC]01=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@20000
0080]9>d0P00000E0;NL_0@000002P2dTk@00`007Yd000000;ned00I0;ned0030000002dTk@0]9>d
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]080
00001@2dTk@H000000030;NL_0000000]9>d00X0]9>d00<001jM0000002o]M006@2o]M02000004`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P00000H0;BC]0040000
002gW;`0]ibl0;NL_0800000302dTk@00`007Yd000000;ned00J0;ned0030000002dTk@0]9>d04T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@0
0P2dTk@9000000l0]9>d00<000000;NL_02gW;`00P2gW;`2000000`0]9>d00<001jM0000002o]M00
6P2o]M000`000000]9>d0;BC]0180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000
000?0;BC]08000003P2dTk@9000000H0]9>d00<000000;NL_02gW;`00P2gW;`00`000000]9>d0;BC
]00<0;BC]003000NW@000000_kG@01X0_kG@00<000000;BC]02dTk@0A`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0L00000102gW;`0
0`000000]9>d0;BC]00=0;BC]003000NW@000000_kG@01X0_kG@00<000000;BC]02dTk@0AP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00M0;BC
]08000000`2gW;`7000000/0]9>d0P00000K0;ned0030000002dTk@0]9>d04D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0;`2dTk@500000200]9>d00<000000;NL_02gW;`00P2gW;`00`000000
]9>d0;BC]0040;BC]0L000001@2dTk@2000001/0_kG@00<000000;BC]02dTk@0A02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00b0;BC]0D000007@2dTk@00`000000]ibl0;NL_0020;NL_0030000
002dTk@0]9>d00/0]9>d2000000K0;ned0030000002dTk@0]9>d04<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000006`2dTk@00`000000]ibl0;NL
_0020;NL_0030000002dTk@0]9>d0140]9>d1000000J0;ned0030000002dTk@0]9>d0480]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000H0;BC]0030000002gW;`0
]ibl0080]ibl00<0000009`b?02L<S`04`2L<S`00`007Yd000000000000I0;ned0800000@`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000F0;BC
]0040000002gW;`0]ibl00000100W38l2`00000F0;ned080000000<0`L3I000000000000@P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@04`2dTk@010000000]ibl0;NL_000000J0;NL_08000004`2o]M02000000040<70f@000000
0000000004<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@
0;BC]1H000000P2gW;`00`000000]ibl0;NL_00I0;NL_08000003`2o]M03000000040<70f@000000
0000000004D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<00000
0;BC]02dTk@04@2dTk@010000000]ibl0;NL_000000L0;NL_0800000302o]M02000000030<70f@00
0000000000800000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d01D0]9>d00<000000;BC]02dTk@0402dTk@00`000000]ibl0;NL_002000001`0]ibl0P000008
0;ned0<0000000<0`L3I0000000000000P0000190;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]ibl0000000209`c?0030000002L<c`0W3<l
00D0W3<l5`0000050;ned080000000<0`L3I0000000000000`00001;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000]ibl0;NL_0020;NL_080
00007@2dTk@00`000000_kG@0;ned002000000040<70f@00000000000;kWlP8000000P2dTk@00`00
0000]9>d0;BC]0180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000]0;BC]003
0000002gW;`0]ibl0080]ibl00<000000;BC]02dTk@07@2dTk@2000000040<70f@00000000000;kW
lP<00000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d02`0
]9>d0P0000040;NL_0030000002dTk@0]9>d01X0]9>d0`000000102dTk@000000000002nio820000
0080]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]003
0000002dTk@0]9>d02d0]9>d0P0000040;NL_0030000002dTk@0]9>d01P0]9>d0P0000050;BC]080
0000102dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]ibl0;NL_0030;NL_0030000002dTk@0]9>d01D0]9>d
0`00000=0;BC]0030000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2d
Tk@00`000000]9>d0;BC]00_0;BC]0030000002gW;`0]ibl0080]ibl00<000000;BC]02dTk@0502d
Tk@2000000l0]9>d00<000000;BC]02dTk@0C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P
0;BC]0030000002dTk@0]9>d0300]9>d00<000000;NL_02gW;`00P2gW;`00`000000]9>d0;BC]00B
0;BC]08000004@2dTk@00`000000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d0P00000c0;BC]08000000`2gW;`00`000000]9>d0;BC]00?0;BC]0<000004`2dTk@00`00
0000]9>d0;BC]01=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@07`2dTk@F000000<0]ibl00<000000;BC]02dTk@03@2dTk@2000001H0]9>d00<000000;BC]02d
Tk@0C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000008P2dTk@H000000030;NL
_0000000]9>d00/0]9>d0`00000H0;BC]0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06@2dTk@2000002@0]9>d00<000000;NL_02gW;`0502gW;`3000000X0]9>d0P00
000K0;BC]0030000002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@0
0`000000]9>d0;BC]00T0;BC]1T000002@2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05`2dTk@00`000000]9>d0;BC]00k0;BC]0040000002dTk@0]9>d000000D0]9>d0`00001_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0?02dTk@01@00
0000]9>d0;BC]02dTk@000000080]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d00<000000;BC]02dTk@0?@2dTk@010000000]9>d0;BC]02dTk@3000007@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00n0;BC]0040000002dTk@00000
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@3000007/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000
0P2dTk@00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<0
00000;BC]02dTk@0>`2dTk@3000000@0]9>d00<000000;BC]02dTk@0N@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000000L0]9>d00<000000;BC]02dTk@0N@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000090;BC
]0030000002dTk@0]9>d07T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000
]9>d0;BC]00h0;BC]0800000302dTk@00`000000]9>d0;BC]01i0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000000h0]9>d00<000000;BC]02dTk@0
N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000008`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000
UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00
002I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@300000:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d
0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@20000
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0370;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00002j
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0]9>d0`00002o0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000<80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000b@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00003@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0
]9>d0180]9>d0`00003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]08000007@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T
0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv350.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .206 .705 r
.5452 .17104 m .57004 .1933 L p .59123 .20781 L F P
0 g
s
0 .206 .705 r
.52517 .15205 m .5452 .17104 L p .59123 .20781 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56428 .1958 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .56428 .1958 L F
.707 .577 .707 r
.57004 .1933 m .56428 .1958 L p .56384 .19496 L F P
0 g
s
.672 .49 .631 r
.57004 .1933 m .59039 .21048 L p .57491 .21514 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56384 .19496 m .55683 .18148 L .57004 .1933 L F
.55682 .18145 m .55687 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .18149 m .57004 .1933 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .5394 .17356 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .5394 .17356 L F
.733 .653 .771 r
.5452 .17104 m .5394 .17356 L p .53834 .17305 L F P
0 g
s
.707 .577 .707 r
.5452 .17104 m .55682 .18145 L p .5568 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52517 .15205 m .5452 .17104 L p .53834 .17305 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50936 .15895 m .52517 .15205 L p .53339 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .53339 .16515 L .53834 .17305 L F
.50936 .15895 m .53339 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49643 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49643 .16458 L F
.761 .817 .897 r
.52517 .15205 m .49643 .16458 L p .49213 .1643 L F P
0 g
s
.707 .577 .707 r
.5568 .18146 m .55682 .18145 L .55683 .18148 L F
.5394 .17356 m .5452 .17104 L p .5568 .18146 L F P
0 g
s
0 .206 .705 r
.51756 .14352 m .52517 .15205 L p .59123 .20781 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52949 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5394 .17356 L .52949 .16874 L F
.5394 .17356 m .55683 .18148 L .52949 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.47279 .16304 m .51756 .14352 L p .51238 .14775 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51238 .14775 L .49213 .1643 L F
.47279 .16304 m .51238 .14775 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.51756 .14352 m .52517 .15205 L p .49213 .1643 L F P
0 g
s
.733 .653 .771 r
.49643 .16458 m .50936 .15895 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
0 .119 .614 r
.35879 .20955 m .38398 .23249 L p .38081 .22883 L F P
0 g
s
.761 .817 .897 r
.36304 .21128 m .47279 .16304 L .47815 .16339 L F
.36276 .21101 m .47279 .16304 L p .36304 .21128 L F P
0 g
s
0 .119 .614 r
.37109 .21923 m .35879 .20955 L .38081 .22883 L F
.36276 .21101 m .36112 .21007 L .37109 .21923 L F
.36112 .21007 m .35879 .20955 L .37109 .21923 L F
.761 .817 .897 r
.44315 .17878 m .44282 .17953 L .40736 .19573 L F
.76 .881 .465 r
.43076 .20464 m .43164 .20436 L .43688 .19245 L F
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .4381 .19001 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .4381 .19001 L F
.733 .653 .771 r
.37109 .21923 m .4381 .19001 L p .37337 .22132 L F P
0 g
s
.733 .653 .771 r
.4381 .19001 m .43714 .19192 L .37337 .22132 L F
.37337 .22132 m .43714 .19192 L .43082 .20451 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40736 .19573 m .47815 .16339 L .49213 .1643 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.724 .627 .749 r
.32058 .22621 m .35879 .20955 L .38398 .23249 L p F P
0 g
s
.724 .627 .749 r
.34586 .24911 m .38398 .23249 L .35879 .20955 L p F P
0 g
s
.724 .627 .749 r
.35879 .20955 m .32058 .22621 L .34586 .24911 L p F P
0 g
s
.761 .817 .897 r
.35183 .22762 m .34341 .21944 L p .36369 .21192 L F P
0 g
s
.761 .817 .897 r
.36369 .21192 m .49213 .1643 L .37088 .21902 L F
.36369 .21192 m .37088 .21902 L .35183 .22762 L F
.36385 .21186 m .44315 .17878 L .40736 .19573 L F
.36369 .21192 m .45809 .17256 L .36385 .21186 L F
.34341 .21944 m .36314 .21138 L .36369 .21192 L F
.36314 .21138 m .45809 .17256 L .36369 .21192 L F
0 .119 .614 r
.33866 .1909 m .35879 .20955 L p .36201 .21027 L F P
0 g
s
.761 .817 .897 r
.36314 .21138 m .47815 .16339 L .45809 .17256 L F
.34341 .21944 m .36304 .21128 L .36314 .21138 L F
.36304 .21128 m .47815 .16339 L .36314 .21138 L F
0 .119 .614 r
.32597 .17873 m .33866 .1909 L p .35435 .2027 L F P
0 g
s
.761 .817 .897 r
.49643 .16458 m .35183 .22762 L p .49213 .1643 L F P
0 g
s
0 .119 .614 r
.40097 .24668 m .38081 .22883 L .41134 .25708 L F
.733 .653 .771 r
.37337 .22132 m .42876 .20511 L .38826 .235 L F
.42876 .20511 m .43082 .20451 L .42908 .20575 L F
.42876 .20511 m .42908 .20575 L .38826 .235 L F
0 .119 .614 r
.39155 .23803 m .38081 .22883 L .40097 .24668 L F
.37801 .22558 m .37919 .22695 L .39155 .23803 L F
.37919 .22695 m .38081 .22883 L .39155 .23803 L F
.38398 .23249 m .39003 .23793 L p .38081 .22883 L F P
0 g
s
0 .119 .614 r
.39003 .23793 m .41134 .25708 L p .38081 .22883 L F P
0 g
s
0 .119 .614 r
.41134 .25708 m .43778 .28055 L p .43659 .2794 L F P
0 g
s
.733 .653 .771 r
.43082 .20451 m .42046 .22514 L .39147 .23795 L F
.43082 .20451 m .39147 .23795 L .38826 .235 L F
.76 .881 .465 r
.4312 .2045 m .43379 .22413 L .44644 .19981 L F
.43076 .20464 m .43084 .20518 L .4312 .2045 L F
.43084 .20518 m .43379 .22413 L .4312 .2045 L F
.42964 .20685 m .43379 .22413 L p .43076 .20464 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
.707 .577 .707 r
.43806 .22327 m .5394 .17356 L .5568 .18146 L F
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43572 .21877 L F
.707 .577 .707 r
.43708 .22138 m .5394 .17356 L .43806 .22327 L F
.43572 .21877 m .5394 .17356 L p .43708 .22138 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42964 .20685 L p .43076 .20464 L F P
0 g
s
.707 .577 .707 r
.43806 .22327 m .5568 .18146 L .44056 .22808 L F
.76 .881 .465 r
.43164 .20436 m .4381 .19001 L .43688 .19245 L F
.733 .653 .771 r
.43082 .20451 m .53834 .17305 L .43556 .21846 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43572 .21877 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43556 .21846 L .42046 .22514 L F
.43082 .20451 m .43556 .21846 L .42964 .20685 L F
.711 .587 .716 r
.34586 .24911 m .38398 .23249 L .41134 .25708 L p F P
0 g
s
.711 .587 .716 r
.37323 .27369 m .41134 .25708 L .38398 .23249 L p F P
0 g
s
.711 .587 .716 r
.38398 .23249 m .34586 .24911 L .37323 .27369 L p F P
0 g
s
.733 .653 .771 r
.5394 .17356 m .39155 .23803 L p .53834 .17305 L F P
0 g
s
.733 .653 .771 r
.39155 .23803 m .37234 .2464 L p .39147 .23795 L F P
0 g
s
.733 .653 .771 r
.53834 .17305 m .39155 .23803 L .39147 .23795 L F
.707 .577 .707 r
.39284 .23918 m .42028 .2255 L .41772 .23042 L F
.39155 .23803 m .42028 .2255 L p .39284 .23918 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43572 .21877 L .43955 .22614 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56428 .1958 m .57004 .1933 L p .57226 .20324 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20324 L .57491 .21514 L F
.56428 .1958 m .57226 .20324 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20896 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 .119 .614 r
.43607 .27746 m .42075 .26419 L .44649 .28725 L F
.672 .49 .631 r
.46696 .24375 m .56428 .1958 L .57036 .20685 L F
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4606 .24101 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .4606 .24101 L F
.4745 .24732 m .44644 .24845 L .4606 .24101 L F
0 .119 .614 r
.39896 .24467 m .39155 .23803 L .40097 .24668 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.42075 .26419 m .41262 .25699 L .43659 .2794 L F
.41262 .25699 m .40414 .24959 L .43659 .2794 L F
.4196 .26308 m .41639 .26028 L .42075 .26419 L F
.39896 .24467 m .40097 .24668 L .42075 .26419 L F
.40097 .24668 m .41134 .25708 L .43659 .2794 L F
.696 .547 .681 r
.37323 .27369 m .41134 .25708 L .43778 .28055 L p F P
0 g
s
.696 .547 .681 r
.39963 .29719 m .43778 .28055 L .41134 .25708 L p F P
0 g
s
.696 .547 .681 r
.41134 .25708 m .37323 .27369 L .39963 .29719 L p F P
0 g
s
.696 .547 .681 r
.43778 .28055 m .39963 .29719 L .37323 .27369 L p F P
0 g
s
.672 .49 .631 r
.41705 .28606 m .39718 .26866 L p .4186 .26221 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20896 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .5619 .2229 L F P
0 g
s
.68 .821 .38 r
.56924 .20896 m .56836 .21118 L .5619 .2229 L F
.56836 .21118 m .55356 .24845 L .5619 .2229 L F
0 .119 .614 r
.44649 .28725 m .43659 .2794 L .4603 .30024 L F
.42075 .26419 m .43659 .2794 L .44649 .28725 L F
.43778 .28055 m .43891 .28154 L p .43659 .2794 L F P
0 g
s
0 .119 .614 r
.43891 .28154 m .4603 .30024 L p .43659 .2794 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47834 .24957 L p .50357 .24833 L F P
0 g
s
.183 .707 .866 r
.52109 .24748 m .51934 .24815 L .50357 .24833 L F
.51934 .24815 m .47954 .26349 L .50357 .24833 L F
.672 .49 .631 r
.4186 .26221 m .46312 .2488 L .43611 .27749 L F
.46312 .2488 m .57491 .21514 L .50096 .24836 L F
.499 .165 .331 r
.51653 .2477 m .55793 .2301 L .54874 .23528 L F
.55793 .2301 m .55718 .23146 L .54874 .23528 L F
.68 .821 .38 r
.55704 .23213 m .55718 .23146 L p .5619 .2229 L F P
0 g
s
.499 .165 .331 r
.51162 .24794 m .59563 .21408 L .51653 .2477 L F
.59039 .21048 m .59563 .21408 L p .43684 .27808 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.735 .66 .776 r
.56791 .39156 m .60737 .37436 L p .63063 .40589 L F P
0 g
s
.735 .66 .776 r
.73064 .54141 m .59862 .41985 L p .63063 .40589 L F P
0 g
s
.735 .66 .776 r
.59862 .41985 m .56791 .39156 L p .63063 .40589 L F P
0 g
s
0 .119 .614 r
.73064 .54141 m .56791 .39156 L .63188 .44671 L p F P
0 g
s
.658 .459 .604 r
.62706 .44444 m .58758 .46165 L p .56587 .43412 L F P
0 g
s
.658 .459 .604 r
.4603 .30024 m .59862 .41985 L p .56587 .43412 L F P
0 g
s
.658 .459 .604 r
.59862 .41985 m .62706 .44444 L p .56587 .43412 L F P
0 g
s
0 .119 .614 r
.4603 .30024 m .4362 .27757 L p .44892 .2887 L F P
0 g
s
0 .119 .614 r
.62706 .44444 m .46232 .30198 L p .44892 .2887 L F P
0 g
s
0 .119 .614 r
.46232 .30198 m .4603 .30024 L p .44892 .2887 L F P
0 g
s
.672 .49 .631 r
.57584 .21683 m .50357 .24833 L p .57491 .21514 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50357 .24833 L F P
0 g
s
.672 .49 .631 r
.50357 .24833 m .43631 .27766 L p .50126 .24836 L F P
0 g
s
.672 .49 .631 r
.57491 .21514 m .50357 .24833 L .50126 .24836 L F
.57491 .21514 m .43631 .27766 L .43611 .27749 L F
.499 .165 .331 r
.43631 .27766 m .59039 .21048 L p .43684 .27808 L F P
0 g
s
.499 .165 .331 r
.51653 .2477 m .54874 .23528 L .52185 .24744 L F
.183 .707 .866 r
.52109 .24748 m .50357 .24833 L .47813 .24718 L F
.47826 .24863 m .47813 .24718 L p .50357 .24833 L F P
0 g
s
.672 .49 .631 r
.47227 .24605 m .57036 .20685 L .56431 .21834 L F
.68 .821 .38 r
.56924 .20896 m .5619 .2229 L .55726 .23111 L F
.55718 .23146 m .55726 .23111 L p .5619 .2229 L F P
0 g
s
.499 .165 .331 r
.55793 .2301 m .59563 .21408 L .55718 .23146 L F
0 .119 .614 r
.43631 .27766 m .44886 .28863 L .4362 .27757 L F
.44886 .28863 m .44892 .2887 L .4362 .27757 L F
.47085 .30508 m .61 .42921 L .43631 .27766 L F
.61 .42921 m .62706 .44444 L .43631 .27766 L F
.499 .165 .331 r
.41705 .28606 m .51162 .24794 L .51653 .2477 L F
.446 .876 .788 r
.55726 .23111 m .55718 .23146 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23146 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.59563 .21408 m .59854 .21608 L p .54874 .23528 L F P
0 g
s
.499 .165 .331 r
.52185 .24744 m .55679 .23218 L .52315 .24737 L F
.54874 .23528 m .55679 .23218 L .52185 .24744 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .52109 .24748 L F P
0 g
s
.499 .165 .331 r
.55526 .23495 m .52721 .24718 L p .55679 .23218 L F P
0 g
s
.674 .496 .637 r
.39963 .29719 m .43778 .28055 L .4603 .30024 L p F P
0 g
s
.674 .496 .637 r
.43778 .28055 m .39963 .29719 L .42203 .31692 L p F P
0 g
s
.674 .496 .637 r
.42203 .31692 m .4603 .30024 L .43778 .28055 L p F P
0 g
s
.499 .165 .331 r
.52721 .24718 m .4244 .292 L p .52315 .24737 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .52721 .24718 L .52315 .24737 L F
.4244 .292 m .41705 .28606 L p .51653 .2477 L F P
0 g
s
.499 .165 .331 r
.51653 .2477 m .52315 .24737 L .4244 .292 L F
.59854 .21608 m .55526 .23495 L p .55679 .23218 L F P
0 g
s
.672 .49 .631 r
.46798 .24419 m .57036 .20685 L .47227 .24605 L F
.41763 .26136 m .57036 .20685 L .4186 .26221 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20896 L F P
0 g
s
.672 .49 .631 r
.59039 .21048 m .57584 .21683 L p .57491 .21514 L F P
0 g
s
0 .206 .705 r
.57004 .1933 m .59039 .21048 L p .59123 .20781 L F P
0 g
s
0 .206 .705 r
.59039 .21048 m .59854 .21608 L .59123 .20781 L p F P
0 g
s
.707 .577 .707 r
.44056 .22808 m .56384 .19496 L .44317 .2331 L F
.44056 .22808 m .4406 .22806 L .4406 .22806 L F
.4406 .22806 m .5568 .18146 L .4406 .22806 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.4406 .22806 m .5568 .18146 L .56384 .19496 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22614 L F
.44172 .23031 m .43955 .22614 L .42923 .20511 L F
.707 .577 .707 r
.44317 .2331 m .56384 .19496 L .46016 .24081 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 0 .38 r
.44188 .23093 m .44644 .24845 L .44143 .23008 L F
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.672 .49 .631 r
.41639 .26028 m .44974 .24574 L p .41763 .26136 L F P
0 g
s
.672 .49 .631 r
.44974 .24574 m .56428 .1958 L p .45028 .24676 L F P
0 g
s
.672 .49 .631 r
.44974 .24574 m .45028 .24676 L .41763 .26136 L F
0 0 .38 r
.44172 .23031 m .44188 .23093 L .44143 .23008 L F
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .119 .614 r
.41262 .25699 m .40097 .24668 L .40414 .24959 L F
.711 .587 .716 r
.41134 .25708 m .37323 .27369 L .34586 .24911 L p F P
0 g
s
.707 .577 .707 r
.43525 .2295 m .44317 .2331 L .39718 .26866 L F
.672 .49 .631 r
.4619 .24157 m .56428 .1958 L .46696 .24375 L F
.707 .577 .707 r
.56428 .1958 m .4606 .24101 L p .56384 .19496 L F P
0 g
s
.707 .577 .707 r
.56384 .19496 m .4606 .24101 L .46016 .24081 L F
0 .411 .788 r
.47517 .2473 m .4606 .24101 L .44274 .23111 L F
.44326 .23353 m .44317 .2331 L p .4606 .24101 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .4606 .24101 L F P
0 g
s
.707 .577 .707 r
.4606 .24101 m .39718 .26866 L p .46016 .24081 L F P
0 g
s
.707 .577 .707 r
.44317 .2331 m .46016 .24081 L .4496 .24548 L F
.44317 .2331 m .4496 .24548 L .39718 .26866 L F
.43525 .2295 m .44056 .22808 L .44317 .2331 L F
.5568 .18146 m .55683 .18148 L .56384 .19496 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.733 .653 .771 r
.43082 .20451 m .49643 .16458 L .53834 .17305 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49643 .16458 m .52174 .16497 L .53834 .17305 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.733 .653 .771 r
.4381 .19001 m .49643 .16458 L p .43714 .19192 L F P
0 g
s
.733 .653 .771 r
.43714 .19192 m .49643 .16458 L .43082 .20451 L F
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .47891 .16344 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.761 .817 .897 r
.44315 .17878 m .45809 .17256 L .44282 .17953 L F
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43688 .19245 L F P
0 g
s
.76 .881 .465 r
.4381 .19001 m .44282 .17953 L .43688 .19245 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43688 .19245 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59854 .21608 m .59123 .20781 L p .44286 .28268 L F P
0 g
s
.761 .825 .902 r
.44375 .28356 m .59854 .21608 L p .44286 .28268 L F P
0 g
s
.672 .49 .631 r
.46312 .2488 m .50096 .24836 L .43611 .27749 L F
.56431 .21834 m .57036 .20685 L .57491 .21514 L F
.761 .825 .902 r
.59123 .20781 m .43572 .2756 L p .44286 .28268 L F P
0 g
s
.672 .49 .631 r
.4186 .26221 m .46798 .24419 L .47227 .24605 L F
.707 .577 .707 r
.39431 .2405 m .43525 .2295 L .41048 .25498 L F
.672 .49 .631 r
.41763 .26136 m .4619 .24157 L .46696 .24375 L F
.707 .577 .707 r
.39431 .2405 m .43806 .22327 L .44056 .22808 L F
.39284 .23918 m .43806 .22327 L .39431 .2405 L F
.486 .143 .311 r
.3691 .216 m .44145 .18068 L .36276 .21101 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22614 L F P
0 g
s
0 .206 .705 r
.52541 .14883 m .51756 .14352 L p .59123 .20781 L F P
0 g
s
.671 .488 .63 r
.52541 .14883 m .3699 .21663 L p .38769 .23215 L F P
0 g
s
.486 .143 .311 r
.52541 .14883 m .51756 .14352 L p .3691 .216 L F P
0 g
s
.486 .143 .311 r
.3699 .21663 m .52541 .14883 L p .3691 .216 L F P
0 g
s
0 .119 .614 r
.38347 .22846 m .39896 .24467 L .41639 .26028 L F
.36541 .21102 m .37842 .22406 L .38347 .22846 L F
.37842 .22406 m .39896 .24467 L .38347 .22846 L F
0 0 .38 r
.43572 .21877 m .42964 .20685 L .43955 .22614 L F
0 .206 .705 r
.54588 .1661 m .52541 .14883 L p .59123 .20781 L F P
0 g
s
.671 .488 .63 r
.54588 .1661 m .52541 .14883 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.38264 .22757 m .41639 .26028 L .4196 .26308 L F
.36541 .21102 m .38128 .22635 L .38264 .22757 L F
.38128 .22635 m .41639 .26028 L .38264 .22757 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
.707 .577 .707 r
.42028 .2255 m .43572 .21877 L p .41772 .23042 L F P
0 g
s
.707 .577 .707 r
.43572 .21877 m .43708 .22138 L .41772 .23042 L F
.41772 .23042 m .43708 .22138 L .43806 .22327 L F
.54588 .1661 m .38992 .23409 L p .41233 .25417 L F P
0 g
s
0 .206 .705 r
.59123 .20781 m .57109 .18869 L .54588 .1661 L p F P
0 g
s
.707 .577 .707 r
.57109 .18869 m .54588 .1661 L p .41233 .25417 L F P
0 g
s
0 .119 .614 r
.4362 .27757 m .39065 .23474 L p .40754 .24988 L F P
0 g
s
.707 .577 .707 r
.41514 .25668 m .57109 .18869 L p .41233 .25417 L F P
0 g
s
0 .119 .614 r
.40379 .24626 m .44838 .28724 L .4362 .27757 L F
.707 .577 .707 r
.39718 .26866 m .37234 .2464 L p .39431 .2405 L F P
0 g
s
.707 .577 .707 r
.39431 .2405 m .41048 .25498 L .39718 .26866 L F
.671 .488 .63 r
.38992 .23409 m .54588 .1661 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.36541 .21102 m .4196 .26308 L .43607 .27746 L F
.707 .577 .707 r
.39564 .26518 m .41514 .25668 L p .41233 .25417 L F P
0 g
s
0 .119 .614 r
.39039 .2345 m .40379 .24626 L .40754 .24988 L F
.39065 .23474 m .39039 .2345 L p .40754 .24988 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.733 .654 .772 r
.57109 .18869 m .41514 .25668 L p .43344 .27351 L F P
0 g
s
0 .119 .614 r
.4196 .26308 m .42075 .26419 L .43607 .27746 L F
.672 .49 .631 r
.4186 .26221 m .43611 .27749 L .41705 .28606 L F
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20896 L F P
0 g
s
.733 .654 .772 r
.41628 .28408 m .59123 .20781 L .57109 .18869 L p F P
0 g
s
0 .119 .614 r
.40379 .24626 m .47085 .30508 L .44838 .28724 L F
.672 .49 .631 r
.39718 .26866 m .41763 .26136 L .4186 .26221 L F
.39718 .26866 m .41639 .26028 L p .41763 .26136 L F P
0 g
s
.733 .654 .772 r
.39564 .26518 m .41628 .28408 L p .43344 .27351 L F P
0 g
s
.733 .654 .772 r
.41514 .25668 m .39564 .26518 L p .43344 .27351 L F P
0 g
s
.707 .577 .707 r
.37234 .2464 m .39155 .23803 L p .39284 .23918 L F P
0 g
s
.733 .653 .771 r
.38826 .235 m .39147 .23795 L .37234 .2464 L F
.707 .577 .707 r
.37234 .2464 m .39284 .23918 L .39431 .2405 L F
.486 .143 .311 r
.44474 .17527 m .36276 .21101 L p .44145 .18068 L F P
0 g
s
0 .119 .614 r
.36541 .21102 m .36201 .21027 L .37109 .21923 L F
.37801 .22558 m .37109 .21923 L .38081 .22883 L F
.36541 .21102 m .37109 .21923 L .37801 .22558 L F
.724 .627 .749 r
.38398 .23249 m .34586 .24911 L .32058 .22621 L p F P
0 g
s
.733 .653 .771 r
.37234 .2464 m .35183 .22762 L p .37337 .22132 L F P
0 g
s
.733 .653 .771 r
.37337 .22132 m .38826 .235 L .37234 .2464 L F
.707 .577 .707 r
.37043 .24259 m .39564 .26518 L p .41233 .25417 L F P
0 g
s
0 .119 .614 r
.36541 .21102 m .37801 .22558 L .39155 .23803 L F
.36541 .21102 m .39155 .23803 L .39896 .24467 L F
.707 .577 .707 r
.38992 .23409 m .37043 .24259 L p .41233 .25417 L F P
0 g
s
.671 .488 .63 r
.37043 .24259 m .38992 .23409 L p .38769 .23215 L F P
0 g
s
.733 .653 .771 r
.35183 .22762 m .37109 .21923 L p .37337 .22132 L F P
0 g
s
.671 .488 .63 r
.35046 .22511 m .37043 .24259 L p .38769 .23215 L F P
0 g
s
.671 .488 .63 r
.3699 .21663 m .35046 .22511 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.39039 .2345 m .37909 .22388 L p .43913 .27701 L F P
0 g
s
0 .119 .614 r
.43913 .27701 m .47085 .30508 L .39039 .2345 L F
.37909 .22388 m .36541 .21102 L p .38544 .22889 L F P
0 g
s
0 .119 .614 r
.38544 .22889 m .47085 .30508 L .37909 .22388 L F
.486 .143 .311 r
.35046 .22511 m .3699 .21663 L p .3691 .216 L F P
0 g
s
.761 .825 .902 r
.4244 .292 m .44375 .28356 L p .44286 .28268 L F P
0 g
s
0 .119 .614 r
.44886 .28863 m .62706 .44444 L .44892 .2887 L F
.672 .49 .631 r
.43631 .27766 m .41705 .28606 L p .43611 .27749 L F P
0 g
s
.499 .165 .331 r
.41705 .28606 m .43631 .27766 L p .43684 .27808 L F P
0 g
s
.761 .825 .902 r
.41628 .28408 m .4244 .292 L p .44286 .28268 L F P
0 g
s
.761 .825 .902 r
.43572 .2756 m .41628 .28408 L p .44286 .28268 L F P
0 g
s
.486 .143 .311 r
.51756 .14352 m .44474 .17527 L p .44145 .18068 L F P
0 g
s
0 .119 .614 r
.36541 .21102 m .34999 .19839 L .35435 .2027 L F
.34999 .19839 m .32597 .17873 L .35435 .2027 L F
.36541 .21102 m .35435 .2027 L .36201 .21027 L F
.35435 .2027 m .33866 .1909 L .36201 .21027 L F
.486 .143 .311 r
.34341 .21944 m .35046 .22511 L p .3691 .216 L F P
0 g
s
.761 .817 .897 r
.34341 .21944 m .36276 .21101 L p .36304 .21128 L F P
0 g
s
.486 .143 .311 r
.36276 .21101 m .34341 .21944 L p .3691 .216 L F P
0 g
s
0 .119 .614 r
.36201 .21027 m .36175 .21021 L .36276 .21101 L F
.36175 .21021 m .36112 .21007 L .36276 .21101 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .097 .588 r
.37323 .27369 m .39963 .29719 L p .32617 .22813 L F P
0 g
s
0 .097 .588 r
.34586 .24911 m .37323 .27369 L p .32617 .22813 L F P
0 g
s
0 .097 .588 r
.32058 .22621 m .34586 .24911 L p .32617 .22813 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.674 .496 .637 r
.4603 .30024 m .42203 .31692 L .39963 .29719 L p F P
0 g
s
0 .097 .588 r
.39963 .29719 m .42203 .31692 L p .32617 .22813 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.739 .677 .79 r
.35879 .20955 m .32058 .22621 L .30031 .20762 L p F P
0 g
s
.739 .677 .79 r
.30031 .20762 m .33866 .1909 L .35879 .20955 L p F P
0 g
s
.739 .677 .79 r
.32058 .22621 m .35879 .20955 L .33866 .1909 L p F P
0 g
s
.739 .677 .79 r
.33866 .1909 m .30031 .20762 L .32058 .22621 L p F P
0 g
s
0 .097 .588 r
.30031 .20762 m .32058 .22621 L p .32617 .22813 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.658 .459 .604 r
.58758 .46165 m .42203 .31692 L .4603 .30024 L p F P
0 g
s
0 .097 .588 r
.58758 .46165 m .42203 .31692 L .32617 .22813 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.757 .76 .855 r
.33866 .1909 m .30031 .20762 L .28743 .19553 L p F P
0 g
s
.757 .76 .855 r
.30031 .20762 m .33866 .1909 L .32597 .17873 L p F P
0 g
s
.757 .76 .855 r
.32597 .17873 m .28743 .19553 L .30031 .20762 L p F P
0 g
s
0 .097 .588 r
.28743 .19553 m .30031 .20762 L p .32617 .22813 L F P
0 g
s
.757 .76 .855 r
.28743 .19553 m .32597 .17873 L .33866 .1909 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .108 .601 r
.39718 .26866 m .41705 .28606 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.37234 .2464 m .39718 .26866 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.35183 .22762 m .37234 .2464 L p .41628 .28408 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.704 .568 .699 r
.7856 .53952 m .74712 .55629 L .74128 .55108 L p F P
0 g
s
.704 .568 .699 r
.74128 .55108 m .77976 .5343 L .7856 .53952 L p F P
0 g
s
.704 .568 .699 r
.74712 .55629 m .7856 .53952 L .77976 .5343 L p F P
0 g
s
.704 .568 .699 r
.77976 .5343 m .74128 .55108 L .74712 .55629 L p F P
0 g
s
.716 .601 .727 r
.77976 .5343 m .74128 .55108 L .73563 .54598 L p F P
0 g
s
.716 .601 .727 r
.73563 .54598 m .77412 .5292 L .77976 .5343 L p F P
0 g
s
.716 .601 .727 r
.74128 .55108 m .77976 .5343 L .77412 .5292 L p F P
0 g
s
.716 .601 .727 r
.77412 .5292 m .73563 .54598 L .74128 .55108 L p F P
0 g
s
.69 .533 .669 r
.79116 .5444 m .78754 .54598 L p .74712 .55629 L F P
0 g
s
.714 .609 .738 r
.77511 .56104 m .75246 .56106 L p .75028 .55909 L F P
0 g
s
.714 .609 .738 r
.75277 .55822 m .77511 .56104 L .75028 .55909 L F
.69 .533 .669 r
.75028 .55909 m .74712 .55629 L p .77567 .54901 L F P
0 g
s
.69 .533 .669 r
.77567 .54901 m .78754 .54598 L .77576 .55013 L F
.77567 .54901 m .77576 .55013 L .75028 .55909 L F
.144 .117 .567 r
.77511 .56104 m .77573 .55048 L p .77632 .55792 L F P
0 g
s
.144 .117 .567 r
.77573 .55048 m .77576 .55013 L p .77583 .55109 L F P
0 g
s
.144 .117 .567 r
.77573 .55048 m .77583 .55109 L .77632 .55792 L F
.671 .488 .629 r
.79596 .54856 m .7767 .55696 L p .7763 .55429 L F P
0 g
s
.69 .533 .669 r
.74712 .55629 m .7856 .53952 L .79116 .5444 L p F P
0 g
s
.714 .609 .738 r
.77576 .55013 m .77511 .56104 L p .75277 .55822 L F P
0 g
s
.69 .533 .669 r
.7856 .53952 m .74712 .55629 L .75028 .55909 L p F P
0 g
s
.612 .201 .24 r
.74796 .56106 m .73297 .56186 L .69024 .56118 L F
.68553 .56111 m .69018 .5611 L p .69024 .56118 L F P
0 g
s
.612 .201 .24 r
.69018 .5611 m .74796 .56106 L p .69024 .56118 L F P
0 g
s
.612 .201 .24 r
.68611 .56189 m .68553 .56111 L p .69024 .56118 L F P
0 g
s
.612 .201 .24 r
.73297 .56186 m .69077 .56189 L .69024 .56118 L F
.69077 .56189 m .68611 .56189 L .69024 .56118 L F
.109 .089 .552 r
.68952 .5845 m .69069 .5861 L .69194 .56347 L p F P
0 g
s
.109 .089 .552 r
.68952 .5845 m .69194 .56347 L .69124 .56252 L F
.69077 .56189 m .68952 .5845 L p .69124 .56252 L F P
0 g
s
.714 .609 .738 r
.68952 .5845 m .69077 .56189 L p .68704 .56189 L F P
0 g
s
.728 .638 .758 r
.77412 .5292 m .73563 .54598 L .73064 .54141 L p F P
0 g
s
.728 .638 .758 r
.73563 .54598 m .77412 .5292 L .76915 .52462 L p F P
0 g
s
.728 .638 .758 r
.76915 .52462 m .73064 .54141 L .73563 .54598 L p F P
0 g
s
.69 .533 .669 r
.7856 .53952 m .75028 .55909 L .76224 .55488 L F
0 .119 .614 r
.74712 .55629 m .75028 .55909 L p .73935 .54925 L F P
0 g
s
0 .119 .614 r
.73905 .54901 m .74712 .55629 L .73935 .54925 L F
.73064 .54141 m .75028 .55909 L .7455 .55476 L F
.74128 .55108 m .74712 .55629 L p .73064 .54141 L F P
0 g
s
0 .119 .614 r
.73064 .54141 m .73563 .54598 L .74128 .55108 L p F P
0 g
s
.612 .201 .24 r
.77511 .56104 m .75452 .5618 L .75319 .56165 L F
.74796 .56106 m .75246 .56106 L p .75319 .56165 L F P
0 g
s
.612 .201 .24 r
.75246 .56106 m .77511 .56104 L p .75319 .56165 L F P
0 g
s
.69 .533 .669 r
.79116 .5444 m .7856 .53952 L p .75266 .56119 L F P
0 g
s
.714 .609 .738 r
.77578 .54973 m .77576 .55013 L p .74023 .54999 L F P
0 g
s
0 .119 .614 r
.73064 .54141 m .7455 .55476 L .74432 .55369 L F
.714 .609 .738 r
.73997 .54976 m .77578 .54973 L p .74023 .54999 L F P
0 g
s
.714 .609 .738 r
.74875 .55771 m .77576 .55013 L .75277 .55822 L F
.74023 .54999 m .77576 .55013 L .74875 .55771 L F
.611 .198 .236 r
.73997 .54976 m .77578 .54973 L p .74232 .55166 L F P
0 g
s
.671 .488 .629 r
.75744 .56536 m .75319 .56165 L p .76205 .56265 L F P
0 g
s
.144 .117 .567 r
.77632 .55792 m .77612 .55488 L .7767 .55696 L F
.77612 .55488 m .7759 .55161 L .7767 .55696 L F
.637 .415 .564 r
.79596 .54856 m .79962 .55163 L p .77724 .55891 L F P
0 g
s
.671 .488 .629 r
.79116 .5444 m .77583 .55109 L p .77621 .55369 L F P
0 g
s
.69 .533 .669 r
.78754 .54598 m .77583 .55109 L p .77576 .55013 L F P
0 g
s
.671 .488 .629 r
.77583 .55109 m .79116 .5444 L p .7763 .55429 L F P
0 g
s
.144 .117 .567 r
.77576 .55013 m .77578 .54973 L p .7759 .55161 L F P
0 g
s
.144 .117 .567 r
.77583 .55109 m .7759 .55161 L .77632 .55792 L F
.77576 .55013 m .7759 .55161 L .77583 .55109 L F
.671 .488 .629 r
.79116 .5444 m .79596 .54856 L p .7763 .55429 L F P
0 g
s
.671 .488 .629 r
.75266 .56119 m .77583 .55109 L p .7763 .55429 L F P
0 g
s
.612 .201 .24 r
.77511 .56104 m .77762 .56419 L .76971 .5642 L p F P
0 g
s
.637 .415 .564 r
.75744 .56536 m .76331 .56279 L p .76451 .56306 L F P
0 g
s
.671 .488 .629 r
.75266 .56119 m .75319 .56165 L p .77621 .55369 L F P
0 g
s
.671 .488 .629 r
.75319 .56165 m .75744 .56536 L p .76183 .56263 L F P
0 g
s
.612 .201 .24 r
.75817 .56167 m .76331 .56279 L .75452 .5618 L F
.77511 .56104 m .77069 .56363 L .75817 .56167 L F
.77069 .56363 m .76971 .5642 L .76331 .56279 L F
.77069 .56363 m .76331 .56279 L .75817 .56167 L F
.671 .488 .629 r
.7767 .55696 m .76331 .56279 L p .7763 .55429 L F P
0 g
s
.671 .488 .629 r
.76331 .56279 m .75744 .56536 L p .76205 .56265 L F P
0 g
s
.671 .488 .629 r
.7763 .55429 m .76331 .56279 L .76205 .56265 L F
.77621 .55369 m .75319 .56165 L .76183 .56263 L F
0 .119 .614 r
.75319 .56165 m .75744 .56536 L p .7543 .56255 L F P
0 g
s
.671 .488 .629 r
.79596 .54856 m .79116 .5444 L p .77621 .55369 L F P
0 g
s
.671 .488 .629 r
.75744 .56536 m .7767 .55696 L p .77621 .55369 L F P
0 g
s
.671 .488 .629 r
.7767 .55696 m .79596 .54856 L p .77621 .55369 L F P
0 g
s
.144 .117 .567 r
.77762 .56419 m .77511 .56104 L p .7767 .55696 L F P
0 g
s
.637 .415 .564 r
.7767 .55696 m .79596 .54856 L p .77724 .55891 L F P
0 g
s
.144 .117 .567 r
.77781 .56095 m .77767 .56345 L p .7767 .55696 L F P
0 g
s
.144 .117 .567 r
.77767 .56345 m .77762 .56419 L p .7767 .55696 L F P
0 g
s
.637 .415 .564 r
.75744 .56536 m .77724 .55891 L .76521 .566 L F
.79962 .55163 m .77786 .56112 L p .77724 .55891 L F P
0 g
s
.714 .609 .738 r
.77781 .56095 m .77762 .56419 L .76971 .5642 L p F P
0 g
s
.637 .415 .564 r
.77786 .56112 m .76106 .56845 L p .77724 .55891 L F P
0 g
s
.637 .415 .564 r
.76106 .56845 m .79962 .55163 L .79596 .54856 L p F P
0 g
s
.637 .415 .564 r
.79596 .54856 m .75744 .56536 L .76106 .56845 L p F P
0 g
s
.144 .117 .567 r
.77829 .55286 m .77781 .56095 L p .7767 .55696 L F P
0 g
s
.612 .201 .24 r
.76971 .5642 m .75634 .56421 L p .75452 .5618 L F P
0 g
s
.612 .201 .24 r
.75452 .5618 m .75634 .56421 L .75342 .56184 L F
.76331 .56279 m .76971 .5642 L .75452 .5618 L F
.637 .415 .564 r
.76451 .56306 m .7767 .55696 L .77724 .55891 L F
.76331 .56279 m .7767 .55696 L p .76451 .56306 L F P
0 g
s
.671 .488 .629 r
.77583 .55109 m .75266 .56119 L p .77621 .55369 L F P
0 g
s
.144 .117 .567 r
.77578 .54973 m .77829 .55286 L p .7767 .55696 L F P
0 g
s
.144 .117 .567 r
.7759 .55161 m .77578 .54973 L .7767 .55696 L F
.612 .201 .24 r
.75452 .5618 m .75375 .56183 L .75399 .56174 L F
.637 .415 .564 r
.76106 .56845 m .76043 .56791 L p .76521 .566 L F P
0 g
s
.637 .415 .564 r
.76043 .56791 m .75744 .56536 L p .76521 .566 L F P
0 g
s
.548 .247 .41 r
.76106 .56845 m .79962 .55163 L .80182 .55337 L p F P
0 g
s
.548 .247 .41 r
.79962 .55163 m .76106 .56845 L .76321 .5702 L p F P
0 g
s
.548 .247 .41 r
.80182 .55337 m .76321 .5702 L .76106 .56845 L p F P
0 g
s
0 .119 .614 r
.76106 .56845 m .76321 .5702 L p .75747 .56513 L F P
0 g
s
.612 .201 .24 r
.75375 .56183 m .75342 .56184 L .75399 .56174 L F
.75342 .56184 m .75333 .56177 L .75399 .56174 L F
.714 .609 .738 r
.68212 .58451 m .68952 .5845 L p .68811 .57167 L F P
0 g
s
.714 .609 .738 r
.74875 .55771 m .75028 .55909 L .68553 .56111 L F
.74468 .56106 m .68553 .56111 L p .75028 .55909 L F P
0 g
s
.714 .609 .738 r
.68553 .56111 m .68615 .54979 L p .74875 .55771 L F P
0 g
s
.714 .609 .738 r
.68642 .55623 m .68523 .57784 L .68811 .57167 L F
0 .119 .614 r
.73064 .54141 m .74432 .55369 L .73961 .54943 L F
.714 .609 .738 r
.68615 .54979 m .74023 .54999 L .74875 .55771 L F
.68615 .54979 m .73997 .54976 L p .74023 .54999 L F P
0 g
s
.612 .201 .24 r
.75399 .56174 m .75333 .56177 L .75319 .56165 L F
.671 .488 .629 r
.75266 .56119 m .7763 .55429 L .76205 .56265 L F
.75319 .56165 m .75266 .56119 L p .76205 .56265 L F P
0 g
s
.69 .533 .669 r
.75028 .55909 m .75266 .56119 L p .76224 .55488 L F P
0 g
s
.69 .533 .669 r
.75266 .56119 m .75028 .55909 L p .77576 .55013 L F P
0 g
s
.69 .533 .669 r
.77583 .55109 m .75266 .56119 L p .77576 .55013 L F P
0 g
s
.714 .609 .738 r
.74875 .55771 m .75277 .55822 L .75028 .55909 L F
0 .119 .614 r
.74127 .55081 m .75574 .56373 L .75251 .56075 L F
.73064 .54141 m .74059 .55026 L .74127 .55081 L F
.74059 .55026 m .75574 .56373 L .74127 .55081 L F
.612 .201 .24 r
.73297 .56186 m .70292 .56346 L .68611 .56189 L F
.714 .609 .738 r
.63843 .58173 m .68502 .58168 L .68471 .58733 L p F P
0 g
s
.107 .088 .551 r
.68588 .58893 m .68471 .58733 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.69069 .5861 m .68952 .5845 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.68603 .5861 m .69069 .5861 L p .68545 .5853 L F P
0 g
s
.107 .088 .551 r
.68471 .58733 m .68487 .58451 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.68021 .58451 m .68137 .58611 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.68952 .5845 m .68487 .58451 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.68487 .58451 m .68021 .58451 L p .68545 .5853 L F P
0 g
s
.107 .088 .551 r
.68502 .58168 m .68619 .58328 L p .68545 .5853 L F P
0 g
s
.107 .088 .551 r
.68487 .58451 m .68502 .58168 L p .68545 .5853 L F P
0 g
s
.107 .088 .551 r
.68619 .58328 m .68603 .5861 L p .68545 .5853 L F P
0 g
s
.107 .088 .551 r
.68603 .5861 m .68588 .58893 L p .68545 .5853 L F P
0 g
s
.614 .206 .246 r
.68137 .58611 m .68603 .5861 L p .68545 .5853 L F P
0 g
s
.714 .609 .738 r
.68331 .52789 m .68212 .58451 L .68523 .57784 L F
.68331 .52789 m .68021 .58451 L .68212 .58451 L p F P
0 g
s
.614 .206 .245 r
.68502 .58168 m .68619 .58328 L p .68141 .58312 L F P
0 g
s
.106 .086 .55 r
.68036 .58169 m .68021 .58451 L p .68147 .5832 L F P
0 g
s
.614 .206 .245 r
.63843 .58173 m .68036 .58169 L p .68141 .58312 L F P
0 g
s
.614 .206 .245 r
.68036 .58169 m .68502 .58168 L p .68141 .58312 L F P
0 g
s
.106 .086 .55 r
.68021 .58451 m .68137 .58611 L p .68147 .5832 L F P
0 g
s
.714 .609 .738 r
.68471 .58733 m .63813 .58738 L .63843 .58173 L p F P
0 g
s
.614 .206 .245 r
.63955 .58332 m .63843 .58173 L p .68141 .58312 L F P
0 g
s
.614 .206 .245 r
.68619 .58328 m .68152 .58328 L p .68141 .58312 L F P
0 g
s
.106 .086 .55 r
.68137 .58611 m .68152 .58328 L p .68147 .5832 L F P
0 g
s
.614 .206 .245 r
.68152 .58328 m .63955 .58332 L p .68141 .58312 L F P
0 g
s
.107 .088 .551 r
.68611 .56189 m .68553 .56111 L p .68626 .55906 L F P
0 g
s
.107 .088 .551 r
.68553 .56111 m .68615 .54979 L .68673 .55057 L p F P
0 g
s
.611 .198 .236 r
.69104 .5501 m .70917 .55056 L .69842 .55056 L F
.68615 .54979 m .69093 .54995 L .69104 .5501 L F
.69093 .54995 m .70917 .55056 L .69104 .5501 L F
.612 .201 .24 r
.68728 .56347 m .68611 .56189 L p .70292 .56346 L F P
0 g
s
.109 .089 .552 r
.69194 .56347 m .69257 .55213 L p .69124 .56252 L F P
0 g
s
.109 .089 .552 r
.69124 .56252 m .69257 .55213 L .6921 .55151 L F
.714 .609 .738 r
.68735 .55057 m .68704 .56189 L .68891 .55057 L F
.611 .198 .236 r
.68673 .55057 m .68615 .54979 L p .69104 .5501 L F P
0 g
s
.611 .198 .236 r
.69104 .5501 m .69842 .55056 L .69139 .55057 L F
.69104 .5501 m .69139 .55057 L .68673 .55057 L F
0 .119 .614 r
.74002 .5498 m .75319 .56165 L .7543 .56255 L F
.73999 .54977 m .75319 .56165 L .74002 .5498 L F
.74432 .55369 m .75319 .56165 L .73961 .54943 L F
.714 .609 .738 r
.69077 .56189 m .69139 .55057 L p .68704 .56189 L F P
0 g
s
0 .119 .614 r
.75744 .56536 m .76043 .56791 L p .73064 .54141 L F P
0 g
s
0 .119 .614 r
.76043 .56791 m .76106 .56845 L p .75911 .56672 L F P
0 g
s
0 .119 .614 r
.73064 .54141 m .76043 .56791 L .75911 .56672 L F
.714 .609 .738 r
.76971 .5642 m .75634 .56421 L p .77781 .56095 L F P
0 g
s
.714 .609 .738 r
.69191 .56411 m .69194 .56347 L p .69164 .56412 L F P
0 g
s
.714 .609 .738 r
.69164 .56412 m .68137 .58611 L .69191 .56411 L F
.68137 .58611 m .69069 .5861 L .69191 .56411 L p F P
0 g
s
.107 .088 .551 r
.68553 .56111 m .68673 .55057 L .68626 .55906 L F
.714 .609 .738 r
.68331 .52789 m .68523 .57784 L .68642 .55623 L F
.68634 .56347 m .68137 .58611 L .69194 .56347 L F
0 .119 .614 r
.75574 .56373 m .75911 .56672 L .75634 .56421 L F
.75574 .56373 m .75634 .56421 L .75251 .56075 L F
.612 .201 .24 r
.75343 .56185 m .68786 .56426 L p .75342 .56184 L F P
0 g
s
.714 .609 .738 r
.75634 .56421 m .68786 .56426 L p .75372 .56184 L F P
0 g
s
.714 .609 .738 r
.75372 .56184 m .77781 .56095 L .75634 .56421 L F
.611 .198 .236 r
.69093 .54995 m .73997 .54976 L .74093 .55054 L F
.69093 .54995 m .74093 .55054 L .70917 .55056 L F
.68615 .54979 m .69081 .54979 L p .69093 .54995 L F P
0 g
s
.611 .198 .236 r
.69081 .54979 m .73997 .54976 L p .69093 .54995 L F P
0 g
s
.714 .609 .738 r
.69139 .55057 m .69265 .52788 L p .68891 .55057 L F P
0 g
s
.714 .609 .738 r
.68704 .56189 m .69139 .55057 L .68891 .55057 L F
.611 .198 .236 r
.77829 .55286 m .74383 .55289 L p .74232 .55166 L F P
0 g
s
.714 .609 .738 r
.77829 .55286 m .77781 .56095 L p .75372 .56184 L F P
0 g
s
.714 .609 .738 r
.74802 .55668 m .77829 .55286 L .75372 .56184 L F
.611 .198 .236 r
.77578 .54973 m .77829 .55286 L p .74232 .55166 L F P
0 g
s
.548 .247 .41 r
.76321 .5702 m .80182 .55337 L .79962 .55163 L p F P
0 g
s
.714 .609 .738 r
.74383 .55289 m .77829 .55286 L p .74802 .55668 L F P
0 g
s
.012 0 0 r
.76321 .5702 m .80182 .55337 L .80237 .55362 L p F P
0 g
s
.012 0 0 r
.80182 .55337 m .76321 .5702 L .76372 .57047 L p F P
0 g
s
.012 0 0 r
.80237 .55362 m .76372 .57047 L .76321 .5702 L p F P
0 g
s
0 .119 .614 r
.76372 .57047 m .76253 .56922 L p .74472 .55369 L F P
0 g
s
0 .119 .614 r
.73064 .54141 m .74806 .55671 L .74472 .55369 L F
.74806 .55671 m .76372 .57047 L .74472 .55369 L F
.109 .089 .552 r
.69139 .55057 m .69077 .56189 L p .69178 .55109 L F P
0 g
s
.612 .201 .24 r
.68786 .56426 m .68728 .56347 L p .70292 .56346 L F P
0 g
s
.109 .089 .552 r
.69124 .56252 m .6921 .55151 L .69077 .56189 L F
.611 .198 .236 r
.69155 .55078 m .723 .55211 L .69257 .55213 L F
.714 .609 .738 r
.68642 .55623 m .68704 .56189 L .68735 .55057 L F
.68673 .55057 m .68735 .55057 L .68798 .52789 L F
.68642 .55623 m .68735 .55057 L .68673 .55057 L F
.611 .198 .236 r
.69842 .55056 m .723 .55211 L .68673 .55057 L F
.109 .089 .552 r
.6921 .55151 m .69382 .52943 L .69178 .55109 L F
.6921 .55151 m .69178 .55109 L .69077 .56189 L F
.611 .198 .236 r
.6879 .55214 m .68673 .55057 L p .69155 .55078 L F P
0 g
s
.611 .198 .236 r
.69155 .55078 m .69257 .55213 L .6879 .55214 L F
.714 .609 .738 r
.69194 .56347 m .69257 .55213 L p .68759 .5578 L F P
0 g
s
.714 .609 .738 r
.68883 .55214 m .68759 .5578 L .69257 .55213 L F
.68759 .5578 m .68728 .56347 L .69194 .56347 L F
0 .119 .614 r
.76253 .56922 m .75973 .56655 L .73064 .54141 L p F P
0 g
s
0 .119 .614 r
.76321 .5702 m .76372 .57047 L p .73064 .54141 L F P
0 g
s
.109 .089 .552 r
.69382 .52943 m .69265 .52788 L .69139 .55057 L p F P
0 g
s
.714 .609 .738 r
.68798 .52789 m .68331 .52789 L p .6858 .55057 L F P
0 g
s
.714 .609 .738 r
.6858 .55057 m .68642 .55623 L .68673 .55057 L F
.6858 .55057 m .68673 .55057 L .68798 .52789 L F
.69265 .52788 m .68798 .52789 L p .68735 .55057 L F P
0 g
s
.714 .609 .738 r
.68735 .55057 m .68891 .55057 L .69265 .52788 L F
.107 .088 .551 r
.68673 .55057 m .6879 .55214 L p .68626 .55906 L F P
0 g
s
.107 .088 .551 r
.68626 .55906 m .6879 .55214 L .68774 .55497 L F
.68728 .56347 m .68611 .56189 L p .68769 .55592 L F P
0 g
s
.714 .609 .738 r
.69382 .52943 m .68915 .52943 L p .6879 .55214 L F P
0 g
s
.714 .609 .738 r
.68883 .55214 m .6879 .55214 L .68759 .5578 L F
.69382 .52943 m .6879 .55214 L .68883 .55214 L F
.611 .198 .236 r
.74383 .55289 m .68848 .55292 L p .723 .55211 L F P
0 g
s
.611 .198 .236 r
.74232 .55166 m .74286 .5521 L .723 .55211 L F
.74286 .5521 m .74383 .55289 L .723 .55211 L F
.107 .088 .551 r
.68626 .55906 m .68848 .55292 L .68611 .56189 L F
.714 .609 .738 r
.68682 .55753 m .68215 .55753 L p .68216 .55739 L F P
0 g
s
.106 .086 .55 r
.68195 .55726 m .68036 .58169 L .6808 .58228 L F
.68172 .55694 m .68036 .58169 L p .68195 .55726 L F P
0 g
s
.714 .609 .738 r
.6869 .55611 m .68682 .55753 L p .68216 .55739 L F P
0 g
s
.714 .609 .738 r
.68223 .55612 m .6869 .55611 L p .68216 .55739 L F P
0 g
s
.107 .088 .551 r
.68682 .55753 m .6869 .55611 L .68719 .55651 L p F P
0 g
s
.611 .2 .238 r
.6869 .55611 m .68719 .55651 L p .68249 .55647 L F P
0 g
s
.106 .086 .55 r
.68202 .55583 m .68195 .55726 L .68207 .5559 L F
.68195 .55726 m .68215 .55753 L .68223 .55612 L F
.68207 .5559 m .68223 .55612 L .68258 .54974 L F
.68195 .55726 m .68223 .55612 L .68207 .5559 L F
.714 .609 .738 r
.68782 .53072 m .64112 .53074 L .64142 .52506 L p F P
0 g
s
.714 .609 .738 r
.64142 .52506 m .68813 .52505 L .68782 .53072 L p F P
0 g
s
.106 .086 .55 r
.68318 .53076 m .68172 .55694 L .68195 .55726 L F
.68331 .52789 m .68315 .53073 L p .68318 .53076 L F P
0 g
s
.106 .086 .55 r
.68315 .53073 m .68172 .55694 L p .68318 .53076 L F P
0 g
s
.608 .193 .23 r
.64224 .53229 m .64112 .53074 L .68315 .53073 L p F P
0 g
s
.608 .193 .23 r
.68315 .53073 m .68782 .53072 L p .68327 .53088 L F P
0 g
s
.106 .086 .55 r
.68321 .5308 m .68202 .55583 L .68258 .54974 L F
.68331 .52789 m .68318 .53076 L .68321 .5308 L F
.68318 .53076 m .68202 .55583 L .68321 .5308 L F
.608 .193 .23 r
.68782 .53072 m .68899 .53227 L .68432 .53227 L p F P
0 g
s
.608 .193 .23 r
.68782 .53072 m .68432 .53227 L .68327 .53088 L F
.611 .2 .238 r
.68719 .55651 m .68252 .55651 L p .68249 .55647 L F P
0 g
s
.611 .2 .238 r
.68223 .55612 m .6869 .55611 L p .68249 .55647 L F P
0 g
s
.611 .2 .238 r
.68682 .55753 m .68711 .55792 L .68245 .55793 L p F P
0 g
s
.611 .2 .238 r
.68682 .55753 m .68245 .55793 L .68218 .55757 L F
.68215 .55753 m .68682 .55753 L p .68218 .55757 L F P
0 g
s
.107 .088 .551 r
.68719 .55651 m .68711 .55792 L .68682 .55753 L p F P
0 g
s
.714 .609 .738 r
.68719 .55651 m .68711 .55792 L .68245 .55793 L p F P
0 g
s
.714 .609 .738 r
.68251 .55665 m .68719 .55651 L .68245 .55793 L F
.106 .086 .55 r
.68195 .55726 m .6808 .58228 L .68215 .55753 L F
.611 .2 .238 r
.64043 .55796 m .64015 .55756 L .68215 .55753 L p F P
0 g
s
.106 .086 .55 r
.68258 .54974 m .6808 .58228 L .68109 .58268 L F
.68258 .54974 m .68109 .58268 L .6821 .5643 L F
.714 .609 .738 r
.64023 .55615 m .68223 .55612 L p .68216 .55739 L F P
0 g
s
.714 .609 .738 r
.64015 .55756 m .64023 .55615 L p .68216 .55739 L F P
0 g
s
.714 .609 .738 r
.68215 .55753 m .64015 .55756 L p .68216 .55739 L F P
0 g
s
.714 .609 .738 r
.68252 .55651 m .68719 .55651 L p .68251 .55665 L F P
0 g
s
.106 .086 .55 r
.68258 .54974 m .68147 .5832 L .68375 .52847 L F
.714 .609 .738 r
.64043 .55796 m .64051 .55654 L .68252 .55651 L p F P
0 g
s
.714 .609 .738 r
.64043 .55796 m .68252 .55651 L .68251 .55665 L F
.106 .086 .55 r
.6821 .5643 m .68109 .58268 L .68147 .5832 L F
.68448 .52943 m .68404 .52885 L p .68147 .5832 L F P
0 g
s
.106 .086 .55 r
.68404 .52885 m .68375 .52847 L p .68275 .55229 L F P
0 g
s
.106 .086 .55 r
.68275 .55229 m .68147 .5832 L .68404 .52885 L F
.611 .2 .238 r
.68245 .55793 m .64043 .55796 L p .68218 .55757 L F P
0 g
s
.611 .2 .238 r
.68218 .55757 m .64043 .55796 L .68215 .55753 L F
.714 .609 .738 r
.68245 .55793 m .64043 .55796 L p .68251 .55665 L F P
0 g
s
.106 .086 .55 r
.68375 .52847 m .68331 .52789 L p .68258 .54974 L F P
0 g
s
.106 .086 .55 r
.68152 .58328 m .68448 .52943 L p .68147 .5832 L F P
0 g
s
.608 .193 .23 r
.68432 .53227 m .64224 .53229 L p .68327 .53088 L F P
0 g
s
.608 .193 .23 r
.68327 .53088 m .64224 .53229 L .68315 .53073 L F
.611 .2 .238 r
.64051 .55654 m .64023 .55615 L p .68249 .55647 L F P
0 g
s
.611 .2 .238 r
.68252 .55651 m .64051 .55654 L p .68249 .55647 L F P
0 g
s
.611 .2 .238 r
.64023 .55615 m .68223 .55612 L p .68249 .55647 L F P
0 g
s
.106 .086 .55 r
.68202 .55583 m .68207 .5559 L .68258 .54974 L F
.714 .609 .738 r
.68448 .52943 m .68137 .58611 L p .68759 .5578 L F P
0 g
s
.107 .088 .551 r
.68899 .53227 m .68782 .53072 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.69382 .52943 m .69265 .52788 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.68915 .52943 m .69382 .52943 L p .68856 .52866 L F P
0 g
s
.107 .088 .551 r
.68782 .53072 m .68798 .52789 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.68331 .52789 m .68448 .52943 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.69265 .52788 m .68798 .52789 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.68798 .52789 m .68331 .52789 L p .68856 .52866 L F P
0 g
s
.107 .088 .551 r
.68813 .52505 m .68931 .52659 L p .68856 .52866 L F P
0 g
s
.107 .088 .551 r
.68798 .52789 m .68813 .52505 L p .68856 .52866 L F P
0 g
s
.107 .088 .551 r
.68931 .52659 m .68915 .52943 L p .68856 .52866 L F P
0 g
s
.107 .088 .551 r
.68915 .52943 m .68899 .53227 L p .68856 .52866 L F P
0 g
s
.608 .193 .229 r
.68448 .52943 m .68915 .52943 L p .68856 .52866 L F P
0 g
s
.714 .609 .738 r
.68915 .52943 m .68448 .52943 L p .68759 .5578 L F P
0 g
s
.107 .088 .551 r
.6879 .55214 m .68848 .55292 L p .68774 .55497 L F P
0 g
s
.714 .609 .738 r
.68786 .56426 m .68848 .55292 L .74383 .55289 L p F P
0 g
s
0 .119 .614 r
.75266 .56119 m .75319 .56165 L p .74432 .55369 L F P
0 g
s
0 .119 .614 r
.7455 .55476 m .75266 .56119 L .74432 .55369 L F
.75028 .55909 m .75266 .56119 L p .7455 .55476 L F P
0 g
s
.714 .609 .738 r
.68786 .56426 m .74383 .55289 L .74802 .55668 L F
.611 .198 .236 r
.70917 .55056 m .74093 .55054 L .74232 .55166 L F
.109 .089 .552 r
.69178 .55109 m .69382 .52943 L .69139 .55057 L F
.69257 .55213 m .69382 .52943 L p .6921 .55151 L F P
0 g
s
.611 .198 .236 r
.69842 .55056 m .74232 .55166 L .723 .55211 L F
.70917 .55056 m .74232 .55166 L .69842 .55056 L F
.714 .609 .738 r
.69257 .55213 m .69382 .52943 L p .68883 .55214 L F P
0 g
s
.611 .198 .236 r
.68848 .55292 m .6879 .55214 L p .723 .55211 L F P
0 g
s
.714 .609 .738 r
.68759 .5578 m .68634 .56347 L .68728 .56347 L F
.107 .088 .551 r
.68848 .55292 m .68786 .56426 L .68728 .56347 L p F P
0 g
s
.107 .088 .551 r
.68769 .55592 m .68848 .55292 L .68728 .56347 L F
.612 .201 .24 r
.75319 .56165 m .70802 .56345 L .74796 .56106 L F
.70802 .56345 m .68786 .56426 L .70292 .56346 L F
.70802 .56345 m .70292 .56346 L .74796 .56106 L F
.75333 .56177 m .68786 .56426 L .75319 .56165 L F
0 .119 .614 r
.75251 .56075 m .7565 .56434 L .75747 .56513 L F
.7565 .56434 m .76106 .56845 L .75747 .56513 L F
.612 .201 .24 r
.75342 .56184 m .68786 .56426 L .75333 .56177 L F
0 .119 .614 r
.75911 .56672 m .76106 .56845 L .75251 .56075 L F
.714 .609 .738 r
.75246 .56106 m .74468 .56106 L p .75028 .55909 L F P
0 g
s
.714 .609 .738 r
.68786 .56426 m .74802 .55668 L .75372 .56184 L F
0 .119 .614 r
.73961 .54943 m .73999 .54977 L .74002 .5498 L F
.73064 .54141 m .73905 .54901 L .73935 .54925 L F
0 g
.77503 .58521 m
.77622 .56501 L
s
0 .142 .639 r
.77976 .5343 m .7856 .53952 L p .76915 .52462 L F P
0 g
s
0 .142 .639 r
.76915 .52462 m .77412 .5292 L .77976 .5343 L p F P
0 g
s
0 .142 .639 r
.7856 .53952 m .79116 .5444 L p .76915 .52462 L F P
0 g
s
.728 .638 .758 r
.73064 .54141 m .76915 .52462 L .77412 .5292 L p F P
0 g
s
.615 .207 .247 r
.63925 .58898 m .63813 .58738 L .68471 .58733 L p F P
0 g
s
.615 .207 .247 r
.68471 .58733 m .68588 .58893 L .63925 .58898 L p F P
0 g
s
.6839 .61351 m
.68525 .58893 L
s
.68529 .58813 m
.6854 .5861 L
s
0 .142 .639 r
.79116 .5444 m .79596 .54856 L p .76915 .52462 L F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
0 .142 .639 r
.80122 .55235 m .79846 .54967 L .76915 .52462 L p F P
0 g
s
0 .142 .639 r
.80237 .55362 m .80122 .55235 L p .76915 .52462 L F P
0 g
s
0 .142 .639 r
.80182 .55337 m .80237 .55362 L p .76915 .52462 L F P
0 g
s
0 .142 .639 r
.79962 .55163 m .80182 .55337 L p .76915 .52462 L F P
0 g
s
0 .142 .639 r
.79596 .54856 m .79962 .55163 L p .76915 .52462 L F P
0 g
s
0 .142 .639 r
.76915 .52462 m .60737 .37436 L .67184 .42929 L p F P
0 g
s
0 .142 .639 r
.79846 .54967 m .76915 .52462 L p .67184 .42929 L F P
0 g
s
.735 .66 .776 r
.60737 .37436 m .76915 .52462 L .73064 .54141 L p F P
0 g
s
0 .119 .614 r
.75973 .56655 m .73064 .54141 L p .63188 .44671 L F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.087 .071 .542 r
.63955 .58332 m .63925 .58898 L .63813 .58738 L p F P
0 g
s
.087 .071 .542 r
.63813 .58738 m .63843 .58173 L .63955 .58332 L p F P
0 g
s
0 .108 .601 r
.41705 .28606 m .4244 .292 L .41628 .28408 L p F P
0 g
s
0 .108 .601 r
.34341 .21944 m .35183 .22762 L p .41628 .28408 L F P
0 g
s
.714 .609 .738 r
.68619 .58328 m .68588 .58893 L .63925 .58898 L p F P
0 g
s
.63944 .58535 m
.66936 .58532 L
s
.707 .942 .959 r
.32597 .17873 m .28743 .19553 L .28355 .19144 L p F P
0 g
s
.707 .942 .959 r
.28743 .19553 m .32597 .17873 L .32229 .17455 L p F P
0 g
s
.707 .942 .959 r
.32229 .17455 m .28355 .19144 L .28743 .19553 L p F P
0 g
s
0 .097 .588 r
.28355 .19144 m .28743 .19553 L p .32617 .22813 L F P
0 g
s
0 .119 .614 r
.32229 .17455 m .32597 .17873 L p .36541 .21102 L F P
0 g
s
.707 .942 .959 r
.28355 .19144 m .32229 .17455 L .32597 .17873 L p F P
0 g
s
.714 .609 .738 r
.63925 .58898 m .63955 .58332 L .68619 .58328 L p F P
0 g
s
.68603 .5861 m
.6913 .59333 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.64007 .55685 L
s
.22074 .48566 m
.22248 .4877 L
s
.68759 .5578 m
.68817 .55859 L
s
.087 .071 .542 r
.64051 .55654 m .64043 .55796 L .64015 .55756 L p F P
0 g
s
.087 .071 .542 r
.64015 .55756 m .64023 .55615 L .64051 .55654 L p F P
0 g
s
.64039 .55725 m
.6407 .55762 L
s
.64007 .55685 m
.64039 .55725 L
s
.012 0 0 r
.76372 .57047 m .80237 .55362 L .80182 .55337 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.608 .192 .229 r
.64142 .52506 m .68813 .52505 L .68931 .52659 L p F P
0 g
s
.087 .071 .542 r
.64254 .5266 m .64224 .53229 L .64112 .53074 L p F P
0 g
s
.087 .071 .542 r
.64112 .53074 m .64142 .52506 L .64254 .5266 L p F P
0 g
s
.68389 .52866 m
.68856 .52866 L
s
.608 .192 .229 r
.68931 .52659 m .64254 .5266 L .64142 .52506 L p F P
0 g
s
.714 .609 .738 r
.68931 .52659 m .68899 .53227 L .64224 .53229 L p F P
0 g
s
.64243 .52867 m
.67218 .52866 L
s
.714 .609 .738 r
.64224 .53229 m .64254 .5266 L .68931 .52659 L p F P
0 g
s
.748 .895 .945 r
.80122 .55235 m .76253 .56922 L .76372 .57047 L p F P
0 g
s
.77796 .55853 m
.78031 .56146 L
s
.748 .895 .945 r
.76372 .57047 m .80237 .55362 L .80122 .55235 L p F P
0 g
s
.748 .895 .945 r
.76253 .56922 m .80122 .55235 L .80237 .55362 L p F P
0 g
s
.748 .895 .945 r
.80237 .55362 m .76372 .57047 L .76253 .56922 L p F P
0 g
s
.77774 .55781 m
.77926 .5597 L
s
.78105 .56239 m
.78154 .563 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76024 .56731 L
s
.76044 .56723 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71071 .46624 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67724 .4929 L
s
.67724 .4929 m
.67763 .4926 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.755 .748 .846 r
.79846 .54967 m .75973 .56655 L .76253 .56922 L p F P
0 g
s
.755 .748 .846 r
.76253 .56922 m .80122 .55235 L .79846 .54967 L p F P
0 g
s
.755 .748 .846 r
.80122 .55235 m .76253 .56922 L .75973 .56655 L p F P
0 g
s
.755 .748 .846 r
.75973 .56655 m .79846 .54967 L .80122 .55235 L p F P
0 g
s
.78154 .563 m
.78301 .56485 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .108 .601 r
.35046 .22511 m .34341 .21944 L p .41628 .28408 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.747 .707 .814 r
.75973 .56655 m .63188 .44671 L .67184 .42929 L p F P
0 g
s
.747 .707 .814 r
.67184 .42929 m .79846 .54967 L .75973 .56655 L p F P
0 g
s
.68817 .55859 m
.69287 .56492 L
s
.68915 .52943 m
.69445 .53642 L
s
0 .119 .614 r
.3282 .17898 m .32229 .17455 L p .36541 .21102 L F P
0 g
s
.387 0 .163 r
.32229 .17455 m .28355 .19144 L .28926 .19596 L p F P
0 g
s
.387 0 .163 r
.28926 .19596 m .3282 .17898 L .32229 .17455 L p F P
0 g
s
.387 0 .163 r
.28355 .19144 m .32229 .17455 L .3282 .17898 L p F P
0 g
s
0 .097 .588 r
.28926 .19596 m .28355 .19144 L p .32617 .22813 L F P
0 g
s
.387 0 .163 r
.3282 .17898 m .28926 .19596 L .28355 .19144 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .108 .601 r
.37043 .24259 m .35046 .22511 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.41628 .28408 m .39564 .26518 L .37043 .24259 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .119 .614 r
.36541 .21102 m .34315 .19161 L .3282 .17898 L p F P
0 g
s
.62 .38 .533 r
.3282 .17898 m .28926 .19596 L .30403 .20867 L p F P
0 g
s
.62 .38 .533 r
.30403 .20867 m .34315 .19161 L .3282 .17898 L p F P
0 g
s
.62 .38 .533 r
.28926 .19596 m .3282 .17898 L .34315 .19161 L p F P
0 g
s
0 .097 .588 r
.32617 .22813 m .30403 .20867 L .28926 .19596 L p F P
0 g
s
.62 .38 .533 r
.34315 .19161 m .30403 .20867 L .28926 .19596 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77194 .41711 L
s
.77194 .41711 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.67 .486 .628 r
.34315 .19161 m .30403 .20867 L .32617 .22813 L p F P
0 g
s
.67 .486 .628 r
.32617 .22813 m .36541 .21102 L .34315 .19161 L p F P
0 g
s
.67 .486 .628 r
.30403 .20867 m .34315 .19161 L .36541 .21102 L p F P
0 g
s
.67 .486 .628 r
.36541 .21102 m .32617 .22813 L .30403 .20867 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55984 .43761 L
s
.55984 .43761 m
.56004 .43757 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.53696 .44162 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.743 .69 .8 r
.60737 .37436 m .56791 .39156 L .55756 .38193 L p F P
0 g
s
.743 .69 .8 r
.55756 .38193 m .5971 .36469 L .60737 .37436 L p F P
0 g
s
.743 .69 .8 r
.56791 .39156 m .60737 .37436 L .5971 .36469 L p F P
0 g
s
.743 .69 .8 r
.5971 .36469 m .55756 .38193 L .56791 .39156 L p F P
0 g
s
.76 .788 .876 r
.5971 .36469 m .55756 .38193 L .55148 .37602 L p F P
0 g
s
.76 .788 .876 r
.55148 .37602 m .59113 .35873 L .5971 .36469 L p F P
0 g
s
.76 .788 .876 r
.55756 .38193 m .5971 .36469 L .59113 .35873 L p F P
0 g
s
.76 .788 .876 r
.59113 .35873 m .55148 .37602 L .55756 .38193 L p F P
0 g
s
.616 .951 .925 r
.59113 .35873 m .55148 .37602 L .55038 .37453 L p F P
0 g
s
.616 .951 .925 r
.55038 .37453 m .59015 .35719 L .59113 .35873 L p F P
0 g
s
.616 .951 .925 r
.55148 .37602 m .59113 .35873 L .59015 .35719 L p F P
0 g
s
.616 .951 .925 r
.59015 .35719 m .55038 .37453 L .55148 .37602 L p F P
0 g
s
.451 .089 .258 r
.59015 .35719 m .55038 .37453 L .55443 .37767 L p F P
0 g
s
0 .142 .639 r
.59113 .35873 m .5971 .36469 L p .67184 .42929 L F P
0 g
s
0 .142 .639 r
.59015 .35719 m .59113 .35873 L p .67184 .42929 L F P
0 g
s
0 .142 .639 r
.59431 .36028 m .59015 .35719 L p .67184 .42929 L F P
0 g
s
.451 .089 .258 r
.55443 .37767 m .59431 .36028 L .59015 .35719 L p F P
0 g
s
.451 .089 .258 r
.55038 .37453 m .59015 .35719 L .59431 .36028 L p F P
0 g
s
.451 .089 .258 r
.59431 .36028 m .55443 .37767 L .55038 .37453 L p F P
0 g
s
.624 .39 .541 r
.59431 .36028 m .55443 .37767 L .56321 .38511 L p F P
0 g
s
0 .142 .639 r
.5971 .36469 m .60737 .37436 L p .67184 .42929 L F P
0 g
s
0 .142 .639 r
.60319 .36768 m .59431 .36028 L p .67184 .42929 L F P
0 g
s
.624 .39 .541 r
.56321 .38511 m .60319 .36768 L .59431 .36028 L p F P
0 g
s
.624 .39 .541 r
.55443 .37767 m .59431 .36028 L .60319 .36768 L p F P
0 g
s
.624 .39 .541 r
.60319 .36768 m .56321 .38511 L .55443 .37767 L p F P
0 g
s
.67 .486 .628 r
.60319 .36768 m .56321 .38511 L .57575 .39604 L p F P
0 g
s
0 .142 .639 r
.6158 .37858 m .60319 .36768 L p .67184 .42929 L F P
0 g
s
.67 .486 .628 r
.57575 .39604 m .6158 .37858 L .60319 .36768 L p F P
0 g
s
.67 .486 .628 r
.56321 .38511 m .60319 .36768 L .6158 .37858 L p F P
0 g
s
.67 .486 .628 r
.6158 .37858 m .57575 .39604 L .56321 .38511 L p F P
0 g
s
.693 .54 .675 r
.6158 .37858 m .57575 .39604 L .58974 .40842 L p F P
0 g
s
.693 .54 .675 r
.58974 .40842 m .59062 .40921 L p .59211 .40739 L F P
0 g
s
.693 .54 .675 r
.59211 .40739 m .6158 .37858 L .58974 .40842 L F
0 .142 .639 r
.63071 .39173 m .6158 .37858 L p .67184 .42929 L F P
0 g
s
.693 .54 .675 r
.57575 .39604 m .6158 .37858 L .63071 .39173 L p F P
0 g
s
.693 .54 .675 r
.63071 .39173 m .59062 .40921 L .58974 .40842 L p F P
0 g
s
.693 .54 .675 r
.58974 .40842 m .57575 .39604 L p .62745 .39198 L F P
0 g
s
.693 .54 .675 r
.63071 .39173 m .58974 .40842 L .62745 .39198 L F
0 .119 .614 r
.60062 .41948 m .62706 .44444 L p .59959 .41993 L F P
0 g
s
0 .119 .614 r
.36541 .21102 m .60062 .41948 L .59959 .41993 L F
.5762 .39643 m .60062 .41948 L p .36541 .21102 L F P
0 g
s
0 .119 .614 r
.55756 .38193 m .56791 .39156 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.58861 .40742 m .5762 .39643 L .62706 .44444 L p F P
0 g
s
.709 .582 .711 r
.63071 .39173 m .59062 .40921 L .594 .41224 L p F P
0 g
s
.709 .582 .711 r
.594 .41224 m .60411 .42131 L p .62533 .39859 L F P
0 g
s
0 .142 .639 r
.64618 .40562 m .63071 .39173 L p .67184 .42929 L F P
0 g
s
.709 .582 .711 r
.64618 .40562 m .6061 .42309 L .60411 .42131 L p F P
0 g
s
.709 .582 .711 r
.60411 .42131 m .594 .41224 L p .63903 .40608 L F P
0 g
s
0 .119 .614 r
.60161 .41905 m .58861 .40742 L p .60098 .41933 L F P
0 g
s
0 .119 .614 r
.55148 .37602 m .55756 .38193 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.55038 .37453 m .55148 .37602 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.55443 .37767 m .55038 .37453 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.56321 .38511 m .55443 .37767 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.57575 .39604 m .56321 .38511 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.59062 .40921 m .57575 .39604 L p .63188 .44671 L F P
0 g
s
0 .119 .614 r
.6061 .42309 m .59062 .40921 L p .63188 .44671 L F P
0 g
s
.706 .573 .703 r
.54853 .42489 m .58861 .40742 L .594 .41224 L p F P
0 g
s
.706 .573 .703 r
.594 .41224 m .60161 .41905 L p .57055 .42247 L F P
0 g
s
.706 .573 .703 r
.57055 .42247 m .54853 .42489 L .594 .41224 L F
.709 .582 .711 r
.594 .41224 m .59062 .40921 L p .60277 .40842 L F P
0 g
s
.709 .582 .711 r
.63903 .40608 m .594 .41224 L .60277 .40842 L F
.64618 .40562 m .60411 .42131 L .63903 .40608 L F
0 .119 .614 r
.60161 .41905 m .60102 .41936 L p .62706 .44444 L F P
0 g
s
0 .142 .639 r
.67184 .42929 m .66044 .41864 L .64618 .40562 L p F P
0 g
s
.723 .622 .745 r
.6177 .43364 m .60917 .42588 L p .64811 .42038 L F P
0 g
s
.723 .622 .745 r
.60917 .42588 m .6177 .43364 L p .63864 .41304 L F P
0 g
s
0 .119 .614 r
.61415 .43039 m .60161 .41905 L p .61334 .43075 L F P
0 g
s
0 .119 .614 r
.63188 .44671 m .6204 .43609 L .6061 .42309 L p F P
0 g
s
.718 .607 .732 r
.56153 .43653 m .60161 .41905 L .60917 .42588 L p F P
0 g
s
.718 .607 .732 r
.60917 .42588 m .61415 .43039 L p .59324 .43283 L F P
0 g
s
.718 .607 .732 r
.59324 .43283 m .56153 .43653 L .60917 .42588 L F
.723 .622 .745 r
.64618 .40562 m .6061 .42309 L .60917 .42588 L p F P
0 g
s
.723 .622 .745 r
.63864 .41304 m .64618 .40562 L .60917 .42588 L F
.6177 .43364 m .6204 .43609 L p .62527 .43034 L F P
0 g
s
.723 .622 .745 r
.62527 .43034 m .64618 .40562 L .6177 .43364 L F
0 .119 .614 r
.61415 .43039 m .61341 .43081 L p .62706 .44444 L F P
0 g
s
.738 .672 .786 r
.62928 .44431 m .62228 .43784 L p .65842 .4316 L F P
0 g
s
.738 .672 .786 r
.62228 .43784 m .62928 .44431 L p .65383 .42408 L F P
0 g
s
0 .119 .614 r
.62521 .44051 m .61415 .43039 L p .62396 .44106 L F P
0 g
s
.73 .643 .763 r
.62521 .44051 m .5852 .45796 L .58226 .45529 L p F P
0 g
s
.73 .643 .763 r
.58226 .45529 m .57409 .44786 L p .61169 .44246 L F P
0 g
s
.73 .643 .763 r
.62521 .44051 m .58226 .45529 L .61169 .44246 L F
.738 .672 .786 r
.66044 .41864 m .6204 .43609 L .62228 .43784 L p F P
0 g
s
.738 .672 .786 r
.65383 .42408 m .66044 .41864 L .62228 .43784 L F
.62928 .44431 m .63188 .44671 L p .63834 .44036 L F P
0 g
s
.738 .672 .786 r
.63834 .44036 m .66044 .41864 L .62928 .44431 L F
.639 .418 .567 r
.63513 .45134 m .59557 .46858 L .58758 .46165 L p F P
0 g
s
.639 .418 .567 r
.58758 .46165 m .62706 .44444 L .63513 .45134 L p F P
0 g
s
.639 .418 .567 r
.62706 .44444 m .58758 .46165 L .59557 .46858 L p F P
0 g
s
0 .119 .614 r
.63389 .4486 m .62521 .44051 L p .62706 .44444 L F P
0 g
s
0 .119 .614 r
.63951 .45402 m .63389 .4486 L p .62706 .44444 L F P
0 g
s
0 .119 .614 r
.64164 .45635 m .63951 .45402 L p .62706 .44444 L F P
0 g
s
0 .119 .614 r
.64013 .45542 m .64164 .45635 L p .62706 .44444 L F P
0 g
s
0 .119 .614 r
.62706 .44444 m .63513 .45134 L .64013 .45542 L p F P
0 g
s
.639 .418 .567 r
.59557 .46858 m .63513 .45134 L .62706 .44444 L p F P
0 g
s
.743 .692 .802 r
.59395 .46602 m .63389 .4486 L .62928 .44431 L p F P
0 g
s
0 .119 .614 r
.62521 .44051 m .62407 .44118 L p .62706 .44444 L F P
0 g
s
.743 .692 .802 r
.62928 .44431 m .62521 .44051 L p .61054 .45248 L F P
0 g
s
.743 .692 .802 r
.59395 .46602 m .62928 .44431 L .61054 .45248 L F
.62521 .44051 m .5852 .45796 L .5893 .46174 L p F P
0 g
s
.743 .692 .802 r
.5893 .46174 m .59395 .46602 L p .61054 .45248 L F P
0 g
s
.743 .692 .802 r
.61054 .45248 m .62521 .44051 L .5893 .46174 L F
.738 .672 .786 r
.67184 .42929 m .63188 .44671 L .62928 .44431 L p F P
0 g
s
.738 .672 .786 r
.67184 .42929 m .62928 .44431 L .65842 .4316 L F
.62228 .43784 m .6204 .43609 L p .62884 .43498 L F P
0 g
s
.738 .672 .786 r
.67184 .42929 m .62228 .43784 L .62884 .43498 L F
.73 .643 .763 r
.5852 .45796 m .62521 .44051 L .62228 .43784 L p F P
0 g
s
.73 .643 .763 r
.62228 .43784 m .6177 .43364 L p .59785 .44849 L F P
0 g
s
.73 .643 .763 r
.5852 .45796 m .62228 .43784 L .59785 .44849 L F
.6177 .43364 m .61415 .43039 L p .60486 .43924 L F P
0 g
s
.73 .643 .763 r
.5852 .45796 m .6177 .43364 L .60486 .43924 L F
.61415 .43039 m .57409 .44786 L .57765 .4511 L p F P
0 g
s
.73 .643 .763 r
.57765 .4511 m .5852 .45796 L p .60486 .43924 L F P
0 g
s
.73 .643 .763 r
.60486 .43924 m .61415 .43039 L .57765 .4511 L F
.723 .622 .745 r
.66044 .41864 m .6204 .43609 L .6177 .43364 L p F P
0 g
s
.723 .622 .745 r
.66044 .41864 m .6177 .43364 L .64811 .42038 L F
.60917 .42588 m .6061 .42309 L p .61777 .42214 L F P
0 g
s
.723 .622 .745 r
.66044 .41864 m .60917 .42588 L .61777 .42214 L F
.718 .607 .732 r
.57409 .44786 m .61415 .43039 L .60917 .42588 L p F P
0 g
s
.718 .607 .732 r
.60917 .42588 m .60411 .42131 L p .58898 .43469 L F P
0 g
s
.718 .607 .732 r
.57409 .44786 m .60917 .42588 L .58898 .43469 L F
.60411 .42131 m .60161 .41905 L p .59614 .42478 L F P
0 g
s
.718 .607 .732 r
.57409 .44786 m .60411 .42131 L .59614 .42478 L F
.60161 .41905 m .56153 .43653 L .56403 .43878 L p F P
0 g
s
.718 .607 .732 r
.56403 .43878 m .57409 .44786 L p .59614 .42478 L F P
0 g
s
.718 .607 .732 r
.59614 .42478 m .60161 .41905 L .56403 .43878 L F
.709 .582 .711 r
.60411 .42131 m .6061 .42309 L p .60926 .41906 L F P
0 g
s
.709 .582 .711 r
.60926 .41906 m .62533 .39859 L .60411 .42131 L F
.62533 .39859 m .63071 .39173 L .594 .41224 L F
.706 .573 .703 r
.56153 .43653 m .60161 .41905 L .594 .41224 L p F P
0 g
s
.706 .573 .703 r
.594 .41224 m .58974 .40842 L p .5796 .41852 L F P
0 g
s
.706 .573 .703 r
.56153 .43653 m .594 .41224 L .5796 .41852 L F
.58974 .40842 m .58861 .40742 L p .58626 .40994 L F P
0 g
s
.706 .573 .703 r
.56153 .43653 m .58974 .40842 L .58626 .40994 L F
.58861 .40742 m .54853 .42489 L .54965 .4259 L p F P
0 g
s
.706 .573 .703 r
.54965 .4259 m .56153 .43653 L p .58626 .40994 L F P
0 g
s
.706 .573 .703 r
.58626 .40994 m .58861 .40742 L .54965 .4259 L F
.683 .517 .655 r
.53615 .4139 m .32617 .22813 L .36541 .21102 L p F P
0 g
s
.683 .517 .655 r
.36541 .21102 m .5762 .39643 L .53615 .4139 L p F P
0 g
s
0 .097 .588 r
.53615 .4139 m .58758 .46165 L p .32617 .22813 L F P
0 g
s
.53025 .44277 m
.53696 .44162 L
s
.45797 .45497 m
.46975 .45293 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
0 .097 .588 r
.54853 .42489 m .53615 .4139 L .58758 .46165 L p F P
0 g
s
0 .097 .588 r
.56153 .43653 m .54853 .42489 L p .58758 .46165 L F P
0 g
s
0 .097 .588 r
.57409 .44786 m .56153 .43653 L p .58758 .46165 L F P
0 g
s
0 .097 .588 r
.5852 .45796 m .57409 .44786 L p .58758 .46165 L F P
0 g
s
0 .097 .588 r
.59395 .46602 m .5852 .45796 L p .58758 .46165 L F P
0 g
s
.556 .262 .424 r
.59557 .46858 m .63513 .45134 L .64013 .45542 L p F P
0 g
s
.556 .262 .424 r
.63513 .45134 m .59557 .46858 L .60048 .47271 L p F P
0 g
s
.556 .262 .424 r
.64013 .45542 m .60048 .47271 L .59557 .46858 L p F P
0 g
s
0 .097 .588 r
.59966 .47139 m .59395 .46602 L p .58758 .46165 L F P
0 g
s
.556 .262 .424 r
.60048 .47271 m .64013 .45542 L .63513 .45134 L p F P
0 g
s
.124 0 0 r
.60048 .47271 m .64013 .45542 L .64164 .45635 L p F P
0 g
s
.124 0 0 r
.64013 .45542 m .60048 .47271 L .60189 .47368 L p F P
0 g
s
.124 0 0 r
.64164 .45635 m .60189 .47368 L .60048 .47271 L p F P
0 g
s
0 .097 .588 r
.60189 .47368 m .59966 .47139 L p .58758 .46165 L F P
0 g
s
0 .097 .588 r
.60048 .47271 m .60189 .47368 L p .58758 .46165 L F P
0 g
s
0 .097 .588 r
.58758 .46165 m .59557 .46858 L .60048 .47271 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
.32972 .46273 m
.31112 .46484 L
s
.6742 .43154 m
.68888 .43001 L
s
.32972 .46273 m
.34963 .46061 L
s
.124 0 0 r
.60189 .47368 m .64164 .45635 L .64013 .45542 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.729 .925 .957 r
.63951 .45402 m .59966 .47139 L .60189 .47368 L p F P
0 g
s
.729 .925 .957 r
.60189 .47368 m .64164 .45635 L .63951 .45402 L p F P
0 g
s
.729 .925 .957 r
.59966 .47139 m .63951 .45402 L .64164 .45635 L p F P
0 g
s
.729 .925 .957 r
.64164 .45635 m .60189 .47368 L .59966 .47139 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56621 .44141 L
s
.41574 .4543 m
.43933 .4522 L
s
.758 .771 .864 r
.63389 .4486 m .59395 .46602 L .59966 .47139 L p F P
0 g
s
.758 .771 .864 r
.59966 .47139 m .63951 .45402 L .63389 .4486 L p F P
0 g
s
.758 .771 .864 r
.59395 .46602 m .63389 .4486 L .63951 .45402 L p F P
0 g
s
.758 .771 .864 r
.63951 .45402 m .59966 .47139 L .59395 .46602 L p F P
0 g
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.743 .692 .802 r
.5852 .45796 m .62521 .44051 L .63389 .4486 L p F P
0 g
s
.743 .692 .802 r
.63389 .4486 m .59395 .46602 L .5852 .45796 L p F P
0 g
s
.738 .672 .786 r
.63188 .44671 m .67184 .42929 L .66044 .41864 L p F P
0 g
s
.738 .672 .786 r
.6204 .43609 m .66044 .41864 L .67184 .42929 L p F P
0 g
s
.73 .643 .763 r
.57409 .44786 m .61415 .43039 L .62521 .44051 L p F P
0 g
s
.723 .622 .745 r
.6204 .43609 m .66044 .41864 L .64618 .40562 L p F P
0 g
s
.723 .622 .745 r
.6061 .42309 m .64618 .40562 L .66044 .41864 L p F P
0 g
s
.693 .54 .675 r
.59062 .40921 m .63071 .39173 L .6158 .37858 L p F P
0 g
s
.692 .538 .673 r
.5762 .39643 m .53615 .4139 L .54853 .42489 L p F P
0 g
s
.692 .538 .673 r
.53615 .4139 m .5762 .39643 L .58861 .40742 L p F P
0 g
s
.692 .538 .673 r
.58861 .40742 m .54853 .42489 L .53615 .4139 L p F P
0 g
s
.692 .538 .673 r
.54853 .42489 m .58861 .40742 L .5762 .39643 L p F P
0 g
s
.718 .607 .732 r
.61415 .43039 m .57409 .44786 L .56153 .43653 L p F P
0 g
s
.709 .582 .711 r
.6061 .42309 m .64618 .40562 L .63071 .39173 L p F P
0 g
s
.709 .582 .711 r
.59062 .40921 m .63071 .39173 L .64618 .40562 L p F P
0 g
s
.706 .573 .703 r
.60161 .41905 m .56153 .43653 L .54853 .42489 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000206<0:@800000=@2dTk@2000000P0O2A?0`00000J0:]lX@8000003`2dTk@00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]08000001@1S02T200000380]9>d0P00000807`TC`80
00006`2[O:4200000180]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000001@1S02T200000080WV68
00<000000;BC]02dTk@0;@2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001P1S02T2000000D0WV6800<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<000001@1S02T3000000P0WV680P00000W0;BC]0<000001`1l94l2000001/0ZgbQ0P00000M
0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000606<0:@8000003@2NHHP00`00
0000]9>d0;BC]00R0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000506<0:@<00000402NHHP00`000000]9>d0;BC]00O0;BC]080
00001`1l94l3000001X0ZgbQ0`00000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000H`0Y
06<0:@0406<0:@8000004`2NHHP2000001h0]9>d0P00000707`TC`8000006`2[O:42000002<0]9>d
0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P00000206<0:@8000004`2N
HHP200000080ZgbP00<000000;BC]02dTk@0602dTk@3000000L0O2A?0P00000K0:]lX@8000008`2d
Tk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000001@0WV680P000005
0:]lX0030000002dTk@0]9>d01D0]9>d0P00000707`TC`<000006`2[O:4200000280]9>d0`000008
0;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000@09iQR0<00000202[O:000`00
0000]9>d0;BC]00B0;BC]08000001`1l94l2000001/0ZgbQ0`00000R0;BC]0800000302kYlD00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]08000003@2NHHP2000000`0ZgbP00<000000;BC]02d
Tk@03`2dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0^jO50P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0<00000202NHHP3000000l0ZgbP0P00000=0;BC]08000001`1l94l2000001/0ZgbQ
0P00000R0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]00300000000
69H0000000D0WV680P00000D0:]lX0030000002dTk@0]9>d00L0]9>d0`00000607`TC`<000006P2[
O:4300000280]9>d0P00000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<00000
000HUP0000000P2NHHP2000001L0ZgbP00<000000;BC]02dTk@0102dTk@2000000L0O2A?0P00000K
0:]lX@8000008`2dTk@2000001X0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@01000
000001RF00000000000J0:]lX0040000002dTk@0]9>d0;BC]08000001`1l94l2000001/0ZgbQ0P00
000R0;BC]0<00000702kYlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000000HUP0000006`2[O:03
000000H0O2A?0`00000K0:]lX@8000008P2dTk@2000001d0^jO50P0000020<;CiP030000002dTk@0
]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0780]9>d00<00000000HUP0000006P2[O:02000000D0O2A?0P00000K0:]l
X@<000008P2dTk@2000001d0^jO50P0000040<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00<00000000HUP0000005`2[O:0200000080[XBW00<0000007`TC`1l94l00P00000K0:]lX@80
00008P2dTk@3000001d0^jO50P0000070<;CiP030000002dTk@0]9>d0:80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d
00<00000000HUP000000502[O:02000000D0[XBW0P00000K0:]lX@8000008P2dTk@2000001d0^jO5
0`0000090<;CiP800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@4000000l0ZgbP0`0000080:j4Y`800000602[
O:4200000280]9>d0P00000M0;^Wa@8000002P32dnH200000:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
000HUP000000302[O:02000000d0[XBW00<000000:]lX@2[O:404P2[O:4300000240]9>d0`00000M
0;^Wa@8000002P32dnH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<00000000HUP000000202[O:030000
0100[XBW00<000000:]lX@2[O:403`2[O:4200000280]9>d0P00000M0;^Wa@<000002@32dnH30000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07T0]9>d00<00000000HUP0000001@2[O:02000001@0[XBW00<000000:]lX@2[
O:40302[O:4200000240]9>d0`00000M0;^Wa@8000002P32dnH200000:`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d
00<00000000HUP0000000P2[O:02000001L0[XBW00<000000:]lX@2[O:40202[O:4300000240]9>d
0P00000N0;^Wa@8000002P32dnH200000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00@00000000HUP0000000000
6P2^Q:L00`000000ZgbQ0:]lX@050:]lX@8000008P2dTk@2000001h0^jO50P0000090<;CiP<00000
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`00000001RF0000000K0:j4Y`030000002[O:40ZgbQ0080ZgbQ0P00
000Q0;BC]0<000007@2kYlD3000000T0`]?V0P00002c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000000069H0
000001/0[XBW1000000Q0;BC]08000007P2kYlD2000000X0`]?V0`00002d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000000069H0000001`0[XBW00<000000;BC]02dTk@07P2dTk@2000001h0^jO50P00000:0<;C
iP80000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@01000000001RF00000000000K0:j4
Y`030000002dTk@0]9>d01X0]9>d0`00000N0;^Wa@8000002@32dnH30000000407;Pb@000000[]9Q
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d1000000K0:j4Y`030000002dTk@0]9>d01L0]9>d0P00000N0;^W
a@<000002@32dnH2000000@0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000000069H0000001/0
[XBW00<000000;BC]02dTk@0502dTk@2000001h0^jO50P00000:0<;CiP8000001@1bh<T00`000000
[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000000069H0000001/0[XBW00<000000;BC]02dTk@0
402dTk@3000001h0^jO50P0000090<;CiP<000001`1bh<T00`000000[]9Q0;BC]02f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000000069H0000001/0[XBW00<000000;BC]02dTk@03@2dTk@2000001l0^jO50P00
00090<;CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000000HUP0000006`2^Q:L2
000000/0]9>d0P00000N0;^Wa@<000002@32dnH3000000/0L^3900<000000;BC]02dTk@0]P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0QP2dTk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d00D0]9>d0`00000N0;^W
a@8000002@32dnH3000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000000069H0000001`0
[XBW00<000000;BC]02dTk@00P2dTk@2000001l0^jO50P0000090<;CiP@00000301bh<T200000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08P0]9>d00@00000000HUP00000000006`2^Q:L010000000]9>d00000000000N0;^W
a@<000002@32dnH300000080;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d00@00000000HUP00000000006`2^Q:L00`000000^jO50;^Wa@0L0;^Wa@8000002@32dnH30000
00D0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00@00000000HUP00
000000006`2^Q:L00`000000^jO50;^Wa@0I0;^Wa@8000002@32dnH3000000L0;[CM00<0000007;P
b@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00@00000000HUP00000000006`2^Q:L00`00
0000^jO50;^Wa@0F0;^Wa@8000002@32dnH3000000T0;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0@000006`2^Q:L2000001<0^jO50`0000080<;CiP<00000300^]=d01000
0000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000000069H001RF01`0[XBW00<000000;^W
a@2kYlD03P2kYlD2000000T0`]?V4`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000000069H0000001`0
[XBW00<000000;^Wa@2kYlD02`2kYlD2000000T0`]?V0`0000060;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0900]9>d00<00000000HUP000000702^Q:L00`000000^jO50;^Wa@080;^Wa@800000
2@32dnH2000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@01000000001RF0000
0000000K0:j4Y`030000002kYlD0^jO500@0^jO50`0000080<;CiP<000002`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0040000000069H00000000001/0[XBW00@000000;^Wa@2kYlD0
^jO50P0000090<;CiP<000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0040000
000069H00000000001/0[XBW0`0000090<;CiP800000402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0040000000069H00000000001`0[XBW00<000000<;CiP32dnH01032dnH300000180
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@01000000001RF00000000000L0:j4Y`04
00000032dnH0`]?V0<;CiP<00000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0<0
000000<001RF0:j4Y`2^Q:L06P2^Q:L3000001L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
V02dTk@3000001`0[XBW00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02I0;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0040000000069H00000000001/0[XBW00<000000;BC]02dTk@0502d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0040000000069H00000000001/0[XBW0P00
000D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00@00000000HUP0000000000702^
Q:L00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<001RF
000000000000702^Q:L00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09l0]9>d00<001RF000000000000702^Q:L00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d0P0000000`0069H0[XBW0:j4Y`0J0:j4Y`030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@200000003000HUP2^Q:L0[XBW01X0[XBW
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0<00000702^
Q:L00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000K
0:j4Y`800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0<00000702^Q:L00`00
0000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0`00000L0:j4Y`03
0000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@3000001`0[XBW
00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0<00000702^
Q:L00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<00000
000HUP2^Q:L06`2^Q:L00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:/0]9>d00<00000000HUP2^Q:L06`2^Q:L00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:`0]9>d00<00000000HUP2^Q:L06`2^Q:L2000000@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000001d0[XBW00D000000;BC]02dTk@0]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02^0;BC]0<00000702^Q:L010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0<00000
702^Q:L00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0800000702^Q:L200000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000L0:j4Y`030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<00000000H
UP2^Q:L06`2^Q:L00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000000069H0[XBW01/0
[XBW0P00003?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000000069H0[XBW01`0[XBW00<000000;BC]02dTk@0
c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@2000001d0[XBW00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@3
000001`0[XBW00<000000;BC]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@3000001`0[XBW00<000000;BC
]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@2000001`0[XBW00<000000;BC]02dTk@0b02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^`2dTk@2000001`0[XBW0P0000380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000000069H0[XBW01`0[XBW00<0
00000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00000001RF0:j4Y`0L0:j4Y`030000002dTk@0
]9>d0<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d00<00000000HUP2^Q:L0702^Q:L00`000000]9>d0;BC]0330;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02o0;BC]0030000000069H0[XBW01`0[XBW00<000000;BC]02dTk@0`P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@3000001`0[XBW00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@2000001`0[XBW00<0
00000;BC]02dTk@05`2dTk@300000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000L0:j4Y`8000005@2dTk@2
00000080LaI20P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0340;BC]08000007@2^Q:L00`000000]9>d0;BC]00@0;BC
]08000000P1c5T8200000080Wf>:00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000
01RF0:j4Y`0L0:j4Y`030000002dTk@0]9>d00`0]9>d0`00000207<F@P8000001@2OHhX00`000000
]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000000069H0[XBW01`0[XBW00<000000;BC]02dTk@0
2@2dTk@200000080LaI20`00000809mSRP030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<0
0000000HUP2^Q:L0702^Q:L00`000000]9>d0;BC]0050;BC]0<000000P1c5T82000000/0Wf>:0P00
002Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0380;BC]0030000000069H0[XBW01`0[XBW00<000000;BC]02dTk@00P2dTk@2
00000080LaI20`00000;09mSRP8000000P2[O:000`000000]9>d0;BC]02N0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC
]0<00000702^Q:L00`000000]9>d0000000307<F@P800000302OHhX2000000D0ZgbP00<000000;BC
]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@2000001`0[XBW0P0000000`1c5T8000000000000;09mSRP<0
0000202[O:02000009d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P00000M0:j4Y`030000002OHhX0Wf>:00T0Wf>:
0P00000=0:]lX0030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d0P00000M0:j4Y`030000002O
HhX0Wf>:00D0Wf>:0`00000?0:]lX0800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00000001RF0:j4Y`0L
0:j4Y`030000002OHhX0Wf>:0080Wf>:0P00000@0:]lX08000000P2aRZ`00`000000]9>d0;BC]02H
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03?0;BC]0030000000069H0[XBW01`0[XBW00@0000009mSRP0000000000402[O:02
000000D0/HZ/0P00002H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000000069H0[XBW01`0[XBW00<000000:]l
X02[O:003@2[O:03000000T0/HZ/00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@200000003
000HUP2^Q:L0[XBW01/0[XBW00<000000:]lX02[O:002P2[O:02000000d0/HZ/00<000000;BC]02d
Tk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@01@000000]9>d0000000069H0000001`0[XBW0P0000070:]lX0<0
0000402aRZ`2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000M0:j4Y`03
0000002[O:00ZgbP0080ZgbP0P00000D0;6:[0800000T`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0020;BC]08000007@2^Q:L010000000ZgbP00000000000D0;6:[08000000P2eU;H00`000000
]9>d0;BC]02@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P00000L0:j4Y`800000
502aRZ`2000000D0]IBf00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000000069H0[XBW01P0[XBW0P0000020;69[0030000002aRZ`0/HZ/00l0/HZ/0P00
00080;FD]P030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@0
0`00000001RF0:j4Y`0E0:j4Y`8000001@2aRJ`00`000000/HZ/0;6:[00<0;6:[08000002`2eU;H0
0`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000000H
UP2^Q:L04P2^Q:L2000000L0/HV/0P00000:0;6:[0<000003P2eU;H00`000000]9>d0;BC]02<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000000HUP2^Q:L03`2^Q:L2000000X0
/HV/0P0000070;6:[08000004P2eU;H00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00P0]9>d00<00000000HUP0000002`2^Q:L3000000d0/HV/0P0000040;6:[0800000
5@2eU;H00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
01RF0000002^Q:L01`2^Q:L200000100/HV/0`0000000`2aRZ`000000000000D0;FD]P8000000P2i
Wkh00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d0P000005
0:j4Y`800000402aRJ`200000080]9:c0P00000D0;FD]P8000001@2iWkh00`000000]9>d0;BC]028
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P0000020:j4Y`800000402aRJ`20000
00H0]9:c00<000000;FD]P2eU;H03P2eU;H3000000P0^Inn0P00000k0;BC]0030000002dTk@0]9>d
04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@200000100/HV/0`0000090;BB/`03
0000002eU;H0]IBf00/0]IBf0P00000=0;VO_P030000002dTk@0]9>d03H0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d0P00000=0;69[08000003@2dT[<2000000P0]IBf
0`00000@0;VO_P030000002dTk@0]9>d0380]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d0P0000090;69[0<00000402dT[<2000000D0]IBf0P00000D0;VO_P030000002d
Tk@0]9>d02h0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0100]9>d0`0000050;69[08000004@2dT[<200000080]i^k00<000000;FD]P2eU;H00P00000C
0;VO_P8000000P2l[<T00`000000]9>d0;BC]00Y0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0`0000020;69[08000004@2dT[<20000
00D0]i^k0P0000080;VO_P030;bXaP2iWkh0^Inn00P0^Inn0P0000050;b/b@030000002dTk@0]9>d
02<0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]080
00004P2dT[<2000000P0]i^k00<000000;VO_P2iWkh03P2iWkh3000000P0_:c900<000000;BC]02d
Tk@06`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d
0P00000?0;BB/`8000002`2gVk/00`000000^Inn0;VO_P0;0;VO_P800000302l[<T00`000000]9>d
0;BC]00C0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01D0]9>d0P00000;0;BB/`<000003P2gVk/2000000P0^Inn0`00000?0;b/b@030000002d
Tk@0]9>d0080]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05P2dTk@2000000P0]9:c0P00000A0;NK^`<000001@2iWkh2000000l0_:c90P000002
0;ndd0@000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01L0]9>d0P0000050;BB/`8000004@2gVk/200000080^ZC300@000000;VO_P2iWkh0^Inn0P00000?
0;b/b@8000001@2o]=000`000000]9>d0;BC]00Q0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]08000000P2dT[<200000100]i^k0`0000050;ZT``<000003P2l[<T30000
00P0_kC@00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01T0]9>d0`00000@0;NK^`8000002@2jY<<2000000`0_:c90P00000<0;ndd003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0@000000P2dTk@00`000000]i^k0;NK^`0;0;NK^`<00000302jY<<2000000P0_:c9
0`00000?0;ndd0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00>0;BC]0l000002P2gVk/200000100^ZC30P0000050;b/b@8000004`2o
]=000`000000]9>d0;BC]00H0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]009
0;BC]0`00000202dTk@2000000D0]i^k0`00000?0;ZT``8000000P2n/Ld200000080_:c90P00000F
0;ndd0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=0000
01@0]9>d0P0000020;NK^`800000402jY<<2000000D0_[7=0`00000I0;ndd0030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001/0]9>d0`00000?0;ZT``<0
0000202n/Ld2000001X0_kC@00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]01P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00P0;BC]08000003@2jY<<2000000T0_[7=
0P0000020<;5g@030000002o]=00_kC@01P0_kC@0P00000A0;BC]0030000002dTk@0]9>d0640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00Q0;BC]08000002@2j
Y<<3000000T0_[7=0P0000050<;5g@030000002o]=00_kC@01T0_kC@00<000000;BC]02dTk@03@2d
Tk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<00000
0;BC]02dTk@08P2dTk@3000000D0^ZC30P00000:0;jac@8000001`32aMd2000001/0_kC@00<00000
0;BC]02dTk@02P2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@00`00
0000]9>d0;BC]00T0;BC]004000HUP000000^ZC30;ZT``8000002P2n/Ld2000000L0`/GM0P000000
0`2jk?@000000000000K0;ndd0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d02D0]9>d00<001RF0000
002n/Ld02P2n/Ld2000000L0`/GM0P0000001P2jk?@0000000000000000001jM000001/0_kC@00<0
00000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5
00000240]9>d00<000000;BC]02dTk@09P2dTk@00`0069H000000;jac@070;jac@8000001P32aMd3
000000030;[/m0000000000000<0]9>d00<00000000NW@0000006`2o]=000`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`00
0000]9>d0;BC]00W0;BC]08000001@2n/Ld2000000H0`/GM0P000000102jk?@00000000000000006
0;BC]003000000007Yd0000001/0_kC@00@000000;BC]02dTk@0]9>d0P00001Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b
0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0:02dTk@200000080_[7=0P000005
0<;5g@<0000000<0^^cd0000000000002P2dTk@00`00000001jM0000000K0;ndd0030000002dTk@0
000006`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00Y0;BC
]0<000001@32aMd2000000040;[/m00000000000000000d0]9>d1000000J0;ndd0030000002dTk@0
]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00[0;BC
]08000000P32aMd2000000030;[/m000000000000140]9>d0P0000000`007Yd000000;ndd00I0;nd
d0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000
]9>d0;BC]00/0;BC]0<0000000<0^^cd000000000000502dTk@200000003000NW@000000_kC@01T0
_kC@00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000
002dTk@0]9>d02d0]9>d0`00000G0;BC]080000000<001jM0000002o]=006@2o]=000`000000]9>d
0;BC]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0B02d
Tk@200000003000NW@000000_kC@01T0_kC@00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4
000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d04T0]9>d0P0000000`007Yd000000;ndd00I
0;ndd0030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`00
0000]9>d0;BC]01:0;BC]080000000<001jM0000002o]=006@2o]=000`000000]9>d0;BC]01U0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04/0
]9>d0P0000000`007Yd000000;ndd00I0;ndd0030000002dTk@0]9>d06@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04d0]9>d
00<00000000NW@0000006P2o]=000`000000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01>0;BC]00300000000
7Yd0000001X0_kC@00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0C`2dTk@00`00000001jM0000000J
0;ndd0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d
0400]9>d00<000000;BC]02dTk@0D02dTk@00`00000001jM0000000J0;ndd0800000H@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d0540]9>d0`00000K0;ndd003
0000002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d
0;BC]01B0;BC]003000000007Yd0000001/0_kC@00<000000;BC]02dTk@0G@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d0500]9>d0P000000102dTk@000000000
0000000K0;ndd0030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d0;BC]0<00000>@2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d0080]9>d0`00000K0;ndd0030000002d
Tk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000;`00000K0;ndd5h000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC
]0800000202dTk@3000001/0_kC@00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@02@2dTk@3000001/0
_kC@00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@02`2dTk@4000001X0_kC@00<000000;BC]02dTk@0
E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d04T0]9>d00<0
00000;BC]02dTk@03P2dTk@00`00000001jM0000000J0;ndd0030000002dTk@0]9>d05H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]08000004P2dTk@0
0`00000001jM0000000J0;ndd0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC
]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d01<0]9>d00<00000000N
W@0000006P2o]=000`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140
]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]00E0;BC]003000000007Yd0000001X0
_kC@00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000
002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@05`2dTk@00`00000001jM0000000J0;ndd0030000
002dTk@0]9>d0580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@06@2dTk@00`00000001jM0000000J0;ndd0030000002dTk@0]9>d0540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<D0]9>d300000140;BC]0030000002dTk@0]9>d01/0]9>d00<00000000NW@0000006P2o]=00
0`000000]9>d0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@2000001l0]9>d00<00000000N
W@0000006P2o]=000`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d4000000/0;BC]0030000002dTk@0000001H000002P2dTk@00`00000001jM0000000J0;ndd003
0000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d
2`00000P0;BC]0030000002dTk@0]9>d01T000002@2dTk@00`00000001jM0000000J0;ndd0030000
002dTk@0]9>d04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00
000D0;BC]08000000`2dTk@00`000000]Y^l0;JK_0090;JK_0<00000202fVk`3000000T0]9>d00<0
0000000NW@0000006P2o]=02000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5
000000l0]9>d2`0000070;BC]08000001@2dTk@J000000/0]9>d00<001jM0000002o]=006P2o]=00
0`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC
]0X00000602dTk@010000000]Y^l0;JK_02fVk`2000000`0]9>d00<001jM0000002o]=006P2o]=00
0`000000]9>d0;BC]0190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0080]9>d2@00000?0;BC]0030000002fVk`0]Y^l0080]Y^l00<000000;BC
]02dTk@02`2dTk@00`007Yd000000;ndd00J0;ndd0030000002dTk@0]9>d04P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T000001P2dTk@00`000000
]Y^l0;JK_0020;JK_0030000002dTk@0]9>d00`0]9>d00<001jM0000002o]=006P2o]=000`000000
]9>d0;BC]0170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000
002dTk@0]9>d01L0]9>d1`0000040;JK_0030000002dTk@0]9>d00d0]9>d00<001jM0000002o]=00
6P2o]=000`000000]9>d0;BC]0160;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d01d0]9>d0P0000030;JK_0L000002`2dTk@2000001/0_kC@00<0
00000;BC]02dTk@0A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0D00000802dTk@2
000000<0]Y^l00<000000;BC]02dTk@0102dTk@7000000D0]9>d0P00000K0;ndd0030000002dTk@0
]9>d04@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000001d0]9>d0P0000030;JK
_0030000002dTk@0]9>d00/0]9>d2@00000J0;ndd0030000002dTk@0]9>d04<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000006`2dTk@2000000<0
]Y^l00<000000;BC]02dTk@04@2dTk@4000001X0_kC@00<000000;BC]02dTk@0@P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000001P0]9>d00<06aJ<0000002fVk`0
0P2fVk`I000001T0_kC@0P0000130;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<0
00000;BC]02dTk@02`2dTk@2000001H0]9>d00@06aJ<0000002fVk`06aJ=6@2L<S`2000001H0_kC@
0P0000020<6of0030000002dTk@0]9>d0400]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d01<0]9>d00@06aJ<0000002fVk`06aJ=
6P2fVk`2000001<0_kC@0P0000020<6of0040000002oiO40000000000440]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]1D0000000@06aJ<0000002fVk`0
6aJ=6`2fVk`2000000l0_kC@0`0000001031_mP000000000002oiO42000004<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d5@0000020;JK_0030000002fVk`0]Y^l01X0
]Y^l0P00000<0;ndd08000000P31_mP2000000030;oUl@000000000004D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0100]9>d
00D000000;JK_02fVk`06aJ=0000000L0;JK_0800000202o]=03000000030<6of0000000000000@0
0000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d02T0]9>d
00D000000;JK_02fVk`06aJ=000000050;JK_00309`c?@2fVk`0]Y^l01H0]Y^l00<000000;ndd02o
]=000`2o]=0200000080`KoH0P0000000`2oiO4000000000001:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000]Y^l0;JK_00R00000080_kC@
0P0000020<6of0D0000000<0]9>d0000002dTk@0B@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00U0;BC]0800000;@2dTk@00`000000]Y^l0;JK_0020;JK_0030000002dTk@0]9>d01d0]9>d0P00
00020<6of0D00000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0
]9>d02`0]9>d0P0000040;JK_0030000002dTk@0]9>d01X0]9>d0`0000000`2dTk@0000000000003
00000080]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC
]0030000002dTk@0]9>d02d0]9>d0P0000040;JK_0030000002dTk@0]9>d01P0]9>d0P0000050;BC
]0800000102dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0;P2dTk@2000000@0]Y^l00<000000;BC]02dTk@05@2dTk@3000000d0
]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000
002dTk@0]9>d02l0]9>d0P0000030;JK_0030000002dTk@0]9>d01@0]9>d0P00000@0;BC]0030000
002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC
]00`0;BC]08000000`2fVk`00`000000]9>d0;BC]00B0;BC]08000004P2dTk@00`000000]9>d0;BC
]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00000c0;BC]08000000`2fVk`0
0`000000]9>d0;BC]00?0;BC]0<00000502dTk@00`000000]9>d0;BC]01<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@07`2dTk@F000000<0]Y^l00<000000;BC
]02dTk@03@2dTk@2000001L0]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]08000008P2dTk@H000000030;JK_0000000]9>d00/0]9>d0`00000I0;BC]003
0000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000002@0]9>d
0P00000E0;JK_0<000002P2dTk@2000001`0]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02@0]9>d0P00000E0;JK_08000002@2d
Tk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00V
0;BC]1P000001P2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]00m0;BC]0030000002dTk@0000000<0]9>d0P00001b0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]003000007@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]00o0;BC]0<00000
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]08000000P2dTk@0
0`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC
]02dTk@0?@2dTk@2000000<0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000050;BC]0030000002dTk@0]9>d07P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000003`0]9>d0P0000080;BC]0030000
002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<000002P2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000000d0]9>d00<000000;BC]02dTk@0N02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00000?0;BC
]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0
]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
=@2dTk@2000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0
]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2d
Tk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`00
0000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02d
Tk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002d
Tk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J
0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d
01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2d
Tk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>
0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02d
Tk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]002
0;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3
000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0
]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00
000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@2
00000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC
]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<00000
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040
oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?oo
o`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3o
ool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0
oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo
0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<0
00000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
b03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool1
00000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo
00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040
oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool00003
0000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo
0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv351.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .206 .705 r
.5452 .17104 m .57004 .19329 L p .59123 .2078 L F P
0 g
s
0 .206 .705 r
.52517 .15205 m .5452 .17104 L p .59123 .2078 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56428 .1958 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .56428 .1958 L F
.707 .577 .707 r
.57004 .19329 m .56428 .1958 L p .56384 .19496 L F P
0 g
s
.672 .49 .631 r
.57004 .19329 m .59039 .21048 L p .57491 .21514 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56384 .19496 m .55683 .18148 L .57004 .19329 L F
.55682 .18145 m .55687 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .18149 m .57004 .19329 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .5394 .17356 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .5394 .17356 L F
.733 .653 .771 r
.5452 .17104 m .5394 .17356 L p .53834 .17305 L F P
0 g
s
.707 .577 .707 r
.5452 .17104 m .55682 .18145 L p .5568 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52517 .15205 m .5452 .17104 L p .53834 .17305 L F P
0 g
s
0 .455 .835 r
.52483 .16648 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16648 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50936 .15895 m .52517 .15205 L p .53339 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .53339 .16515 L .53834 .17305 L F
.50936 .15895 m .53339 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49643 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49643 .16458 L F
.761 .817 .897 r
.52517 .15205 m .49643 .16458 L p .49213 .1643 L F P
0 g
s
.707 .577 .707 r
.5568 .18146 m .55682 .18145 L .55683 .18148 L F
.5394 .17356 m .5452 .17104 L p .5568 .18146 L F P
0 g
s
0 .206 .705 r
.51755 .14352 m .52517 .15205 L p .59123 .2078 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52949 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5394 .17356 L .52949 .16874 L F
.5394 .17356 m .55683 .18148 L .52949 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.47279 .16304 m .51755 .14352 L p .51238 .14775 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51238 .14775 L .49213 .1643 L F
.47279 .16304 m .51238 .14775 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.51755 .14352 m .52517 .15205 L p .49213 .1643 L F P
0 g
s
.733 .653 .771 r
.49643 .16458 m .50936 .15895 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
.761 .817 .897 r
.36304 .21128 m .47279 .16304 L .47815 .16339 L F
.36276 .21101 m .47279 .16304 L p .36304 .21128 L F P
0 g
s
0 .119 .614 r
.35945 .21016 m .38474 .23318 L p .38159 .22959 L F P
0 g
s
.761 .817 .897 r
.36369 .21192 m .44362 .17776 L .40735 .19574 L F
.36304 .21128 m .44362 .17776 L .36369 .21192 L F
.733 .653 .771 r
.37337 .22132 m .43714 .19192 L .43082 .20451 L F
.37109 .21923 m .4381 .19001 L p .37337 .22132 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .4381 .19001 L F
.733 .653 .771 r
.4381 .19001 m .43714 .19192 L .37337 .22132 L F
.761 .817 .897 r
.44362 .17776 m .44282 .17953 L .40735 .19574 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .4381 .19001 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40735 .19574 m .47815 .16339 L .49213 .1643 L F
0 .119 .614 r
.37109 .21923 m .35945 .21016 L .38159 .22959 L F
.36276 .21101 m .36131 .21024 L .37109 .21923 L F
.36131 .21024 m .35945 .21016 L .37109 .21923 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.724 .626 .748 r
.32125 .22682 m .35945 .21016 L .38474 .23318 L p F P
0 g
s
.724 .626 .748 r
.34662 .2498 m .38474 .23318 L .35945 .21016 L p F P
0 g
s
.724 .626 .748 r
.35945 .21016 m .32125 .22682 L .34662 .2498 L p F P
0 g
s
.761 .817 .897 r
.35183 .22763 m .34341 .21944 L p .49213 .1643 L F P
0 g
s
.733 .653 .771 r
.42876 .20511 m .43082 .20451 L .42917 .20591 L F
.43082 .20451 m .42046 .22514 L .39147 .23795 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43572 .21877 L F
.707 .577 .707 r
.43806 .22327 m .5394 .17356 L .5568 .18146 L F
.43708 .22138 m .5394 .17356 L .43806 .22327 L F
.42028 .2255 m .43572 .21877 L p .41772 .23043 L F P
0 g
s
.707 .577 .707 r
.43572 .21877 m .5394 .17356 L p .43708 .22138 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43572 .21877 L .43955 .22614 L F
.707 .577 .707 r
.43572 .21877 m .43708 .22138 L .41772 .23043 L F
.43806 .22327 m .5568 .18146 L .44056 .22808 L F
.76 .881 .465 r
.43164 .20436 m .4381 .19001 L .43688 .19245 L F
.43076 .20464 m .43164 .20436 L .43688 .19245 L F
.733 .653 .771 r
.43082 .20451 m .53834 .17305 L .43556 .21846 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43572 .21877 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43556 .21846 L .42046 .22514 L F
.43082 .20451 m .43556 .21846 L .42964 .20685 L F
.5394 .17356 m .39155 .23803 L p .53834 .17305 L F P
0 g
s
0 .119 .614 r
.40153 .2472 m .38159 .22959 L .41212 .25778 L F
.39155 .23803 m .38159 .22959 L .40153 .2472 L F
.37829 .22584 m .37955 .22727 L .39155 .23803 L F
.37955 .22727 m .38159 .22959 L .39155 .23803 L F
.707 .577 .707 r
.39284 .23918 m .42028 .2255 L .41772 .23043 L F
.39155 .23803 m .42028 .2255 L p .39284 .23918 L F P
0 g
s
.733 .653 .771 r
.53834 .17305 m .39155 .23803 L .39147 .23795 L F
.37337 .22132 m .42876 .20511 L .39147 .23795 L F
.42876 .20511 m .42917 .20591 L .39147 .23795 L F
.486 .143 .311 r
.3691 .216 m .44145 .18068 L .36276 .21101 L F
.761 .817 .897 r
.49643 .16458 m .35183 .22763 L p .49213 .1643 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43688 .19245 L F P
0 g
s
.76 .881 .465 r
.4381 .19001 m .44282 .17953 L .43688 .19245 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43688 .19245 L .44274 .17911 L F
.761 .817 .897 r
.44362 .17776 m .47815 .16339 L .44282 .17953 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .47891 .16344 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56428 .1958 m .57004 .19329 L p .57226 .20324 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20324 L .57491 .21514 L F
.56428 .1958 m .57226 .20324 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20896 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 .119 .614 r
.39933 .24499 m .39155 .23803 L .40153 .2472 L F
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22614 L F
0 .119 .614 r
.39006 .23795 m .41212 .25778 L p .38159 .22959 L F P
0 g
s
0 .119 .614 r
.41212 .25778 m .43849 .28118 L p .42121 .2646 L F P
0 g
s
.707 .577 .707 r
.39431 .2405 m .44056 .22808 L .41115 .25559 L F
0 .119 .614 r
.41639 .26028 m .41212 .25778 L .42121 .2646 L F
.39933 .24499 m .40248 .24815 L .41639 .26028 L F
.40248 .24815 m .41212 .25778 L .41639 .26028 L F
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .4606 .24101 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23353 L .4606 .24101 L F
.672 .49 .631 r
.46696 .24375 m .56428 .1958 L .57036 .20685 L F
.46497 .2429 m .56428 .1958 L .46696 .24375 L F
.707 .577 .707 r
.44056 .22808 m .56384 .19496 L .4496 .24548 L F
.672 .49 .631 r
.4606 .24101 m .56428 .1958 L p .46497 .2429 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4606 .24101 L .47051 .24529 L F
.672 .49 .631 r
.47227 .24605 m .57036 .20685 L .56431 .21834 L F
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .47051 .24529 L F
.695 .546 .68 r
.37402 .27439 m .41212 .25778 L .43849 .28118 L p F P
0 g
s
.695 .546 .68 r
.40033 .29781 m .43849 .28118 L .41212 .25778 L p F P
0 g
s
.695 .546 .68 r
.41212 .25778 m .37402 .27439 L .40033 .29781 L p F P
0 g
s
.71 .586 .715 r
.41212 .25778 m .37402 .27439 L .34662 .2498 L p F P
0 g
s
.71 .586 .715 r
.34662 .2498 m .38474 .23318 L .41212 .25778 L p F P
0 g
s
.71 .586 .715 r
.37402 .27439 m .41212 .25778 L .38474 .23318 L p F P
0 g
s
.707 .577 .707 r
.4378 .23066 m .4496 .24548 L .4163 .2602 L F
.41115 .25559 m .4163 .2602 L .39719 .26866 L F
.4378 .23066 m .4163 .2602 L .41115 .25559 L F
0 .119 .614 r
.43849 .28118 m .46086 .30072 L p .44717 .28786 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20896 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .5619 .2229 L F P
0 g
s
.68 .821 .38 r
.56924 .20896 m .56836 .21118 L .5619 .2229 L F
.56836 .21118 m .55356 .24845 L .5619 .2229 L F
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.41991 .26335 m .41639 .26028 L .42121 .2646 L F
.695 .546 .68 r
.43849 .28118 m .40033 .29781 L .37402 .27439 L p F P
0 g
s
.672 .49 .631 r
.41705 .28606 m .39719 .26866 L p .4186 .26221 L F P
0 g
s
.672 .49 .631 r
.4186 .26221 m .47227 .24605 L .43283 .27462 L F
0 .119 .614 r
.42706 .26959 m .42121 .2646 L .43174 .27404 L F
.41991 .26335 m .42121 .2646 L .42706 .26959 L F
.43638 .27772 m .43174 .27404 L .44717 .28786 L F
.43634 .27769 m .43631 .27766 L .43638 .27772 L F
.43631 .27766 m .43174 .27404 L .43638 .27772 L F
.183 .707 .866 r
.52109 .24748 m .51934 .24815 L .51122 .24796 L F
.47954 .26349 m .47834 .24957 L p .51934 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50357 .24833 L F P
0 g
s
.183 .707 .866 r
.51934 .24815 m .47834 .24957 L .50357 .24833 L F
.499 .165 .331 r
.51653 .2477 m .56042 .22558 L .55718 .23146 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.51653 .2477 m .55718 .23146 L .54875 .23528 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23146 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23146 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23146 L p .5619 .2229 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .55955 .23039 L .59854 .21608 L F
.59039 .21048 m .59563 .21408 L p .55955 .23039 L F P
0 g
s
.499 .165 .331 r
.59563 .21408 m .59854 .21608 L p .55955 .23039 L F P
0 g
s
.499 .165 .331 r
.54875 .23528 m .55718 .23146 L .55679 .23218 L F
.51653 .2477 m .55679 .23218 L .52316 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.50357 .24833 m .59039 .21048 L p .51653 .2477 L F P
0 g
s
.672 .49 .631 r
.47227 .24605 m .56431 .21834 L .48954 .25349 L F
.56431 .21834 m .57491 .21514 L .56322 .22039 L F
.56431 .21834 m .56322 .22039 L .48954 .25349 L F
.57584 .21683 m .43631 .27766 L p .57491 .21514 L F P
0 g
s
0 .119 .614 r
.42706 .26959 m .43174 .27404 L .43631 .27766 L F
.42121 .2646 m .43849 .28118 L .44717 .28786 L F
.672 .49 .631 r
.43631 .27766 m .41705 .28606 L p .43612 .27749 L F P
0 g
s
.672 .49 .631 r
.57491 .21514 m .43631 .27766 L .43612 .27749 L F
.183 .707 .866 r
.47826 .24863 m .47813 .24718 L p .51934 .24815 L F P
0 g
s
.499 .165 .331 r
.43713 .27831 m .50357 .24833 L .51653 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.734 .658 .774 r
.56704 .39072 m .6065 .37352 L p .63002 .40522 L F P
0 g
s
.734 .658 .774 r
.73149 .54206 m .59798 .41919 L p .63002 .40522 L F P
0 g
s
.734 .658 .774 r
.59798 .41919 m .56704 .39072 L p .63002 .40522 L F P
0 g
s
0 .119 .614 r
.73149 .54206 m .56704 .39072 L .63019 .44511 L p F P
0 g
s
.657 .456 .602 r
.62608 .44348 m .58658 .4607 L p .56519 .43349 L F P
0 g
s
.657 .456 .602 r
.46086 .30072 m .59798 .41919 L p .56519 .43349 L F P
0 g
s
.657 .456 .602 r
.59798 .41919 m .62608 .44348 L p .56519 .43349 L F P
0 g
s
0 .119 .614 r
.46086 .30072 m .43634 .27769 L p .44878 .28856 L F P
0 g
s
0 .119 .614 r
.62608 .44348 m .46231 .30197 L p .44878 .28856 L F P
0 g
s
0 .119 .614 r
.46231 .30197 m .46086 .30072 L p .44878 .28856 L F P
0 g
s
0 .119 .614 r
.47111 .30528 m .62608 .44348 L .44878 .28856 L F
.44375 .28357 m .44878 .28856 L .43634 .27769 L F
.47111 .30528 m .44878 .28856 L .44375 .28357 L F
.68 .821 .38 r
.56924 .20896 m .5619 .2229 L .55726 .23111 L F
.55718 .23146 m .55726 .23111 L p .5619 .2229 L F P
0 g
s
.499 .165 .331 r
.56042 .22558 m .59039 .21048 L .55679 .23218 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .52109 .24748 L F P
0 g
s
.499 .165 .331 r
.55526 .23495 m .52721 .24718 L p .55679 .23218 L F P
0 g
s
.673 .494 .635 r
.40033 .29781 m .43849 .28118 L .46086 .30072 L p F P
0 g
s
.673 .494 .635 r
.42259 .31741 m .46086 .30072 L .43849 .28118 L p F P
0 g
s
.673 .494 .635 r
.43849 .28118 m .40033 .29781 L .42259 .31741 L p F P
0 g
s
.499 .165 .331 r
.52721 .24718 m .4244 .292 L p .52316 .24737 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .52721 .24718 L .52316 .24737 L F
.43713 .27831 m .51653 .2477 L .4435 .28337 L F
.51653 .2477 m .52316 .24737 L .4435 .28337 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52109 .24748 m .51122 .24796 L .47813 .24718 L F
.499 .165 .331 r
.59854 .21608 m .55526 .23495 L p .55679 .23218 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55275 .22723 L .55472 .22623 L F
.672 .49 .631 r
.46696 .24375 m .57036 .20685 L .47227 .24605 L F
.707 .577 .707 r
.44056 .22808 m .51775 .19712 L .5268 .20491 L F
.51775 .19712 m .5568 .18146 L .5268 .20491 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.5268 .20491 m .5568 .18146 L .56384 .19496 L F
.733 .653 .771 r
.4381 .19001 m .49643 .16458 L p .43714 .19192 L F P
0 g
s
.733 .653 .771 r
.43082 .20451 m .49643 .16458 L .53834 .17305 L F
.43714 .19192 m .49643 .16458 L .43082 .20451 L F
.707 .577 .707 r
.56428 .1958 m .39719 .26866 L p .56384 .19496 L F P
0 g
s
.707 .577 .707 r
.55275 .22723 m .47813 .16304 L .55472 .22623 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49643 .16458 m .52174 .16497 L .53834 .17305 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16648 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55472 .22623 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20896 L F P
0 g
s
.672 .49 .631 r
.59039 .21048 m .57584 .21683 L p .57491 .21514 L F P
0 g
s
0 .206 .705 r
.57004 .19329 m .59039 .21048 L p .59123 .2078 L F P
0 g
s
0 .206 .705 r
.59039 .21048 m .59854 .21608 L .59123 .2078 L p F P
0 g
s
.707 .577 .707 r
.5568 .18146 m .55683 .18148 L .56384 .19496 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59854 .21608 m .59123 .2078 L p .44286 .28268 L F P
0 g
s
.761 .825 .902 r
.44375 .28357 m .59854 .21608 L p .44286 .28268 L F P
0 g
s
.499 .165 .331 r
.43631 .27766 m .50357 .24833 L p .43713 .27831 L F P
0 g
s
.672 .49 .631 r
.46919 .24873 m .48954 .25349 L .43612 .27749 L F
.47826 .24863 m .48954 .25349 L .46919 .24873 L F
.47227 .24605 m .43612 .27749 L .43283 .27462 L F
.56431 .21834 m .57036 .20685 L .57491 .21514 L F
.761 .825 .902 r
.59123 .2078 m .43572 .2756 L p .44286 .28268 L F P
0 g
s
.672 .49 .631 r
.4186 .26221 m .4195 .26187 L .41956 .26192 L F
.4195 .26187 m .46696 .24375 L .41956 .26192 L F
.41956 .26192 m .46696 .24375 L .47227 .24605 L F
.41763 .26136 m .46696 .24375 L .4186 .26221 L F
.41763 .26136 m .44974 .24574 L .4516 .24924 L F
.41639 .26028 m .44974 .24574 L p .41763 .26136 L F P
0 g
s
0 .206 .705 r
.5254 .14883 m .51755 .14352 L p .59123 .2078 L F P
0 g
s
.486 .143 .311 r
.5254 .14883 m .51755 .14352 L p .3691 .216 L F P
0 g
s
.486 .143 .311 r
.3699 .21663 m .5254 .14883 L p .3691 .216 L F P
0 g
s
.707 .577 .707 r
.39431 .2405 m .43806 .22327 L .44056 .22808 L F
.39284 .23918 m .43806 .22327 L .39431 .2405 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22614 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43955 .22614 L .42923 .20511 L F
.671 .488 .63 r
.5254 .14883 m .3699 .21663 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.39018 .23432 m .42706 .26959 L .43634 .27769 L F
.39015 .2343 m .42706 .26959 L .39018 .23432 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .47051 .24529 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47051 .24529 L F P
0 g
s
0 .411 .788 r
.4606 .24101 m .44317 .2331 L .47051 .24529 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44056 .22808 m .44317 .2331 L .4378 .23066 L F
.44317 .2331 m .4496 .24548 L .4378 .23066 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.43572 .21877 m .42964 .20685 L .43955 .22614 L F
.707 .577 .707 r
.41772 .23043 m .43708 .22138 L .43806 .22327 L F
0 .206 .705 r
.54588 .1661 m .5254 .14883 L p .59123 .2078 L F P
0 g
s
.707 .577 .707 r
.54588 .1661 m .38992 .2341 L p .41234 .25417 L F P
0 g
s
0 .119 .614 r
.38681 .23138 m .42706 .26959 L .39015 .2343 L F
.38992 .2341 m .39015 .2343 L .39009 .23424 L F
.38681 .23138 m .39015 .2343 L .38992 .2341 L F
0 .206 .705 r
.59123 .2078 m .57109 .18869 L .54588 .1661 L p F P
0 g
s
.707 .577 .707 r
.57109 .18869 m .54588 .1661 L p .41234 .25417 L F P
0 g
s
.707 .577 .707 r
.41514 .25668 m .57109 .18869 L p .41234 .25417 L F P
0 g
s
0 .119 .614 r
.43634 .27769 m .39009 .23424 L p .40374 .24621 L F P
0 g
s
.672 .49 .631 r
.47227 .24605 m .47826 .24863 L .46919 .24873 L F
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.44974 .24574 m .4606 .24101 L p .4516 .24924 L F P
0 g
s
.672 .49 .631 r
.4606 .24101 m .46497 .2429 L .4516 .24924 L F
.4516 .24924 m .46497 .2429 L .46696 .24375 L F
.733 .654 .772 r
.57109 .18869 m .41514 .25668 L p .43344 .27351 L F P
0 g
s
0 .119 .614 r
.40374 .24621 m .44838 .28724 L .43634 .27769 L F
.42706 .26959 m .43631 .27766 L .43634 .27769 L F
.672 .49 .631 r
.43283 .27462 m .43612 .27749 L .41705 .28606 L F
.4186 .26221 m .43283 .27462 L .41705 .28606 L F
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20896 L F P
0 g
s
.733 .654 .772 r
.41628 .28408 m .59123 .2078 L .57109 .18869 L p F P
0 g
s
0 .119 .614 r
.40374 .24621 m .47111 .30528 L .44838 .28724 L F
.672 .49 .631 r
.39719 .26866 m .41763 .26136 L .4186 .26221 L F
.39719 .26866 m .41639 .26028 L p .41763 .26136 L F P
0 g
s
.71 .586 .715 r
.38474 .23318 m .34662 .2498 L .37402 .27439 L p F P
0 g
s
.707 .577 .707 r
.39719 .26866 m .37235 .2464 L p .39431 .2405 L F P
0 g
s
.707 .577 .707 r
.39431 .2405 m .41115 .25559 L .39719 .26866 L F
.733 .654 .772 r
.39564 .26518 m .41628 .28408 L p .43344 .27351 L F P
0 g
s
0 .119 .614 r
.3647 .21039 m .41991 .26335 L .42706 .26959 L F
.3647 .21039 m .39933 .24499 L .41639 .26028 L F
.3647 .21039 m .41639 .26028 L .41991 .26335 L F
.733 .654 .772 r
.41514 .25668 m .39564 .26518 L p .43344 .27351 L F P
0 g
s
.707 .577 .707 r
.39564 .26518 m .41514 .25668 L p .41234 .25417 L F P
0 g
s
.707 .577 .707 r
.37235 .2464 m .39284 .23918 L .39431 .2405 L F
.37235 .2464 m .39155 .23803 L p .39284 .23918 L F P
0 g
s
.733 .653 .771 r
.39155 .23803 m .37235 .2464 L p .39147 .23795 L F P
0 g
s
0 .119 .614 r
.37829 .22584 m .37109 .21923 L .38159 .22959 L F
.724 .626 .748 r
.38474 .23318 m .34662 .2498 L .32125 .22682 L p F P
0 g
s
.733 .653 .771 r
.37235 .2464 m .35183 .22763 L p .37337 .22132 L F P
0 g
s
0 .119 .614 r
.38474 .23318 m .39006 .23795 L p .38159 .22959 L F P
0 g
s
.733 .653 .771 r
.37337 .22132 m .39147 .23795 L .37235 .2464 L F
.707 .577 .707 r
.37043 .24259 m .39564 .26518 L p .41234 .25417 L F P
0 g
s
0 .119 .614 r
.3736 .21955 m .37829 .22584 L .39155 .23803 L F
.3647 .21039 m .39155 .23803 L .39933 .24499 L F
.707 .577 .707 r
.38992 .2341 m .37043 .24259 L p .41234 .25417 L F P
0 g
s
0 .119 .614 r
.39009 .23424 m .39015 .2343 L .39018 .23432 L F
.671 .488 .63 r
.54588 .1661 m .5254 .14883 L p .38769 .23215 L F P
0 g
s
.671 .488 .63 r
.38992 .2341 m .54588 .1661 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.3647 .21039 m .38681 .23138 L .39009 .23424 L F
.671 .488 .63 r
.37043 .24259 m .38992 .2341 L p .38769 .23215 L F P
0 g
s
.733 .653 .771 r
.35183 .22763 m .37109 .21923 L p .37337 .22132 L F P
0 g
s
.671 .488 .63 r
.35046 .22511 m .37043 .24259 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.37085 .21738 m .37829 .22584 L .3736 .21955 L F
.486 .143 .311 r
.44474 .17527 m .36276 .21101 L p .44145 .18068 L F P
0 g
s
0 .119 .614 r
.36804 .21501 m .36202 .21027 L .37109 .21923 L F
.3647 .21039 m .36264 .2103 L .36804 .21501 L F
.36264 .2103 m .36202 .21027 L .36804 .21501 L F
.3647 .21039 m .37109 .21923 L .37829 .22584 L F
.671 .488 .63 r
.3699 .21663 m .35046 .22511 L p .38769 .23215 L F P
0 g
s
0 .119 .614 r
.39009 .23424 m .3647 .21039 L p .45148 .28778 L F P
0 g
s
0 .119 .614 r
.45148 .28778 m .47111 .30528 L .39009 .23424 L F
.499 .165 .331 r
.43713 .27831 m .4435 .28337 L .4244 .292 L F
.761 .825 .902 r
.4244 .292 m .44375 .28357 L p .44286 .28268 L F P
0 g
s
.499 .165 .331 r
.41705 .28606 m .43631 .27766 L p .43713 .27831 L F P
0 g
s
.499 .165 .331 r
.4244 .292 m .41705 .28606 L p .43713 .27831 L F P
0 g
s
.761 .825 .902 r
.41628 .28408 m .4244 .292 L p .44286 .28268 L F P
0 g
s
.761 .825 .902 r
.43572 .2756 m .41628 .28408 L p .44286 .28268 L F P
0 g
s
.486 .143 .311 r
.35046 .22511 m .3699 .21663 L p .3691 .216 L F P
0 g
s
0 .119 .614 r
.3647 .21039 m .37085 .21738 L .3736 .21955 L F
.486 .143 .311 r
.51755 .14352 m .44474 .17527 L p .44145 .18068 L F P
0 g
s
.486 .143 .311 r
.35046 .22511 m .3691 .216 L .34341 .21944 L F
.761 .817 .897 r
.34341 .21944 m .36304 .21128 L .36369 .21192 L F
.34341 .21944 m .36276 .21101 L p .36304 .21128 L F P
0 g
s
.486 .143 .311 r
.36276 .21101 m .34341 .21944 L p .3691 .216 L F P
0 g
s
0 .119 .614 r
.36202 .21027 m .36182 .21027 L .36276 .21101 L F
.36182 .21027 m .36131 .21024 L .36276 .21101 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .097 .588 r
.37402 .27439 m .40033 .29781 L p .32546 .2275 L F P
0 g
s
0 .097 .588 r
.34662 .2498 m .37402 .27439 L p .32546 .2275 L F P
0 g
s
0 .097 .588 r
.32125 .22682 m .34662 .2498 L p .32546 .2275 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.673 .494 .635 r
.46086 .30072 m .42259 .31741 L .40033 .29781 L p F P
0 g
s
0 .097 .588 r
.40033 .29781 m .42259 .31741 L p .32546 .2275 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.739 .675 .788 r
.35945 .21016 m .32125 .22682 L .3008 .20807 L p F P
0 g
s
.739 .675 .788 r
.32125 .22682 m .35945 .21016 L .33914 .19136 L p F P
0 g
s
.739 .675 .788 r
.33914 .19136 m .3008 .20807 L .32125 .22682 L p F P
0 g
s
0 .097 .588 r
.3008 .20807 m .32125 .22682 L p .32546 .2275 L F P
0 g
s
0 .119 .614 r
.33914 .19136 m .35945 .21016 L p .3647 .21039 L F P
0 g
s
.739 .675 .788 r
.3008 .20807 m .33914 .19136 L .35945 .21016 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.657 .456 .602 r
.58658 .4607 m .42259 .31741 L .46086 .30072 L p F P
0 g
s
0 .097 .588 r
.58658 .4607 m .42259 .31741 L .32546 .2275 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.757 .757 .853 r
.33914 .19136 m .3008 .20807 L .28768 .19577 L p F P
0 g
s
.757 .757 .853 r
.3008 .20807 m .33914 .19136 L .32621 .17897 L p F P
0 g
s
.757 .757 .853 r
.32621 .17897 m .28768 .19577 L .3008 .20807 L p F P
0 g
s
0 .097 .588 r
.28768 .19577 m .3008 .20807 L p .32546 .2275 L F P
0 g
s
0 .119 .614 r
.32621 .17897 m .33914 .19136 L p .3647 .21039 L F P
0 g
s
.757 .757 .853 r
.28768 .19577 m .32621 .17897 L .33914 .19136 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .108 .601 r
.39719 .26866 m .41705 .28606 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.37235 .2464 m .39719 .26866 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.35183 .22763 m .37235 .2464 L p .41628 .28408 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.703 .567 .698 r
.78655 .5402 m .74804 .55699 L .7422 .55178 L p F P
0 g
s
.703 .567 .698 r
.7422 .55178 m .78071 .53499 L .78655 .5402 L p F P
0 g
s
.703 .567 .698 r
.78071 .53499 m .7422 .55178 L .74804 .55699 L p F P
0 g
s
.715 .6 .726 r
.78071 .53499 m .7422 .55178 L .73653 .54666 L p F P
0 g
s
.715 .6 .726 r
.7422 .55178 m .78071 .53499 L .77505 .52986 L p F P
0 g
s
.715 .6 .726 r
.77505 .52986 m .73653 .54666 L .7422 .55178 L p F P
0 g
s
.703 .567 .698 r
.74804 .55699 m .78655 .5402 L .78071 .53499 L p F P
0 g
s
.715 .6 .726 r
.73653 .54666 m .77505 .52986 L .78071 .53499 L p F P
0 g
s
.689 .531 .667 r
.79209 .54507 m .78487 .54821 L p .74804 .55699 L F P
0 g
s
.713 .608 .738 r
.77627 .56167 m .7533 .56169 L p .75075 .55939 L F P
0 g
s
.713 .608 .738 r
.7528 .55871 m .77627 .56167 L .75075 .55939 L F
.689 .531 .667 r
.75075 .55939 m .74804 .55699 L p .77675 .55015 L F P
0 g
s
.689 .531 .667 r
.77675 .55015 m .78487 .54821 L .7768 .55086 L F
.77675 .55015 m .7768 .55086 L .75075 .55939 L F
.046 .038 .522 r
.77627 .56167 m .77678 .55116 L p .77727 .55855 L F P
0 g
s
.046 .038 .522 r
.77678 .55116 m .7768 .55086 L p .77685 .55171 L F P
0 g
s
.046 .038 .522 r
.77678 .55116 m .77685 .55171 L .77727 .55855 L F
.669 .485 .627 r
.79209 .54507 m .79686 .54918 L p .77725 .55493 L F P
0 g
s
.669 .485 .627 r
.77685 .55171 m .79209 .54507 L p .77725 .55493 L F P
0 g
s
.689 .531 .667 r
.74804 .55699 m .78655 .5402 L .79209 .54507 L p F P
0 g
s
.713 .608 .738 r
.7768 .55086 m .77627 .56167 L p .7528 .55871 L F P
0 g
s
.689 .531 .667 r
.78655 .5402 m .74804 .55699 L .75075 .55939 L p F P
0 g
s
.611 .201 .241 r
.77627 .56167 m .75482 .56246 L .75415 .56238 L F
.75332 .5617 m .75415 .56238 L .7481 .56171 L F
.77627 .56167 m .75415 .56238 L .75332 .5617 L F
.69103 .56172 m .74794 .56169 L p .69106 .56178 L F P
0 g
s
.611 .201 .241 r
.74794 .56169 m .77627 .56167 L p .7481 .56171 L F P
0 g
s
.611 .201 .241 r
.7481 .56171 m .69106 .56178 L .74794 .56169 L F
.669 .485 .627 r
.79209 .54507 m .77685 .55171 L p .77689 .55201 L F P
0 g
s
.046 .038 .522 r
.77727 .55855 m .7771 .55553 L .77758 .55759 L F
.7771 .55553 m .77693 .55237 L .77758 .55759 L F
.635 .411 .56 r
.79686 .54918 m .80046 .55221 L p .77803 .55954 L F P
0 g
s
.046 .038 .522 r
.77685 .55171 m .77693 .55237 L .77727 .55855 L F
.611 .201 .241 r
.77627 .56167 m .77833 .56483 L .77014 .56483 L p F P
0 g
s
.635 .411 .56 r
.7583 .56599 m .76406 .56348 L p .7652 .56374 L F P
0 g
s
.669 .485 .627 r
.76261 .56332 m .75415 .56238 L .7583 .56599 L F
.611 .201 .241 r
.75878 .56231 m .76406 .56348 L .75482 .56246 L F
.77627 .56167 m .77014 .56483 L .75878 .56231 L F
.046 .038 .522 r
.77833 .56483 m .77627 .56167 L p .77758 .55759 L F P
0 g
s
.669 .485 .627 r
.79686 .54918 m .77758 .55759 L p .77725 .55493 L F P
0 g
s
.635 .411 .56 r
.77758 .55759 m .79686 .54918 L p .77803 .55954 L F P
0 g
s
.669 .485 .627 r
.79686 .54918 m .79209 .54507 L p .76261 .56332 L F P
0 g
s
.669 .485 .627 r
.76406 .56348 m .79686 .54918 L p .76261 .56332 L F P
0 g
s
.046 .038 .522 r
.77849 .56157 m .77837 .56402 L p .77758 .55759 L F P
0 g
s
.046 .038 .522 r
.77837 .56402 m .77833 .56483 L p .77758 .55759 L F P
0 g
s
.635 .411 .56 r
.7583 .56599 m .77803 .55954 L .7668 .56614 L F
.80046 .55221 m .77854 .56176 L p .77803 .55954 L F P
0 g
s
.713 .608 .738 r
.77849 .56157 m .77833 .56483 L .77014 .56483 L p F P
0 g
s
.635 .411 .56 r
.77854 .56176 m .76186 .56903 L p .77803 .55954 L F P
0 g
s
.635 .411 .56 r
.76186 .56903 m .80046 .55221 L .79686 .54918 L p F P
0 g
s
.635 .411 .56 r
.79686 .54918 m .7583 .56599 L .76186 .56903 L p F P
0 g
s
.046 .038 .522 r
.77889 .55349 m .77849 .56157 L p .77758 .55759 L F P
0 g
s
.669 .485 .627 r
.75356 .56186 m .77725 .55493 L .76406 .56348 L F
.77758 .55759 m .76406 .56348 L p .77725 .55493 L F P
0 g
s
.669 .485 .627 r
.76406 .56348 m .7583 .56599 L .75415 .56238 L p F P
0 g
s
.669 .485 .627 r
.75415 .56238 m .75356 .56186 L p .76406 .56348 L F P
0 g
s
0 .119 .614 r
.75415 .56238 m .7583 .56599 L p .75525 .56327 L F P
0 g
s
.635 .411 .56 r
.7652 .56374 m .77758 .55759 L .77803 .55954 L F
.76406 .56348 m .77758 .55759 L p .7652 .56374 L F P
0 g
s
.669 .485 .627 r
.77717 .55431 m .75415 .56238 L .76261 .56332 L F
.79209 .54507 m .77689 .55201 L .77717 .55431 L F
.77689 .55201 m .75415 .56238 L .77717 .55431 L F
.689 .531 .667 r
.78487 .54821 m .77685 .55171 L p .7768 .55086 L F P
0 g
s
.689 .531 .667 r
.75356 .56186 m .79209 .54507 L .78655 .5402 L p F P
0 g
s
.046 .038 .522 r
.77682 .55036 m .77889 .55349 L p .77758 .55759 L F P
0 g
s
.046 .038 .522 r
.77693 .55237 m .77682 .55036 L .77758 .55759 L F
.611 .201 .241 r
.75482 .56246 m .75431 .56247 L .7481 .56171 L F
.669 .485 .627 r
.75356 .56186 m .77685 .55171 L p .77725 .55493 L F P
0 g
s
.713 .608 .738 r
.77889 .55349 m .77849 .56157 L p .75454 .56245 L F P
0 g
s
.669 .485 .627 r
.77689 .55201 m .75356 .56186 L .75415 .56238 L F
.77685 .55171 m .75356 .56186 L p .77689 .55201 L F P
0 g
s
.689 .531 .667 r
.75075 .55939 m .75356 .56186 L p .76388 .55509 L F P
0 g
s
.689 .531 .667 r
.78655 .5402 m .75075 .55939 L .76388 .55509 L F
.727 .636 .756 r
.77505 .52986 m .73653 .54666 L .73149 .54206 L p F P
0 g
s
.727 .636 .756 r
.73653 .54666 m .77505 .52986 L .77003 .52526 L p F P
0 g
s
.727 .636 .756 r
.77003 .52526 m .73149 .54206 L .73653 .54666 L p F P
0 g
s
0 .119 .614 r
.74052 .55016 m .74501 .55419 L .7438 .5531 L F
.73149 .54206 m .74045 .5501 L .74052 .55016 L F
.74045 .5501 m .74501 .55419 L .74052 .55016 L F
.713 .608 .738 r
.76886 .55082 m .7768 .55086 L .76969 .55318 L F
.76886 .55082 m .76969 .55318 L .7528 .55871 L F
.74956 .55831 m .76886 .55082 L .7528 .55871 L F
.74112 .55068 m .76886 .55082 L .74956 .55831 L F
.77682 .55036 m .7768 .55086 L p .74112 .55068 L F P
0 g
s
.713 .608 .738 r
.74079 .55038 m .77682 .55036 L p .74112 .55068 L F P
0 g
s
.61 .198 .237 r
.74079 .55038 m .77682 .55036 L p .74316 .55229 L F P
0 g
s
.669 .485 .627 r
.7583 .56599 m .76406 .56348 L p .76261 .56332 L F P
0 g
s
.003 .002 .501 r
.6915 .56251 m .6905 .58513 L p .69188 .56314 L F P
0 g
s
.713 .608 .738 r
.6905 .58513 m .6915 .56251 L p .68776 .56251 L F P
0 g
s
.611 .201 .241 r
.77014 .56483 m .75718 .56484 L p .75482 .56246 L F P
0 g
s
.611 .201 .241 r
.75482 .56246 m .75718 .56484 L .75427 .56248 L F
.75427 .56248 m .69293 .56488 L .69283 .56472 L F
.75482 .56246 m .75427 .56248 L .75427 .56248 L F
.75427 .56248 m .69293 .56488 L .75427 .56248 L F
.635 .411 .56 r
.76186 .56903 m .76108 .56837 L p .7668 .56614 L F P
0 g
s
.635 .411 .56 r
.76108 .56837 m .7583 .56599 L p .7668 .56614 L F P
0 g
s
.54 .234 .397 r
.80259 .55388 m .76395 .57073 L .76186 .56903 L p F P
0 g
s
.54 .234 .397 r
.76186 .56903 m .80046 .55221 L .80259 .55388 L p F P
0 g
s
.54 .234 .397 r
.80046 .55221 m .76186 .56903 L .76395 .57073 L p F P
0 g
s
.54 .234 .397 r
.76395 .57073 m .80259 .55388 L .80046 .55221 L p F P
0 g
s
0 0 0 r
.80306 .55406 m .76438 .57093 L .76395 .57073 L p F P
0 g
s
0 0 0 r
.76395 .57073 m .80259 .55388 L .80306 .55406 L p F P
0 g
s
0 0 0 r
.80259 .55388 m .76395 .57073 L .76438 .57093 L p F P
0 g
s
0 .119 .614 r
.76395 .57073 m .76438 .57093 L p .76073 .56772 L F P
0 g
s
.689 .531 .667 r
.75356 .56186 m .75075 .55939 L p .7768 .55086 L F P
0 g
s
.689 .531 .667 r
.77685 .55171 m .75356 .56186 L p .7768 .55086 L F P
0 g
s
.713 .608 .738 r
.74956 .55831 m .7528 .55871 L .75075 .55939 L F
.74882 .55727 m .77889 .55349 L .75454 .56245 L F
.611 .201 .241 r
.76406 .56348 m .77014 .56483 L .75482 .56246 L F
.713 .608 .738 r
.77014 .56483 m .75718 .56484 L p .77849 .56157 L F P
0 g
s
.713 .608 .738 r
.75454 .56245 m .77849 .56157 L .75718 .56484 L F
0 .119 .614 r
.74223 .55154 m .75889 .56639 L .75287 .56094 L F
.74154 .55098 m .76186 .56903 L .74223 .55154 L F
.73149 .54206 m .75287 .56094 L .74847 .55696 L F
.713 .608 .738 r
.74466 .55351 m .77889 .55349 L p .74882 .55727 L F P
0 g
s
.61 .198 .237 r
.77889 .55349 m .74466 .55351 L p .74316 .55229 L F P
0 g
s
.046 .038 .522 r
.7768 .55086 m .77682 .55036 L p .77693 .55237 L F P
0 g
s
.046 .038 .522 r
.7768 .55086 m .77693 .55237 L .77685 .55171 L F
.61 .198 .237 r
.77682 .55036 m .77889 .55349 L p .74316 .55229 L F P
0 g
s
0 .119 .614 r
.73149 .54206 m .76073 .56772 L .76312 .56961 L F
.611 .201 .241 r
.7481 .56171 m .75431 .56247 L .69106 .56178 L F
.003 .002 .501 r
.6905 .58513 m .69144 .58673 L .69245 .56409 L p F P
0 g
s
.003 .002 .501 r
.6905 .58513 m .69245 .56409 L .69188 .56314 L F
.611 .201 .241 r
.68636 .56173 m .69103 .56172 L p .69106 .56178 L F P
0 g
s
.611 .201 .241 r
.68683 .56251 m .68636 .56173 L p .75431 .56247 L F P
0 g
s
0 .119 .614 r
.74804 .55699 m .75075 .55939 L p .73149 .54206 L F P
0 g
s
0 .119 .614 r
.73149 .54206 m .75075 .55939 L .74501 .55419 L F
.713 .608 .738 r
.74956 .55831 m .75075 .55939 L .68636 .56173 L F
.74371 .56169 m .68636 .56173 L p .75075 .55939 L F P
0 g
s
.713 .608 .738 r
.68636 .56173 m .68686 .5504 L p .74956 .55831 L F P
0 g
s
.713 .608 .738 r
.68365 .52849 m .68115 .58514 L .68582 .58514 L p F P
0 g
s
.713 .608 .738 r
.68582 .58514 m .6905 .58513 L p .68708 .55685 L F P
0 g
s
0 0 .5 r
.68683 .56251 m .68636 .56173 L p .68695 .55968 L F P
0 g
s
0 0 .5 r
.68636 .56173 m .68686 .5504 L .68733 .55118 L p F P
0 g
s
0 .119 .614 r
.73149 .54206 m .7438 .5531 L .73962 .54931 L F
.7422 .55178 m .74804 .55699 L p .73149 .54206 L F P
0 g
s
0 .119 .614 r
.73149 .54206 m .73653 .54666 L .7422 .55178 L p F P
0 g
s
.713 .608 .738 r
.68686 .5504 m .74112 .55068 L .74956 .55831 L F
.61 .198 .237 r
.68686 .5504 m .69163 .55056 L .69103 .55118 L F
.68733 .55118 m .68686 .5504 L p .69103 .55118 L F P
0 g
s
0 0 .5 r
.68636 .56173 m .68733 .55118 L .68695 .55968 L F
.713 .608 .738 r
.68365 .52849 m .68582 .58514 L .68708 .55685 L F
.6392 .58235 m .68595 .58231 L .6857 .58796 L p F P
0 g
s
0 0 .5 r
.68664 .58956 m .6857 .58796 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.69144 .58673 m .6905 .58513 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.68676 .58674 m .69144 .58673 L p .68629 .58593 L F P
0 g
s
0 0 .5 r
.6857 .58796 m .68582 .58514 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.68115 .58514 m .68209 .58674 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.6905 .58513 m .68582 .58514 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.68582 .58514 m .68115 .58514 L p .68629 .58593 L F P
0 g
s
0 0 .5 r
.68595 .58231 m .68689 .58391 L p .68629 .58593 L F P
0 g
s
0 0 .5 r
.68582 .58514 m .68595 .58231 L p .68629 .58593 L F P
0 g
s
0 0 .5 r
.68689 .58391 m .68676 .58674 L p .68629 .58593 L F P
0 g
s
0 0 .5 r
.68676 .58674 m .68664 .58956 L p .68629 .58593 L F P
0 g
s
.613 .206 .247 r
.68209 .58674 m .68676 .58674 L p .68629 .58593 L F P
0 g
s
.613 .205 .247 r
.68595 .58231 m .68689 .58391 L p .68212 .58375 L F P
0 g
s
0 0 .499 r
.68128 .58231 m .68115 .58514 L p .68217 .58383 L F P
0 g
s
.613 .205 .247 r
.6392 .58235 m .68128 .58231 L p .68212 .58375 L F P
0 g
s
.613 .205 .247 r
.68128 .58231 m .68595 .58231 L p .68212 .58375 L F P
0 g
s
0 0 .499 r
.68115 .58514 m .68209 .58674 L p .68217 .58383 L F P
0 g
s
.713 .608 .738 r
.6857 .58796 m .63896 .588 L .6392 .58235 L p F P
0 g
s
.613 .205 .247 r
.6401 .58394 m .6392 .58235 L p .68212 .58375 L F P
0 g
s
.613 .205 .247 r
.68689 .58391 m .68221 .58391 L p .68212 .58375 L F P
0 g
s
0 0 .499 r
.68209 .58674 m .68221 .58391 L p .68217 .58383 L F P
0 g
s
.613 .205 .247 r
.68221 .58391 m .6401 .58394 L p .68212 .58375 L F P
0 g
s
.713 .608 .738 r
.68834 .52849 m .68365 .52849 L p .68639 .55118 L F P
0 g
s
.713 .608 .738 r
.68795 .55118 m .68776 .56251 L .68951 .55118 L F
.611 .201 .241 r
.75431 .56247 m .75427 .56248 L .75427 .56247 L F
0 .119 .614 r
.73962 .54931 m .75415 .56238 L .75525 .56327 L F
.7438 .5531 m .75415 .56238 L .73962 .54931 L F
.713 .608 .738 r
.68686 .5504 m .74079 .55038 L p .74112 .55068 L F P
0 g
s
0 .119 .614 r
.7583 .56599 m .76186 .56903 L p .73149 .54206 L F P
0 g
s
.61 .198 .237 r
.69158 .55047 m .74079 .55038 L .74176 .55116 L F
.68686 .5504 m .69154 .5504 L p .69158 .55047 L F P
0 g
s
.61 .198 .237 r
.69154 .5504 m .74079 .55038 L p .69158 .55047 L F P
0 g
s
.61 .198 .237 r
.69163 .55056 m .74176 .55116 L .70985 .55117 L F
.68686 .5504 m .69158 .55047 L .69163 .55056 L F
.69158 .55047 m .74176 .55116 L .69163 .55056 L F
.611 .201 .241 r
.75427 .56247 m .71028 .56408 L .68683 .56251 L F
.68777 .56409 m .68683 .56251 L p .71028 .56408 L F P
0 g
s
.003 .002 .501 r
.69188 .56314 m .69258 .55212 L .6915 .56251 L F
.713 .608 .738 r
.6915 .56251 m .69201 .55118 L p .68776 .56251 L F P
0 g
s
.61 .198 .237 r
.69163 .55056 m .70985 .55117 L .70076 .55118 L F
.69163 .55056 m .72382 .55273 L .69296 .55275 L F
.713 .608 .738 r
.68776 .56251 m .69201 .55118 L .68951 .55118 L F
.003 .002 .501 r
.69258 .55212 m .69232 .5517 L .6915 .56251 L F
.69201 .55118 m .6915 .56251 L p .69232 .5517 L F P
0 g
s
.713 .608 .738 r
.68775 .5624 m .68776 .56251 L .68776 .56237 L F
.68775 .5624 m .68776 .56237 L .68834 .52849 L F
.68708 .55685 m .68775 .5624 L .68834 .52849 L F
.003 .002 .501 r
.69245 .56409 m .69296 .55275 L p .69188 .56314 L F P
0 g
s
.003 .002 .501 r
.69188 .56314 m .69296 .55275 L .69258 .55212 L F
.713 .608 .738 r
.69245 .56409 m .69296 .55275 L p .68785 .5622 L F P
0 g
s
.713 .608 .738 r
.68785 .5622 m .68777 .56409 L .69245 .56409 L F
0 0 .5 r
.68777 .56409 m .68683 .56251 L p .68811 .55653 L F P
0 g
s
.713 .608 .738 r
.68921 .55275 m .68683 .56409 L .69296 .55275 L F
.68683 .56409 m .68209 .58674 L .69245 .56409 L F
.68209 .58674 m .69144 .58673 L .69245 .56409 L p F P
0 g
s
.611 .201 .241 r
.68824 .56488 m .68777 .56409 L p .71028 .56408 L F P
0 g
s
0 0 .5 r
.68733 .55118 m .68827 .55275 L p .68695 .55968 L F P
0 g
s
.713 .608 .738 r
.68921 .55275 m .68827 .55275 L .68802 .55842 L F
0 0 .5 r
.68827 .55275 m .68875 .55354 L p .68815 .55559 L F P
0 g
s
0 0 .5 r
.68695 .55968 m .68827 .55275 L .68815 .55559 L F
.713 .608 .738 r
.6874 .55815 m .68335 .55815 L p .68336 .55803 L F P
0 g
s
.713 .608 .738 r
.68335 .55815 m .68272 .55815 L p .68336 .55803 L F P
0 g
s
.713 .608 .738 r
.68273 .55801 m .68336 .55803 L .68272 .55815 L F
0 0 .5 r
.68695 .55968 m .68875 .55354 L .68683 .56251 L F
0 0 .499 r
.68256 .55788 m .68128 .58231 L .68163 .58291 L F
.68237 .55756 m .68128 .58231 L p .68256 .55788 L F P
0 g
s
.713 .608 .738 r
.68639 .55118 m .68708 .55685 L .68733 .55118 L F
.68746 .55673 m .6874 .55815 L p .68273 .55801 L F P
0 g
s
.713 .608 .738 r
.68278 .55673 m .68746 .55673 L p .68273 .55801 L F P
0 g
s
0 0 .5 r
.6874 .55815 m .68746 .55673 L .6877 .55712 L p F P
0 g
s
.61 .199 .239 r
.68746 .55673 m .6877 .55712 L p .68299 .55709 L F P
0 g
s
0 0 .499 r
.68261 .55645 m .68256 .55788 L .68265 .55651 L F
.68256 .55788 m .68272 .55815 L .68278 .55673 L F
.68265 .55651 m .68278 .55673 L .68306 .55036 L F
.68256 .55788 m .68278 .55673 L .68265 .55651 L F
.713 .608 .738 r
.68821 .53133 m .64135 .53134 L .64159 .52566 L p F P
0 g
s
.713 .608 .738 r
.64159 .52566 m .68846 .52565 L .68821 .53133 L p F P
0 g
s
0 0 .499 r
.68355 .53136 m .68237 .55756 L .68256 .55788 L F
.68365 .52849 m .68353 .53133 L p .68355 .53136 L F P
0 g
s
0 0 .499 r
.68353 .53133 m .68237 .55756 L p .68355 .53136 L F P
0 g
s
.607 .193 .231 r
.64225 .53289 m .64135 .53134 L .68353 .53133 L p F P
0 g
s
.713 .608 .738 r
.68639 .55118 m .68733 .55118 L .68834 .52849 L F
.607 .193 .231 r
.68353 .53133 m .68821 .53133 L p .68362 .53148 L F P
0 g
s
0 0 .499 r
.68357 .53141 m .68261 .55645 L .68306 .55036 L F
.68365 .52849 m .68355 .53136 L .68357 .53141 L F
.68355 .53136 m .68261 .55645 L .68357 .53141 L F
.713 .608 .738 r
.69302 .52849 m .68834 .52849 L p .68795 .55118 L F P
0 g
s
.607 .193 .231 r
.68821 .53133 m .68916 .53288 L .68447 .53288 L p F P
0 g
s
.607 .193 .231 r
.68821 .53133 m .68447 .53288 L .68362 .53148 L F
.61 .199 .239 r
.6877 .55712 m .68302 .55713 L p .68299 .55709 L F P
0 g
s
.61 .199 .239 r
.68278 .55673 m .68746 .55673 L p .68299 .55709 L F P
0 g
s
.61 .2 .239 r
.6874 .55815 m .68764 .55854 L .68295 .55854 L p F P
0 g
s
.61 .2 .239 r
.6874 .55815 m .68295 .55854 L .68274 .55819 L F
.68272 .55815 m .6874 .55815 L p .68274 .55819 L F P
0 g
s
0 0 .5 r
.6877 .55712 m .68764 .55854 L .6874 .55815 L p F P
0 g
s
.713 .608 .738 r
.6877 .55712 m .68764 .55854 L .68295 .55854 L p F P
0 g
s
.713 .608 .738 r
.68301 .55727 m .6877 .55712 L .68295 .55854 L F
0 0 .499 r
.68256 .55788 m .68163 .58291 L .68272 .55815 L F
.61 .2 .239 r
.64081 .55857 m .64058 .55817 L .68272 .55815 L p F P
0 g
s
0 0 .499 r
.68306 .55036 m .68163 .58291 L .68186 .58331 L F
.68306 .55036 m .68186 .58331 L .68267 .56492 L F
.713 .608 .738 r
.64064 .55676 m .68278 .55673 L p .68273 .55801 L F P
0 g
s
.713 .608 .738 r
.64058 .55817 m .64064 .55676 L p .68273 .55801 L F P
0 g
s
.713 .608 .738 r
.68272 .55815 m .64058 .55817 L p .68273 .55801 L F P
0 g
s
.713 .608 .738 r
.68302 .55713 m .6877 .55712 L p .68301 .55727 L F P
0 g
s
0 0 .499 r
.68306 .55036 m .68217 .58383 L .684 .52907 L F
.713 .608 .738 r
.64081 .55857 m .64087 .55715 L .68302 .55713 L p F P
0 g
s
.713 .608 .738 r
.64081 .55857 m .68302 .55713 L .68301 .55727 L F
0 0 .499 r
.68267 .56492 m .68186 .58331 L .68217 .58383 L F
.68459 .53004 m .68424 .52946 L p .68217 .58383 L F P
0 g
s
0 0 .499 r
.68424 .52946 m .684 .52907 L p .6832 .55291 L F P
0 g
s
0 0 .499 r
.6832 .55291 m .68217 .58383 L .68424 .52946 L F
.61 .2 .239 r
.68295 .55854 m .64081 .55857 L p .68274 .55819 L F P
0 g
s
.61 .2 .239 r
.68274 .55819 m .64081 .55857 L .68272 .55815 L F
.713 .608 .738 r
.68295 .55854 m .64081 .55857 L p .68301 .55727 L F P
0 g
s
0 0 .499 r
.684 .52907 m .68365 .52849 L p .68306 .55036 L F P
0 g
s
0 0 .499 r
.68221 .58391 m .68459 .53004 L p .68217 .58383 L F P
0 g
s
.607 .193 .231 r
.68447 .53288 m .64225 .53289 L p .68362 .53148 L F P
0 g
s
.607 .193 .231 r
.68362 .53148 m .64225 .53289 L .68353 .53133 L F
.61 .199 .239 r
.64087 .55715 m .64064 .55676 L p .68299 .55709 L F P
0 g
s
.61 .199 .239 r
.68302 .55713 m .64087 .55715 L p .68299 .55709 L F P
0 g
s
.61 .199 .239 r
.64064 .55676 m .68278 .55673 L p .68299 .55709 L F P
0 g
s
0 0 .499 r
.68261 .55645 m .68265 .55651 L .68306 .55036 L F
.713 .608 .738 r
.68359 .55275 m .68209 .58674 L p .68802 .55842 L F P
0 g
s
.713 .608 .738 r
.68827 .55275 m .68359 .55275 L .68802 .55842 L F
.61 .198 .237 r
.68951 .55275 m .69337 .55343 L .68875 .55354 L F
.69163 .55056 m .69296 .55275 L .68951 .55275 L F
.69296 .55275 m .69337 .55343 L .68951 .55275 L F
.713 .608 .738 r
.69201 .55118 m .69302 .52849 L p .68951 .55118 L F P
0 g
s
.003 .002 .501 r
.69397 .53003 m .69302 .52849 L .69201 .55118 L p F P
0 g
s
.713 .608 .738 r
.68795 .55118 m .68951 .55118 L .69302 .52849 L F
0 0 .5 r
.68916 .53288 m .68821 .53133 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.69397 .53003 m .69302 .52849 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.68928 .53004 m .69397 .53003 L p .68881 .52926 L F P
0 g
s
0 0 .5 r
.68821 .53133 m .68834 .52849 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.68365 .52849 m .68459 .53004 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.69302 .52849 m .68834 .52849 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.68834 .52849 m .68365 .52849 L p .68881 .52926 L F P
0 g
s
0 0 .5 r
.68846 .52565 m .68941 .52719 L p .68881 .52926 L F P
0 g
s
0 0 .5 r
.68834 .52849 m .68846 .52565 L p .68881 .52926 L F P
0 g
s
0 0 .5 r
.68941 .52719 m .68928 .53004 L p .68881 .52926 L F P
0 g
s
0 0 .5 r
.68928 .53004 m .68916 .53288 L p .68881 .52926 L F P
0 g
s
.607 .193 .231 r
.68459 .53004 m .68928 .53004 L p .68881 .52926 L F P
0 g
s
.713 .608 .738 r
.69397 .53003 m .68459 .53004 L .68359 .55275 L p F P
0 g
s
.61 .198 .237 r
.68875 .55354 m .68733 .55118 L p .69103 .55118 L F P
0 g
s
.713 .608 .738 r
.69397 .53003 m .68359 .55275 L .68921 .55275 L F
0 0 .5 r
.68875 .55354 m .68824 .56488 L .68777 .56409 L p F P
0 g
s
0 0 .5 r
.68811 .55653 m .68875 .55354 L .68777 .56409 L F
.713 .608 .738 r
.68785 .5622 m .68683 .56409 L .68777 .56409 L F
.61 .198 .237 r
.70076 .55118 m .74316 .55229 L .72382 .55273 L F
.70985 .55117 m .74316 .55229 L .70076 .55118 L F
.69296 .55275 m .72382 .55273 L .69337 .55343 L F
.003 .002 .501 r
.69258 .55212 m .69397 .53003 L .69232 .5517 L F
.69232 .5517 m .69397 .53003 L .69201 .55118 L F
.69296 .55275 m .69397 .53003 L p .69258 .55212 L F P
0 g
s
.713 .608 .738 r
.69296 .55275 m .69397 .53003 L p .68921 .55275 L F P
0 g
s
.611 .201 .241 r
.75427 .56248 m .68824 .56488 L .75427 .56247 L F
.61 .198 .237 r
.70985 .55117 m .74176 .55116 L .74316 .55229 L F
0 .119 .614 r
.75356 .56186 m .75415 .56238 L p .7438 .5531 L F P
0 g
s
0 .119 .614 r
.74501 .55419 m .75356 .56186 L .7438 .5531 L F
.76312 .56961 m .76026 .56689 L .73149 .54206 L p F P
0 g
s
.713 .608 .738 r
.68824 .56488 m .68875 .55354 L .74466 .55351 L p F P
0 g
s
0 .119 .614 r
.75075 .55939 m .75356 .56186 L p .74501 .55419 L F P
0 g
s
.713 .608 .738 r
.68824 .56488 m .74466 .55351 L .74882 .55727 L F
0 .119 .614 r
.76186 .56903 m .76395 .57073 L p .75287 .56094 L F P
0 g
s
0 .119 .614 r
.75889 .56639 m .76186 .56903 L .75287 .56094 L F
.73149 .54206 m .74154 .55098 L .74223 .55154 L F
.61 .198 .237 r
.74466 .55351 m .68875 .55354 L p .74316 .55229 L F P
0 g
s
.611 .201 .241 r
.75718 .56484 m .69293 .56488 L p .75427 .56248 L F P
0 g
s
.611 .201 .241 r
.69293 .56488 m .68824 .56488 L p .69283 .56472 L F P
0 g
s
.713 .608 .738 r
.75718 .56484 m .68824 .56488 L p .75454 .56245 L F P
0 g
s
0 .119 .614 r
.74847 .55696 m .75847 .56588 L .76073 .56772 L F
.75287 .56094 m .75847 .56588 L .74847 .55696 L F
.75847 .56588 m .76395 .57073 L .76073 .56772 L F
.76438 .57093 m .76332 .56982 L p .76073 .56772 L F P
0 g
s
0 .119 .614 r
.76332 .56982 m .76312 .56961 L p .76073 .56772 L F P
0 g
s
.713 .608 .738 r
.7533 .56169 m .74371 .56169 L p .75075 .55939 L F P
0 g
s
.713 .608 .738 r
.68824 .56488 m .74882 .55727 L .75454 .56245 L F
0 g
.7762 .58586 m
.7772 .56534 L
s
0 .142 .639 r
.78071 .53499 m .78655 .5402 L p .77003 .52526 L F P
0 g
s
0 .142 .639 r
.77003 .52526 m .77505 .52986 L .78071 .53499 L p F P
0 g
s
.613 .207 .248 r
.63986 .5896 m .63896 .588 L .6857 .58796 L p F P
0 g
s
.613 .207 .248 r
.6857 .58796 m .68664 .58956 L .63986 .5896 L p F P
0 g
s
.68504 .61416 m
.68613 .58956 L
s
.68617 .58876 m
.68626 .58674 L
s
0 .142 .639 r
.78655 .5402 m .79209 .54507 L p .77003 .52526 L F P
0 g
s
.727 .636 .756 r
.73149 .54206 m .77003 .52526 L .77505 .52986 L p F P
0 g
s
0 .108 .601 r
.41705 .28606 m .4244 .292 L .41628 .28408 L p F P
0 g
s
0 .108 .601 r
.34341 .21944 m .35183 .22763 L p .41628 .28408 L F P
0 g
s
0 .142 .639 r
.79209 .54507 m .79686 .54918 L p .77003 .52526 L F P
0 g
s
0 0 .487 r
.6401 .58394 m .63986 .5896 L .63896 .588 L p F P
0 g
s
0 0 .487 r
.63896 .588 m .6392 .58235 L .6401 .58394 L p F P
0 g
s
.716 .937 .959 r
.32621 .17897 m .28768 .19577 L .28352 .19144 L p F P
0 g
s
.716 .937 .959 r
.28768 .19577 m .32621 .17897 L .32226 .17455 L p F P
0 g
s
.716 .937 .959 r
.32226 .17455 m .28352 .19144 L .28768 .19577 L p F P
0 g
s
0 .097 .588 r
.28352 .19144 m .28768 .19577 L p .32546 .2275 L F P
0 g
s
0 .119 .614 r
.32226 .17455 m .32621 .17897 L p .3647 .21039 L F P
0 g
s
.716 .937 .959 r
.28352 .19144 m .32226 .17455 L .32621 .17897 L p F P
0 g
s
0 .142 .639 r
.80184 .55273 m .79902 .54999 L .77003 .52526 L p F P
0 g
s
0 .142 .639 r
.80306 .55406 m .80184 .55273 L p .77003 .52526 L F P
0 g
s
0 .142 .639 r
.80259 .55388 m .80306 .55406 L p .77003 .52526 L F P
0 g
s
0 .142 .639 r
.80046 .55221 m .80259 .55388 L p .77003 .52526 L F P
0 g
s
0 .142 .639 r
.79686 .54918 m .80046 .55221 L p .77003 .52526 L F P
0 g
s
0 .142 .639 r
.77003 .52526 m .6065 .37352 L .67016 .42768 L p F P
0 g
s
0 .142 .639 r
.79902 .54999 m .77003 .52526 L p .67016 .42768 L F P
0 g
s
.734 .658 .774 r
.6065 .37352 m .77003 .52526 L .73149 .54206 L p F P
0 g
s
0 .119 .614 r
.76026 .56689 m .73149 .54206 L p .63019 .44511 L F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.713 .608 .738 r
.68689 .58391 m .68664 .58956 L .63986 .5896 L p F P
0 g
s
.64001 .58597 m
.67003 .58595 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.64057 .55746 L
s
.22074 .48566 m
.22248 .4877 L
s
.713 .608 .738 r
.63986 .5896 m .6401 .58394 L .68689 .58391 L p F P
0 g
s
.68676 .58674 m
.69102 .59397 L
s
.68802 .55842 m
.68849 .55921 L
s
0 0 .487 r
.64087 .55715 m .64081 .55857 L .64058 .55817 L p F P
0 g
s
0 0 .487 r
.64058 .55817 m .64064 .55676 L .64087 .55715 L p F P
0 g
s
.64057 .55746 m
.6407 .55762 L
s
.3586 .48566 m
.3593 .48768 L
s
.64078 .55786 m
.6414 .5597 L
s
.6407 .55762 m
.64078 .55786 L
s
.607 .192 .23 r
.64159 .52566 m .68846 .52565 L .68941 .52719 L p F P
0 g
s
0 0 .487 r
.64249 .5272 m .64225 .53289 L .64135 .53134 L p F P
0 g
s
0 0 .487 r
.64135 .53134 m .64159 .52566 L .64249 .5272 L p F P
0 g
s
0 0 0 r
.76438 .57093 m .80306 .55406 L .80259 .55388 L p F P
0 g
s
.77825 .55844 m
.77926 .5597 L
s
.68412 .52926 m
.68881 .52926 L
s
.607 .192 .23 r
.68941 .52719 m .64249 .5272 L .64159 .52566 L p F P
0 g
s
.713 .608 .738 r
.68941 .52719 m .68916 .53288 L .64225 .53289 L p F P
0 g
s
.6424 .52927 m
.67225 .52927 L
s
.68928 .53004 m
.68938 .53019 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76025 .56731 L
s
.76057 .56718 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71075 .46621 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.713 .608 .738 r
.64225 .53289 m .64249 .5272 L .68941 .52719 L p F P
0 g
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67725 .4929 L
s
.67725 .4929 m
.67769 .49255 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.751 .887 .94 r
.80184 .55273 m .76312 .56961 L .76438 .57093 L p F P
0 g
s
.77861 .55916 m
.7805 .56203 L
s
.751 .887 .94 r
.76438 .57093 m .80306 .55406 L .80184 .55273 L p F P
0 g
s
.751 .887 .94 r
.80306 .55406 m .76438 .57093 L .76312 .56961 L p F P
0 g
s
.751 .887 .94 r
.76312 .56961 m .80184 .55273 L .80306 .55406 L p F P
0 g
s
.78116 .56305 m
.78158 .56368 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .108 .601 r
.35046 .22511 m .34341 .21944 L p .41628 .28408 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.755 .744 .843 r
.79902 .54999 m .76026 .56689 L .76312 .56961 L p F P
0 g
s
.755 .744 .843 r
.76312 .56961 m .80184 .55273 L .79902 .54999 L p F P
0 g
s
.755 .744 .843 r
.76026 .56689 m .79902 .54999 L .80184 .55273 L p F P
0 g
s
.755 .744 .843 r
.80184 .55273 m .76312 .56961 L .76026 .56689 L p F P
0 g
s
.78158 .56368 m
.78277 .56549 L
s
0 .097 .588 r
.28896 .19571 m .28352 .19144 L p .32546 .2275 L F P
0 g
s
0 .119 .614 r
.32791 .17873 m .32226 .17455 L p .3647 .21039 L F P
0 g
s
.369 0 .137 r
.32226 .17455 m .28352 .19144 L .28896 .19571 L p F P
0 g
s
.369 0 .137 r
.28896 .19571 m .32791 .17873 L .32226 .17455 L p F P
0 g
s
.369 0 .137 r
.28352 .19144 m .32226 .17455 L .32791 .17873 L p F P
0 g
s
.369 0 .137 r
.32791 .17873 m .28896 .19571 L .28352 .19144 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.746 .704 .812 r
.67016 .42768 m .79902 .54999 L .76026 .56689 L p F P
0 g
s
.746 .704 .812 r
.76026 .56689 m .63019 .44511 L .67016 .42768 L p F P
0 g
s
.68849 .55921 m
.69229 .56554 L
s
.68938 .53019 m
.69356 .53704 L
s
.36263 .47958 m
.36027 .48161 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .108 .601 r
.37043 .24259 m .35046 .22511 L p .41628 .28408 L F P
0 g
s
0 .108 .601 r
.41628 .28408 m .39564 .26518 L .37043 .24259 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .097 .588 r
.32546 .2275 m .30349 .2082 L .28896 .19571 L p F P
0 g
s
0 .119 .614 r
.3647 .21039 m .34261 .19115 L .32791 .17873 L p F P
0 g
s
.617 .376 .529 r
.32791 .17873 m .28896 .19571 L .30349 .2082 L p F P
0 g
s
.617 .376 .529 r
.30349 .2082 m .34261 .19115 L .32791 .17873 L p F P
0 g
s
.617 .376 .529 r
.28896 .19571 m .32791 .17873 L .34261 .19115 L p F P
0 g
s
.617 .376 .529 r
.34261 .19115 m .30349 .2082 L .28896 .19571 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.77065 .41748 L
s
.77065 .41748 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.41485 .46319 m
.40547 .46524 L
s
.669 .484 .626 r
.34261 .19115 m .30349 .2082 L .32546 .2275 L p F P
0 g
s
.669 .484 .626 r
.32546 .2275 m .3647 .21039 L .34261 .19115 L p F P
0 g
s
.669 .484 .626 r
.30349 .2082 m .34261 .19115 L .3647 .21039 L p F P
0 g
s
.669 .484 .626 r
.3647 .21039 m .32546 .2275 L .30349 .2082 L p F P
0 g
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55985 .43761 L
s
.55985 .43761 m
.5601 .43756 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
0 .097 .588 r
.53438 .41226 m .58658 .4607 L p .32546 .2275 L F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.742 .687 .798 r
.6065 .37352 m .56704 .39072 L .55654 .38096 L p F P
0 g
s
.742 .687 .798 r
.55654 .38096 m .59609 .36372 L .6065 .37352 L p F P
0 g
s
.742 .687 .798 r
.56704 .39072 m .6065 .37352 L .59609 .36372 L p F P
0 g
s
.742 .687 .798 r
.59609 .36372 m .55654 .38096 L .56704 .39072 L p F P
0 g
s
.76 .783 .872 r
.59609 .36372 m .55654 .38096 L .55028 .37489 L p F P
0 g
s
.76 .783 .872 r
.55028 .37489 m .58993 .3576 L .59609 .36372 L p F P
0 g
s
.76 .783 .872 r
.55654 .38096 m .59609 .36372 L .58993 .3576 L p F P
0 g
s
.76 .783 .872 r
.58993 .3576 m .55028 .37489 L .55654 .38096 L p F P
0 g
s
.641 .954 .938 r
.58993 .3576 m .55028 .37489 L .54898 .37322 L p F P
0 g
s
.641 .954 .938 r
.54898 .37322 m .58875 .35588 L .58993 .3576 L p F P
0 g
s
.641 .954 .938 r
.55028 .37489 m .58993 .3576 L .58875 .35588 L p F P
0 g
s
.641 .954 .938 r
.58875 .35588 m .54898 .37322 L .55028 .37489 L p F P
0 g
s
.435 .064 .233 r
.58875 .35588 m .54898 .37322 L .55284 .37619 L p F P
0 g
s
0 .142 .639 r
.58993 .3576 m .59609 .36372 L p .67016 .42768 L F P
0 g
s
0 .142 .639 r
.58875 .35588 m .58993 .3576 L p .67016 .42768 L F P
0 g
s
0 .142 .639 r
.59273 .3588 m .58875 .35588 L p .67016 .42768 L F P
0 g
s
.435 .064 .233 r
.54898 .37322 m .58875 .35588 L .59273 .3588 L p F P
0 g
s
.435 .064 .233 r
.59273 .3588 m .55284 .37619 L .54898 .37322 L p F P
0 g
s
.435 .064 .233 r
.55284 .37619 m .59273 .3588 L .58875 .35588 L p F P
0 g
s
.622 .384 .536 r
.59273 .3588 m .55284 .37619 L .56145 .38348 L p F P
0 g
s
0 .142 .639 r
.59609 .36372 m .6065 .37352 L p .67016 .42768 L F P
0 g
s
0 .142 .639 r
.60144 .36605 m .59273 .3588 L p .67016 .42768 L F P
0 g
s
.622 .384 .536 r
.56145 .38348 m .60144 .36605 L .59273 .3588 L p F P
0 g
s
.622 .384 .536 r
.55284 .37619 m .59273 .3588 L .60144 .36605 L p F P
0 g
s
.622 .384 .536 r
.60144 .36605 m .56145 .38348 L .55284 .37619 L p F P
0 g
s
.669 .483 .625 r
.60144 .36605 m .56145 .38348 L .57388 .3943 L p F P
0 g
s
0 .142 .639 r
.61394 .37683 m .60144 .36605 L p .67016 .42768 L F P
0 g
s
.669 .483 .625 r
.57388 .3943 m .61394 .37683 L .60144 .36605 L p F P
0 g
s
.669 .483 .625 r
.56145 .38348 m .60144 .36605 L .61394 .37683 L p F P
0 g
s
.669 .483 .625 r
.61394 .37683 m .57388 .3943 L .56145 .38348 L p F P
0 g
s
.692 .538 .673 r
.61394 .37683 m .57388 .3943 L .58787 .40668 L p F P
0 g
s
.692 .538 .673 r
.58787 .40668 m .58869 .40741 L p .59009 .40571 L F P
0 g
s
.692 .538 .673 r
.59009 .40571 m .61394 .37683 L .58787 .40668 L F
0 .142 .639 r
.62879 .38993 m .61394 .37683 L p .67016 .42768 L F P
0 g
s
.692 .538 .673 r
.57388 .3943 m .61394 .37683 L .62879 .38993 L p F P
0 g
s
.692 .538 .673 r
.62879 .38993 m .58869 .40741 L .58787 .40668 L p F P
0 g
s
.692 .538 .673 r
.58787 .40668 m .57388 .3943 L p .62574 .39017 L F P
0 g
s
.692 .538 .673 r
.62879 .38993 m .58787 .40668 L .62574 .39017 L F
0 .119 .614 r
.59884 .4178 m .62608 .44348 L p .5978 .41826 L F P
0 g
s
0 .119 .614 r
.3647 .21039 m .59884 .4178 L .5978 .41826 L F
.57444 .3948 m .59884 .4178 L p .3647 .21039 L F P
0 g
s
0 .119 .614 r
.55654 .38096 m .56704 .39072 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.58682 .40574 m .57444 .3948 L .62608 .44348 L p F P
0 g
s
.708 .58 .709 r
.62879 .38993 m .58869 .40741 L .59203 .4104 L p F P
0 g
s
.708 .58 .709 r
.59203 .4104 m .60225 .41957 L p .62349 .39669 L F P
0 g
s
0 .142 .639 r
.64428 .40382 m .62879 .38993 L p .67016 .42768 L F P
0 g
s
.708 .58 .709 r
.64428 .40382 m .60418 .42131 L .60225 .41957 L p F P
0 g
s
.708 .58 .709 r
.60225 .41957 m .59203 .4104 L p .63733 .40427 L F P
0 g
s
0 .119 .614 r
.59982 .41737 m .58682 .40574 L p .5992 .41764 L F P
0 g
s
0 .119 .614 r
.55028 .37489 m .55654 .38096 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.54898 .37322 m .55028 .37489 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.55284 .37619 m .54898 .37322 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.56145 .38348 m .55284 .37619 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.57388 .3943 m .56145 .38348 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.58869 .40741 m .57388 .3943 L p .63019 .44511 L F P
0 g
s
0 .119 .614 r
.60418 .42131 m .58869 .40741 L p .63019 .44511 L F P
0 g
s
.705 .572 .702 r
.54672 .42322 m .58682 .40574 L .59203 .4104 L p F P
0 g
s
.705 .572 .702 r
.59203 .4104 m .59982 .41737 L p .568 .42088 L F P
0 g
s
.705 .572 .702 r
.568 .42088 m .54672 .42322 L .59203 .4104 L F
.708 .58 .709 r
.59203 .4104 m .58869 .40741 L p .60067 .40664 L F P
0 g
s
.708 .58 .709 r
.63733 .40427 m .59203 .4104 L .60067 .40664 L F
.64428 .40382 m .60225 .41957 L .63733 .40427 L F
0 .119 .614 r
.59982 .41737 m .59924 .41768 L p .62608 .44348 L F P
0 g
s
0 .142 .639 r
.67016 .42768 m .65862 .41691 L .64428 .40382 L p F P
0 g
s
.722 .621 .744 r
.61589 .43194 m .6073 .42414 L p .64644 .41863 L F P
0 g
s
.722 .621 .744 r
.6073 .42414 m .61589 .43194 L p .63672 .41131 L F P
0 g
s
0 .119 .614 r
.6124 .42874 m .59982 .41737 L p .61161 .42909 L F P
0 g
s
0 .119 .614 r
.63019 .44511 m .61857 .43437 L .60418 .42131 L p F P
0 g
s
.717 .605 .731 r
.55972 .43486 m .59982 .41737 L .6073 .42414 L p F P
0 g
s
.717 .605 .731 r
.6073 .42414 m .6124 .42874 L p .59105 .43122 L F P
0 g
s
.717 .605 .731 r
.59105 .43122 m .55972 .43486 L .6073 .42414 L F
.722 .621 .744 r
.64428 .40382 m .60418 .42131 L .6073 .42414 L p F P
0 g
s
.722 .621 .744 r
.63672 .41131 m .64428 .40382 L .6073 .42414 L F
.61589 .43194 m .61857 .43437 L p .62335 .42869 L F P
0 g
s
.722 .621 .744 r
.62335 .42869 m .64428 .40382 L .61589 .43194 L F
0 .119 .614 r
.6124 .42874 m .61167 .42916 L p .62608 .44348 L F P
0 g
s
.738 .67 .785 r
.62757 .44269 m .62051 .43617 L p .65672 .42998 L F P
0 g
s
.738 .67 .785 r
.62051 .43617 m .62757 .44269 L p .65192 .42248 L F P
0 g
s
0 .119 .614 r
.62353 .43893 m .6124 .42874 L p .62234 .43945 L F P
0 g
s
.729 .642 .761 r
.57232 .44622 m .6124 .42874 L .62051 .43617 L p F P
0 g
s
.729 .642 .761 r
.62051 .43617 m .62353 .43893 L p .60965 .44091 L F P
0 g
s
.729 .642 .761 r
.60965 .44091 m .57232 .44622 L .62051 .43617 L F
.738 .67 .785 r
.65862 .41691 m .61857 .43437 L .62051 .43617 L p F P
0 g
s
.738 .67 .785 r
.65192 .42248 m .65862 .41691 L .62051 .43617 L F
.62757 .44269 m .63019 .44511 L p .6366 .43876 L F P
0 g
s
.738 .67 .785 r
.6366 .43876 m .65862 .41691 L .62757 .44269 L F
0 .119 .614 r
.63231 .44711 m .62353 .43893 L p .62608 .44348 L F P
0 g
s
0 .119 .614 r
.63805 .45263 m .63231 .44711 L p .62608 .44348 L F P
0 g
s
0 .119 .614 r
.64031 .45507 m .63805 .45263 L p .62608 .44348 L F P
0 g
s
0 .119 .614 r
.63893 .45426 m .64031 .45507 L p .62608 .44348 L F P
0 g
s
0 .119 .614 r
.62608 .44348 m .63405 .45029 L .63893 .45426 L p F P
0 g
s
.637 .415 .564 r
.63405 .45029 m .59447 .46754 L .58658 .4607 L p F P
0 g
s
.637 .415 .564 r
.58658 .4607 m .62608 .44348 L .63405 .45029 L p F P
0 g
s
.637 .415 .564 r
.59447 .46754 m .63405 .45029 L .62608 .44348 L p F P
0 g
s
.637 .415 .564 r
.62608 .44348 m .58658 .4607 L .59447 .46754 L p F P
0 g
s
.743 .69 .801 r
.59235 .46453 m .63231 .44711 L .62757 .44269 L p F P
0 g
s
0 .119 .614 r
.62353 .43893 m .62245 .43957 L p .62608 .44348 L F P
0 g
s
.743 .69 .801 r
.62757 .44269 m .62353 .43893 L p .60919 .4507 L F P
0 g
s
.743 .69 .801 r
.59235 .46453 m .62757 .44269 L .60919 .4507 L F
.62353 .43893 m .5835 .45638 L .58757 .46013 L p F P
0 g
s
.743 .69 .801 r
.58757 .46013 m .59235 .46453 L p .60919 .4507 L F P
0 g
s
.743 .69 .801 r
.60919 .4507 m .62353 .43893 L .58757 .46013 L F
.738 .67 .785 r
.67016 .42768 m .63019 .44511 L .62757 .44269 L p F P
0 g
s
.738 .67 .785 r
.67016 .42768 m .62757 .44269 L .65672 .42998 L F
.62051 .43617 m .61857 .43437 L p .6272 .43325 L F P
0 g
s
.738 .67 .785 r
.67016 .42768 m .62051 .43617 L .6272 .43325 L F
.729 .642 .761 r
.5835 .45638 m .62353 .43893 L .62051 .43617 L p F P
0 g
s
.729 .642 .761 r
.62051 .43617 m .61589 .43194 L p .5963 .44673 L F P
0 g
s
.729 .642 .761 r
.5835 .45638 m .62051 .43617 L .5963 .44673 L F
.61589 .43194 m .6124 .42874 L p .60332 .43742 L F P
0 g
s
.729 .642 .761 r
.5835 .45638 m .61589 .43194 L .60332 .43742 L F
.6124 .42874 m .57232 .44622 L .57583 .44941 L p F P
0 g
s
.729 .642 .761 r
.57583 .44941 m .5835 .45638 L p .60332 .43742 L F P
0 g
s
.729 .642 .761 r
.60332 .43742 m .6124 .42874 L .57583 .44941 L F
.722 .621 .744 r
.65862 .41691 m .61857 .43437 L .61589 .43194 L p F P
0 g
s
.722 .621 .744 r
.65862 .41691 m .61589 .43194 L .64644 .41863 L F
.6073 .42414 m .60418 .42131 L p .61598 .42035 L F P
0 g
s
.722 .621 .744 r
.65862 .41691 m .6073 .42414 L .61598 .42035 L F
.717 .605 .731 r
.57232 .44622 m .6124 .42874 L .6073 .42414 L p F P
0 g
s
.717 .605 .731 r
.6073 .42414 m .60225 .41957 L p .58734 .43284 L F P
0 g
s
.717 .605 .731 r
.57232 .44622 m .6073 .42414 L .58734 .43284 L F
.60225 .41957 m .59982 .41737 L p .59452 .42294 L F P
0 g
s
.717 .605 .731 r
.57232 .44622 m .60225 .41957 L .59452 .42294 L F
.59982 .41737 m .55972 .43486 L .56215 .43705 L p F P
0 g
s
.717 .605 .731 r
.56215 .43705 m .57232 .44622 L p .59452 .42294 L F P
0 g
s
.717 .605 .731 r
.59452 .42294 m .59982 .41737 L .56215 .43705 L F
.708 .58 .709 r
.60225 .41957 m .60418 .42131 L p .60726 .41738 L F P
0 g
s
.708 .58 .709 r
.60726 .41738 m .62349 .39669 L .60225 .41957 L F
.62349 .39669 m .62879 .38993 L .59203 .4104 L F
.705 .572 .702 r
.55972 .43486 m .59982 .41737 L .59203 .4104 L p F P
0 g
s
.705 .572 .702 r
.59203 .4104 m .58787 .40668 L p .57807 .41649 L F P
0 g
s
.705 .572 .702 r
.55972 .43486 m .59203 .4104 L .57807 .41649 L F
.58787 .40668 m .58682 .40574 L p .58462 .4081 L F P
0 g
s
.705 .572 .702 r
.55972 .43486 m .58787 .40668 L .58462 .4081 L F
.58682 .40574 m .54672 .42322 L .54777 .42417 L p F P
0 g
s
.705 .572 .702 r
.54777 .42417 m .55972 .43486 L p .58462 .4081 L F P
0 g
s
.705 .572 .702 r
.58462 .4081 m .58682 .40574 L .54777 .42417 L F
0 g
.53025 .44277 m
.54203 .44076 L
s
.683 .516 .654 r
.53438 .41226 m .32546 .2275 L .3647 .21039 L p F P
0 g
s
.683 .516 .654 r
.3647 .21039 m .57444 .3948 L .53438 .41226 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.52926 .44293 L
s
.52926 .44293 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .097 .588 r
.54672 .42322 m .53438 .41226 L .58658 .4607 L p F P
0 g
s
0 .097 .588 r
.55972 .43486 m .54672 .42322 L p .58658 .4607 L F P
0 g
s
0 .097 .588 r
.57232 .44622 m .55972 .43486 L p .58658 .4607 L F P
0 g
s
0 .097 .588 r
.5835 .45638 m .57232 .44622 L p .58658 .4607 L F P
0 g
s
0 .097 .588 r
.59235 .46453 m .5835 .45638 L p .58658 .4607 L F P
0 g
s
.551 .253 .415 r
.63893 .45426 m .59926 .47156 L .59447 .46754 L p F P
0 g
s
.551 .253 .415 r
.59447 .46754 m .63405 .45029 L .63893 .45426 L p F P
0 g
s
.551 .253 .415 r
.63405 .45029 m .59447 .46754 L .59926 .47156 L p F P
0 g
s
0 .097 .588 r
.59818 .47001 m .59235 .46453 L p .58658 .4607 L F P
0 g
s
.551 .253 .415 r
.59926 .47156 m .63893 .45426 L .63405 .45029 L p F P
0 g
s
.086 0 0 r
.64031 .45507 m .60054 .47241 L .59926 .47156 L p F P
0 g
s
.086 0 0 r
.59926 .47156 m .63893 .45426 L .64031 .45507 L p F P
0 g
s
.086 0 0 r
.63893 .45426 m .59926 .47156 L .60054 .47241 L p F P
0 g
s
0 .097 .588 r
.60054 .47241 m .59818 .47001 L p .58658 .4607 L F P
0 g
s
0 .097 .588 r
.59926 .47156 m .60054 .47241 L p .58658 .4607 L F P
0 g
s
0 .097 .588 r
.58658 .4607 m .59447 .46754 L .59926 .47156 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67422 .43154 m
.68888 .43001 L
s
.32972 .46273 m
.34963 .46061 L
s
.086 0 0 r
.60054 .47241 m .64031 .45507 L .63893 .45426 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.734 .919 .955 r
.63805 .45263 m .59818 .47001 L .60054 .47241 L p F P
0 g
s
.734 .919 .955 r
.60054 .47241 m .64031 .45507 L .63805 .45263 L p F P
0 g
s
.734 .919 .955 r
.59818 .47001 m .63805 .45263 L .64031 .45507 L p F P
0 g
s
.734 .919 .955 r
.64031 .45507 m .60054 .47241 L .59818 .47001 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56621 .44141 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.758 .768 .861 r
.59818 .47001 m .63805 .45263 L .63231 .44711 L p F P
0 g
s
.758 .768 .861 r
.59235 .46453 m .63231 .44711 L .63805 .45263 L p F P
0 g
s
.758 .768 .861 r
.63805 .45263 m .59818 .47001 L .59235 .46453 L p F P
0 g
s
.758 .768 .861 r
.63231 .44711 m .59235 .46453 L .59818 .47001 L p F P
0 g
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.743 .69 .801 r
.5835 .45638 m .62353 .43893 L .63231 .44711 L p F P
0 g
s
.743 .69 .801 r
.63231 .44711 m .59235 .46453 L .5835 .45638 L p F P
0 g
s
.738 .67 .785 r
.63019 .44511 m .67016 .42768 L .65862 .41691 L p F P
0 g
s
.738 .67 .785 r
.61857 .43437 m .65862 .41691 L .67016 .42768 L p F P
0 g
s
.729 .642 .761 r
.62353 .43893 m .5835 .45638 L .57232 .44622 L p F P
0 g
s
.722 .621 .744 r
.61857 .43437 m .65862 .41691 L .64428 .40382 L p F P
0 g
s
.722 .621 .744 r
.60418 .42131 m .64428 .40382 L .65862 .41691 L p F P
0 g
s
.692 .538 .673 r
.58869 .40741 m .62879 .38993 L .61394 .37683 L p F P
0 g
s
.691 .536 .672 r
.57444 .3948 m .53438 .41226 L .54672 .42322 L p F P
0 g
s
.691 .536 .672 r
.54672 .42322 m .58682 .40574 L .57444 .3948 L p F P
0 g
s
.691 .536 .672 r
.53438 .41226 m .57444 .3948 L .58682 .40574 L p F P
0 g
s
.691 .536 .672 r
.58682 .40574 m .54672 .42322 L .53438 .41226 L p F P
0 g
s
.717 .605 .731 r
.6124 .42874 m .57232 .44622 L .55972 .43486 L p F P
0 g
s
.708 .58 .709 r
.60418 .42131 m .64428 .40382 L .62879 .38993 L p F P
0 g
s
.708 .58 .709 r
.58869 .40741 m .62879 .38993 L .64428 .40382 L p F P
0 g
s
.705 .572 .702 r
.59982 .41737 m .55972 .43486 L .54672 .42322 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000205h08`800000=@2dTk@2000000P0O2A?0`00000J0:]lX@8000003`2dTk@00`00
0000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]08000001@1N02<200000380]9>d0P00000807`TC`80
00006`2[O:4200000180]9>d0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<000001@1N02<200000080WF27
00<000000;BC]02dTk@0;@2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001P1N02<2000000D0WF2700<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<000001@1N02<3000000P0WF270P00000W0;BC]0<000001`1l94l2000001/0ZgbQ0P00000M
0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06`0]9>d0P00000605h08`8000003@2MH8L00`00
0000]9>d0;BC]00R0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000505h08`<00000402MH8L00`000000]9>d0;BC]00O0;BC]080
00001`1l94l3000001X0ZgbQ0`00000R0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J02dTk@00`000000GP0S
05h08`0405h08`8000004`2MH8L2000001h0]9>d0P00000707`TC`8000006`2[O:42000002<0]9>d
0P0000020;^Wa@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d0P00000205h08`8000004`2M
H8L200000080Zg^P00<000000;BC]02dTk@0602dTk@3000000L0O2A?0P00000K0:]lX@8000008`2d
Tk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@2000001@0WF270P000005
0:]kX0030000002dTk@0]9>d01D0]9>d0P00000707`TC`<000006`2[O:4200000280]9>d0`000008
0;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000@09ePQ`<00000202[Nj000`00
0000]9>d0;BC]00B0;BC]08000001`1l94l2000001/0ZgbQ0`00000R0;BC]0800000302kYlD00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]08000003@2MH8L2000000`0Zg^P00<000000;BC]02d
Tk@03`2dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0^jO50P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0<00000202MH8L3000000l0Zg^P0P00000=0;BC]08000001`1l94l2000001/0ZgbQ
0P00000R0;BC]0<000004`2kYlD00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]003000HUP00
0000WF2700@0WF270P00000D0:]kX0030000002dTk@0]9>d00L0]9>d0`00000607`TC`<000006P2[
O:4300000280]9>d0P00000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00@001RF
0000002MH8L0WF270P00000G0:]kX0030000002dTk@0]9>d00@0]9>d0P00000707`TC`8000006`2[
O:42000002<0]9>d0P00000J0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000J
0:]kX0040000002dTk@0]9>d0;BC]08000001`1l94l2000001/0ZgbQ0P00000R0;BC]0<00000702k
YlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d0P00000J0:]kX0@000001P1l94l3000001/0ZgbQ0P00000R
0;BC]08000007@2kYlD200000080`]?V00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@20000
01L0Zg^P0P0000020:j4Y`030000001l94l0O2A?00<0O2A?0P00000K0:]lX@<000008P2dTk@20000
01d0^jO50P0000040<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P00000D0:]kX080
00001@2^Q:L00`000000O2A?07`TC`02000001/0ZgbQ0P00000R0;BC]0<000007@2kYlD2000000L0
`]?V00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000100Zg^P0`0000080:j4Y`800000
6`2[O:4200000280]9>d0P00000M0;^Wa@<000002@32dnH200000:<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`00
000<0:]kX0800000302^Q:L2000001P0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01g0;BC]0030000000069H0000000P0Zg^P0`00000@0:j4Y`030000002[O:40
ZgbQ0180ZgbQ0`00000Q0;BC]0<000007@2kYlD2000000X0`]?V0P00002W0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC
]0030000000069H0000000D0Zg^P0P00000D0:j4Y`030000002[O:40ZgbQ00l0ZgbQ0P00000R0;BC
]08000007@2kYlD3000000T0`]?V0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000000069H000000080
Zg^P0P00000G0:j4Y`030000002[O:40ZgbQ00`0ZgbQ0P00000Q0;BC]0<000007@2kYlD2000000X0
`]?V0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01j0;BC]0040000000069H00000000001X0[XBW00<000000:]lX@2[
O:40202[O:4300000240]9>d0P00000N0;^Wa@8000002P32dnH200000:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<00000000HUP0000006`2^Q:L00`000000ZgbQ0:]lX@050:]lX@8000008P2dTk@2000001h0^jO5
0P0000090<;CiP<00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`00000001RF0000000K0:j4Y`030000002[
O:40ZgbQ0080ZgbQ0P00000Q0;BC]0<000007@2kYlD3000000T0`]?V0P00002c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0<000006`2^Q:L400000240]9>d0P00000N0;^Wa@8000002P32dnH300000;@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d0`00000K0:j4Y`030000002dTk@0]9>d01h0]9>d0P00000N0;^Wa@8000002P32dnH20000
00030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0`00000K0:j4Y`030000002dTk@0]9>d01X0
]9>d0`00000N0;^Wa@8000002@32dnH30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d0`00000K0:j4Y`030000002dTk@0]9>d01L0]9>d0P00000N0;^Wa@<000002@32dnH2000000@0
L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0220;BC]0<000006`2^Q:L00`000000]9>d0;BC]00D0;BC]0800000
7P2kYlD2000000X0`]?V0P00000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00
000K0:j4Y`030000002dTk@0]9>d0100]9>d0`00000N0;^Wa@8000002@32dnH3000000L0L^3900<0
00000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001/0[XBW00<000000;BC]02dTk@03@2dTk@2
000001l0^jO50P0000090<;CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000K0:j4
Y`030000002dTk@0]9>d00X0]9>d0P00000N0;^Wa@<000002@32dnH3000000/0L^3900<000000;BC
]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q`2dTk@2000001/0[XBW0P0000070;BC]0<000007P2kYlD2000000T0
`]?V0`00000=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@3000001/0[XBW00<000000;BC]02dTk@0
0P2dTk@2000001l0^jO50P0000090<;CiP@00000301bh<T200000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00
000K0:j4Y`040000002dTk@00000000001h0^jO50`0000090<;CiP<000000P0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001/0[XBW00<000000;^Wa@2kYlD0702k
YlD2000000T0`]?V0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;
0;BC]0<000006`2^Q:L00`000000^jO50;^Wa@0I0;^Wa@8000002@32dnH3000000L0;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000K0:j4Y`030000002kYlD0^jO5
01H0^jO50P0000090<;CiP<000002@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d0`00000K0:j4Y`030000002kYlD0^jO50180^jO50`0000080<;CiP<00000300^]=d01000
0000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000006`2^Q:L200000100^jO50P0000090<;C
iQ<00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@2000001`0[XBW00<000000;^Wa@2kYlD02`2kYlD2000000T0
`]?V0`0000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0`00000K0:j4Y`030000
002kYlD0^jO500P0^jO50P0000090<;CiP8000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02B0;BC]0030000000069H0000001/0[XBW00<000000;^Wa@2kYlD0102kYlD3000000P0`]?V0`00
000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0`00000K0:j4Y`040000002kYlD0
^jO50;^Wa@8000002@32dnH3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3
000001/0[XBW0`0000090<;CiP800000402dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC
]0<000006`2^Q:L00`000000`]?V0<;CiP050<;CiP<000004P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02F0;BC]0<000006`2^Q:L2000000<0`]?V0`00000D0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d0`00000L0:j4Y`<000005`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02H0;BC]0<00000702^Q:L00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09T0]9>d1000000K0:j4Y`030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0VP2dTk@200000003000HUP000000[XBW01X0[XBW00<000000;BC]02dTk@0502dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02L0;BC]0030000000069H0000001/0[XBW00<000000;BC]02d
Tk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000000069H0000001/0[XBW
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]00300000000
69H0000001/0[XBW00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O
0;BC]0030000000069H0000001/0[XBW0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:00]9>d00<00000000HUP000000702^Q:L00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:40]9>d00<00000000HUP000000702^Q:L00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00@00000000HUP00000000006`2^Q:L00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P0000000`0069H00000
0:j4Y`0J0:j4Y`030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@200000003000HUP000000[XBW01X0[XBW00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02U0;BC]080000000<001RF0000002^Q:L06P2^Q:L00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<00000000HUP0000006`2^Q:L20000
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00000001RF0000000L0:j4Y`03
0000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00000001RF
0000000L0:j4Y`030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2d
Tk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z`2dTk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[02dTk@01000000001RF00000000000K0:j4Y`030000002dTk@0
]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@01000000001RF000HUP00000K
0:j4Y`050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@200000003000HUP000000
[XBW01X0[XBW00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`00000001RF0000000K
0:j4Y`<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/@2dTk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d00<00000000HUP000000702^Q:L00`000000]9>d0;BC]03?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02c0;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@0cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00@00000
000HUP00000000006`2^Q:L00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]080000000<001RF
0000002^Q:L06P2^Q:L00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000000069H00000
01/0[XBW0P00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02i0;BC]0030000000069H0000001`0[XBW00<000000;BC]02d
Tk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`00000001RF0000000L0:j4Y`030000002dTk@0]9>d0<L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<00000000HUP000000702^Q:L00`000000]9>d0;BC]0360;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00
000001RF0000000L0:j4Y`030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d1000000K0:j4Y`03
0000002dTk@0]9>d0<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<00000000HUP0000006`2^Q:L2000001X0]9>d
0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0310;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@05@2d
Tk@20000000306l@>`00000000000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<00000000HUP000000702^Q:L0
0`000000]9>d0;BC]00A0;BC]0<0000000<0Ka0k0000000000000P2OHXT00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0330;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@03P2dTk@20000
0080Ka0k0P00000509mRR@800000X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`00000001RF0000000L0:j4Y`03
0000002dTk@0]9>d00X0]9>d0`00000206l@>`8000002@2OHXT00`000000]9>d0;BC]02P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0030000000069H0000001`0[XBW00<000000;BC]02dTk@01`2dTk@2000000<0Ka0k
0P00000;09mRR@800000X@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@3000001`0[XBW00<000000;BC]02dTk@00`2d
Tk@2000000@0Ka0k0P00000;09mRR@8000000P2[Nil00`000000]9>d0;BC]02N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]0<000006`2^Q:L010000000]9>d0;BC]000000506l@>`8000002P2OHXT3000000D0Zg^O00<0
00000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`00000001RF0000000K0:j4Y`800000101_43/2
000000X0Wf:90P0000090:]kW`800000W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`00000001RF0000000L0:j4
Y`040000001_43/00000000000T0Wf:90`00000=0:]kW`030000002dTk@0]9>d09X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0</0]9>d00<00000000HUP000000702^Q:L00`000000Wf:909mRR@0709mRR@800000402[Nil20000
09/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<`0]9>d00<00000000HUP000000702^Q:L00`000000Wf:909mRR@0309mRR@<0
0000402[Nil200000080/HV/00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00000001RF
0000000L0:j4Y`030000002OHXT0Wf:900800000402[Nil3000000D0/HV/00<000000;BC]02dTk@0
U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@3000001`0[XBW00<000000:]kW`2[Nil03`2[Nil2000000T0/HV/0P00
002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0800000702^Q:L00`000000Zg^O0:]kW`0;0:]kW`<000003@2aRJ`0
0`000000]9>d0;BC]02D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0@000006`2^Q:L2000000T0Zg^O0P00000A0;69
[0030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]000000001RF0000000L0:j4
Y`030000002[Nil0Zg^O00<0Zg^O0`00000C0;69[0800000U02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01P000000
]9>d0;BC]000000001RF000001`0[XBW00<000000:]kW`2[Nil00P00000D0;69[08000000P2eU;D0
0`000000]9>d0;BC]02A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0070000002dTk@0]9>d0;BC]000000001RF0000
000L0:j4Y`030000002aRJ`0/HV/01<0/HV/0P0000050;FD]@030000002dTk@0]9>d0900]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@3000001/0[XBW0P00000B0;69[0800000202eU;D0
0`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000H0:j4
Y`8000000P2`RJ`00`000000/HV/0;69[00=0;69[08000002`2eU;D00`000000]9>d0;BC]02>0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d0P00000D0:j4Y`<000001@2`RJ`2000000X0
/HV/0`00000>0;FD]@030000002dTk@0]9>d08d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1P2dTk@200000140[XBW0P0000090;29[08000001`2aRJ`200000180]IBe00<000000;BC]02dTk@0
S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0<00000302^Q:L3000000d0/8V/00<0
00000;69[02aRJ`00P2aRJ`2000001D0]IBe00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0030000000069H0000000T0[XBW0P00000@0;29[080000000<0/HV/
000000000000502eU;D200000080^9jn00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0030000000069H0000000D0[XBW0`00000@0;29[080000000<0]9:c0000
00000000502eU;D2000000D0^9jn00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0<000000P2^Q:L200000100/8V/0`0000050;BB/`030000002eU;D0]IBe00h0
]IBe0`0000080;RN_P800000R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0800000
4@2`RJ`2000000T0]9:c0P00000<0;FD]@8000003@2hW[h00`000000]9>d0;BC]00i0;BC]0030000
002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000000d0/8V/0`00
000<0;BB/`800000202eU;D300000100^9jn00<000000;BC]02dTk@0=P2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@2000000X0/8V/0P00000@0;BB/`8000001@2eU;D2
000001@0^9jn00<000000;BC]02dTk@0<P2dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03`2dTk@3000000D0/8V/0`00000@0;BB/`8000000P2gV[/00`000000]IBe0;FD]@020000
01<0^9jn0P0000020;b[b0030000002dTk@0]9>d02h0]9>d0`0000000`2dTk@000000;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d0`0000020;29[08000004@2dT[<2000000D0
]iZk0P00000C0;RN_P8000001@2lZlP2000002X0]9>d100000030;BC]0030000002dTk@0]9>d04l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@300000180]9:c0P0000070;NJ^`030000
002hW[h0^9jn0100^9jn0P0000080;b[b0800000902dTk@5000000D0]9>d0P00001B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0180]9>d0`00000?0;BB/`8000002P2gV[/2000000h0^9jn0P00
000<0;b[b0030000002dTk@0]9>d01X0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00D0;BC]0800000302dT[<2000000d0]iZk0P00000;0;RN_P8000003`2lZlP0
0`000000]9>d0;BC]00B0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01D0]9>d0`0000080;BB/`800000402gV[/3000000L0^9jn0P00000>0;b[
b08000000P2n]<l010000000]9>d0;BC]02dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0<000001@2dT[<200000100]iZk0P0000020;ZT
`P800000102hW[h2000000h0_:_80P0000040;jdc`@000008`2dTk@00`000000]9>d0;BC]01F0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`0000020;BB/`800000402gV[/2000000D0
^ZC200<000000;RN_P2hW[h00P00000>0;b[b0800000202n]<l00`000000]9>d0;BC]00P0;BC]080
0000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0@000003`2gV[/3000000P0^ZC2
0P00000>0;b[b08000002`2n]<l00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@3000000d0]iZk0P00000<0;ZT`P8000002P2l
ZlP3000000h0_[C?00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]01J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01D0]9>d10000000102dTk@000000000000000090;NJ^`<000003P2j
Y<82000000P0_:_80P00000B0;jdc`030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0F`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]10000001@2gV[/2000000l0^ZC20P000002
0;j`c@030000002lZlP0_:_800<0_:_80P00000E0;jdc`030000002dTk@0]9>d01L0]9>d0P00001N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000080;BC]0030000000069H00000
0080]iZk0P00000?0;ZT`P8000001@2n/<d00`000000_:_80;b[b002000001P0_[C?00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000502dTk@010000000
01RF00000000000>0;ZT`P<00000202n/<d2000001/0_[C?00<000000;BC]02dTk@04`2dTk@00`00
0000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]18000006`2dTk@00`00000001RF0000000<0;ZT`P80
00002`2n/<d2000001`0_[C?00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]01P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]18000001@2dTk@00`000000]9>d0;BC]00P0;BC]0030000000069H0000000P0^ZC2
0`00000;0;j`c@8000000P32a=`2000001/0_[C?00<000000;BC]02dTk@03`2dTk@00`000000]9>d
0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@08@2d
Tk@00`00000001RF000000050;ZT`P800000302n/<d2000000D0`/CL0P00000K0;jdc`030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@
0;BC]0030000002dTk@0]9>d0280]9>d00<00000000HUP0000000P2jY<82000000/0_[3=0`000005
0<;4g080000000<0^n_d0000000000006`2n]<l00`000000]9>d0;BC]00:0;BC]0800000I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d02@0]9>d00<001RF0000
000000002`2n/<d2000000H0`/CL0P0000000`2kjo@0000000000002000001`0_[C?00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0
]9>d00<000000;BC]02dTk@09@2dTk@00`0069H000000;j`c@070;j`c@<000001P32a=`200000003
0;_[m0000000000000<0]9>d0`00000K0;jdc`8000001`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@09P2dTk@2000000D0_[3=
0P0000070<;4g080000000<0^n_d0000000000001P2dTk@00`00000001jM0000000L0;jdc`030000
002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000
000V0;BC]0030000002dTk@0]9>d02L0]9>d0P0000020;j`c@8000001`32a=`2000000030;_[m000
0000000000T0]9>d00<00000000NW@000000702n]<l00`000000]9>d0;BC]002000006X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00X0;BC]0<000001`32a=`2
000000030;_[m0000000000000`0]9>d00<00000000NW@000000702n]<l2000006`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00Z0;BC]00300000032a=`0`/CL
00<0`/CL0P0000000`2kjo@000000000000?0;BC]0<00000702n]<l00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0:`2dTk@00`000000
`/CL0<;4g002000000030;_[m0000000000001<0]9>d0P00000L0;jdc`030000002dTk@0]9>d06T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00/0;BC]0800000
00<0^n_d0000000000005P2dTk@2000001`0_[C?00<000000;BC]02dTk@0J02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02d
Tk@5000003L0]9>d0P00000j0;BC]0030000002dTk@0]9>d02d0]9>d0P00000I0;BC]0800000702n
]<l00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<00000
0;BC]02dTk@0B@2dTk@2000001`0_[C?00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@40000
03`0]9>d0P00000n0;BC]0030000002dTk@0]9>d04X0]9>d0P00000L0;jdc`030000002dTk@0]9>d
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01;0;BC]080
0000702n]<l00`000000]9>d0;BC]01T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d
0;BC]0100;BC]0030000002dTk@0]9>d04`0]9>d0`00000K0;jdc`030000002dTk@0]9>d06<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002d
Tk@0]9>d04d0]9>d00<00000000NW@0000006`2n]<l00`000000]9>d0;BC]01R0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01>
0;BC]003000000007Yd0000001/0_[C?00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0C`2dTk@30000
01/0_[C?00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01A0;BC]08000006`2n]<l00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@2000001/0_[C?
00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d0580]9>d0`00000K0;jdc`030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g
0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC]08000000P2dTk@2000001/0_[C?00<00000
0;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d
04l0]9>d00<000000;BC]02dTk@00`2dTk@2000001/0_[C?00<000000;BC]02dTk@0F`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000_000001/0
_[C?GP00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000090;BC]0800000
6`2n]<l00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00:0;BC]08000006`2n]<l00`000000]9>d0;BC
]01H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]00<0;BC]0<000006P2n]<l00`000000]9>d0;BC]01G0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00>0;BC
]003000000007Yd0000001X0_[C?00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000P0;BC]0030000002dTk@0]9>d04L0]9>d0P00000B0;BC]0<000006P2n]<l00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0
AP2dTk@00`000000]9>d0;BC]00D0;BC]08000006P2n]<l00`000000]9>d0;BC]01D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC
]00F0;BC]08000006P2n]<l00`000000]9>d0;BC]01C0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6
000000/0]9>d00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]00H0;BC]08000006P2n]<l0
0`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]10000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d01X0]9>d0P00000J0;jdc`800000DP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0
]9>d00<000000;BC]02dTk@0702dTk@2000001/0_[C?00<000000;BC]02dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@;000003P0]9>d0P00000P0;BC]08000006`2n]<l00`000000]9>d0;BC]01>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002dTk@0000001H000002`2d
Tk@2000001/0_[C?00<000000;BC]02dTk@0C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@06000000;0;BC]08000006`2n]<l0
0`000000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X00000502dTk@2000000<0]9>d00<000000;JK_02fVk`0502fVk`3000000X0]9>d0P00000K0;jd
c`030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000l0
]9>d2`0000070;BC]08000001@2dTk@00`000000]Y^l0;JK_00D0;JK_0030000002fVk`0000000/0
]9>d0`00000J0;jdc`030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@5000001D0]9>d2P0000040;BC]1X000003@2dTk@00`007Yd000000;jdc`0I0;jdc`030000
002dTk@0]9>d04T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<0
00000;BC]02dTk@00P2dTk@9000000l0]9>d00@000000;JK_02fVk`0]Y^l0P00000>0;BC]003000N
W@000000_[C?01T0_[C?00<000000;BC]02dTk@0B02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000060;BC]0030000002fVk`0]Y^l0080]Y^l00<0
00000;BC]02dTk@03@2dTk@00`007Yd000000;jdc`0I0;jdc`030000002dTk@0]9>d04L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@7
000000@0]Y^l00<000000;BC]02dTk@03P2dTk@00`007Yd000000;jdc`0I0;jdc`030000002dTk@0
]9>d04H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC
]02dTk@07P2dTk@010000000]Y^l0;JK_02fVk`7000000`0]9>d0P00000J0;jdc`030000002dTk@0
]9>d04D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@500000240]9>d00D000000;JK
_02fVk`0]Y^l000000060;BC]0L000001P2dTk@2000001X0_[C?00<000000;BC]02dTk@0A02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D000007@2dTk@2000000<0]Y^l00<000000;BC
]02dTk@02`2dTk@6000000030;BC]0000000000001X0_[C?00<000000;BC]02dTk@0@`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K0;BC]080
00000`2fVk`00`000000]9>d0;BC]00A0;BC]0@000006P2n]<l00`000000]9>d0;BC]0120;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<00000602dTk@2000000<0]Y^l
5`0000000`007Yd000000;jdc`0H0;jdc`800000@`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00000F0;BC]0030000002fVk`0]Y^l0080]Y^l00<0
000009`b?02L<S`05P2L<S`00`000000_[C?0;jdc`0D0;jdc`8000000P31_]L200000440]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d01<0]9>d0P0000000`2fVk`000000000000L00000180_[C?0P0000020<6ne`80000000<0`>?`
0000002dTk@0@02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d
0100]9>d5`0000000`2fVk`000000;JK_00K0;JK_08000003`2n]<l200000080`KkG0P0000000`30
ho0000000;BC]0120;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]1H0
000000<0]Y^l0000002fVk`0702fVk`2000000/0_[C?0`0000000`31_]L0000000000003000004D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0100]9>d0P0000000`2fVk`000000000000M0;JK_0800000202n]<l200000080`KkG
0P0000000`30ho000000000000170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0:@2dTk@2000000030;JK_0000000000001h0]Y^l00<001jM0000002n]<l0102n
]<l2000000030<6ne`000000000000@00000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0030000002dTk@0]9>d02X0]9>d0P0000000`2fVk`000000000000O00000004000NW@000000
_[C?0;jdc`80000000@0`KkG000000000000`>?`0`00001;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02D0]9>d0P00000]0;BC]08000000`2fVk`00`000000]9>d0;BC]00M0;BC]0<0000000@0
`KkG000000000000`>?`0`00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<0
00000;BC]02dTk@0;@2dTk@2000000<0]Y^l00<000000;BC]02dTk@06P2dTk@3000000050;BC]000
7Yd0000000000030ho000P0000020;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00^0;BC]0030000002fVk`0]Y^l0080]Y^l00<0
00000;BC]02dTk@0602dTk@2000000D0]9>d0`0000040;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]00_0;BC]0030000002fVk`0
]Y^l0080]Y^l00<000000;BC]02dTk@05@2dTk@3000000h0]9>d00<000000;BC]02dTk@0B`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0300]9>d00<000000;JK
_02fVk`00P2fVk`00`000000]9>d0;BC]00C0;BC]0800000402dTk@00`000000]9>d0;BC]01<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0<@2dTk@00`000000
]Y^l0;JK_0020;JK_0030000002dTk@0]9>d0140]9>d0P00000B0;BC]0030000002dTk@0]9>d04`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@2000003@0]9>d00<000000;JK_02fVk`0
0P2fVk`00`000000]9>d0;BC]00>0;BC]0<00000502dTk@00`000000]9>d0;BC]01<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0802dTk@E000000@0]Y^l00<0
00000;BC]02dTk@0302dTk@2000001L0]9>d00<000000;BC]02dTk@0C02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]08000008`2dTk@H000000030;JK_0000000]9>d00X0]9>d0`00000I
0;BC]0030000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@20000
02D0]9>d00<000000;JK_02fVk`0502fVk`00`000000]Y^l000000090;BC]0800000702dTk@00`00
0000]9>d0;BC]01<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02d
Tk@09@2dTk@00`000000]Y^l0;JK_00C0;JK_0@000001`2dTk@2000006d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00V0;BC]1P000001P2dTk@3000006l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00m0;BC]0800000102d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n
0;BC]0030000002dTk@0000000<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dTk@0]9>d03l0]9>d0`00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000
002dTk@0]9>d03h0]9>d0P0000020;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]0800000102dTk@00`000000]9>d0;BC
]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3
000000H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000000T0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00000;0;BC]0030000002dTk@0]9>d07L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
3P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@200000100]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]0080;BC]0800000=`2dTk@300000180]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00002?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000
U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2
000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00002U0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2d
Tk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@30000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
0000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@30000
0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC
]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P00000
6`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool10000
0040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo0000
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`400000
0@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003o
ool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo
00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103o
ool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3o
ool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?oo
o`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o
0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l0
0000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv352.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .205 .704 r
.54521 .17104 m .57004 .1933 L p .59122 .20782 L F P
0 g
s
0 .205 .704 r
.52519 .15205 m .54521 .17104 L p .59122 .20782 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56429 .19581 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .56429 .19581 L F
.707 .577 .707 r
.57004 .1933 m .56429 .19581 L p .56385 .19497 L F P
0 g
s
.672 .49 .631 r
.57004 .1933 m .59039 .21049 L p .57492 .21515 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56385 .19497 m .55683 .18148 L .57004 .1933 L F
.55682 .18145 m .55687 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .18149 m .57004 .1933 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53942 .17357 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53942 .17357 L F
.733 .653 .771 r
.54521 .17104 m .53942 .17357 L p .53835 .17305 L F P
0 g
s
.707 .577 .707 r
.54521 .17104 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52519 .15205 m .54521 .17104 L p .53835 .17305 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50937 .15895 m .52519 .15205 L p .5334 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .5334 .16515 L .53835 .17305 L F
.50937 .15895 m .5334 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49644 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49644 .16458 L F
.761 .817 .897 r
.52519 .15205 m .49644 .16458 L p .49214 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53942 .17357 m .54521 .17104 L p .55679 .18146 L F P
0 g
s
0 .205 .704 r
.51758 .14352 m .52519 .15205 L p .59122 .20782 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52949 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53942 .17357 L .52949 .16874 L F
.53942 .17357 m .55683 .18148 L .52949 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.47279 .16304 m .51758 .14352 L p .51243 .14772 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51243 .14772 L .49214 .1643 L F
.47279 .16304 m .51243 .14772 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .47891 .16344 L F P
0 g
s
.761 .817 .897 r
.51758 .14352 m .52519 .15205 L p .49214 .1643 L F P
0 g
s
.733 .653 .771 r
.49644 .16458 m .50937 .15895 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
.761 .817 .897 r
.36304 .21126 m .47279 .16304 L .47815 .16339 L F
.36276 .21099 m .47279 .16304 L p .36304 .21126 L F P
0 g
s
0 .119 .614 r
.36011 .21075 m .3855 .23385 L p .38242 .23041 L F P
0 g
s
.761 .817 .897 r
.36369 .21191 m .44362 .17775 L .40751 .19567 L F
.36304 .21126 m .44362 .17775 L .36369 .21191 L F
.733 .653 .771 r
.37336 .22131 m .43715 .19191 L .43083 .2045 L F
.37109 .21921 m .4381 .19001 L p .37336 .22131 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .4381 .19001 L F
.733 .653 .771 r
.4381 .19001 m .43715 .19191 L .37336 .22131 L F
.761 .817 .897 r
.44362 .17775 m .44282 .17953 L .40751 .19567 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .4381 .19001 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40751 .19567 m .47815 .16339 L .49214 .1643 L F
0 .119 .614 r
.37109 .21921 m .36011 .21075 L .38242 .23041 L F
.36276 .21099 m .36149 .21039 L .37109 .21921 L F
.36149 .21039 m .36011 .21075 L .37109 .21921 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.724 .625 .747 r
.32191 .2274 m .36011 .21075 L .3855 .23385 L p F P
0 g
s
.724 .625 .747 r
.34737 .25047 m .3855 .23385 L .36011 .21075 L p F P
0 g
s
.724 .625 .747 r
.36011 .21075 m .32191 .2274 L .34737 .25047 L p F P
0 g
s
.761 .817 .897 r
.35182 .22761 m .34341 .21942 L p .49214 .1643 L F P
0 g
s
.733 .653 .771 r
.42875 .20511 m .43083 .2045 L .42916 .20591 L F
.43083 .2045 m .42047 .22512 L .39146 .23794 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43571 .21876 L F
.707 .577 .707 r
.43805 .22325 m .53942 .17357 L .55679 .18146 L F
.43707 .22137 m .53942 .17357 L .43805 .22325 L F
.42029 .22548 m .43571 .21876 L p .41773 .2304 L F P
0 g
s
.707 .577 .707 r
.43571 .21876 m .53942 .17357 L p .43707 .22137 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43571 .21876 L .43955 .22614 L F
.707 .577 .707 r
.43571 .21876 m .43707 .22137 L .41773 .2304 L F
.43805 .22325 m .55679 .18146 L .44055 .22807 L F
.76 .881 .465 r
.43164 .20436 m .4381 .19001 L .43688 .19244 L F
.43076 .20464 m .43164 .20436 L .43688 .19244 L F
.733 .653 .771 r
.43083 .2045 m .53835 .17305 L .43556 .21846 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43571 .21876 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43556 .21846 L .42047 .22512 L F
.43083 .2045 m .43556 .21846 L .42964 .20685 L F
.53942 .17357 m .39154 .23801 L p .53835 .17305 L F P
0 g
s
0 .119 .614 r
.40208 .2477 m .38242 .23041 L .41288 .25846 L F
.39154 .23801 m .38242 .23041 L .40208 .2477 L F
.37857 .22609 m .37989 .22757 L .39154 .23801 L F
.37989 .22757 m .38242 .23041 L .39154 .23801 L F
.707 .577 .707 r
.39283 .23917 m .42029 .22548 L .41773 .2304 L F
.39154 .23801 m .42029 .22548 L p .39283 .23917 L F P
0 g
s
.733 .653 .771 r
.53835 .17305 m .39154 .23801 L .39146 .23794 L F
.37336 .22131 m .42875 .20511 L .39146 .23794 L F
.42875 .20511 m .42916 .20591 L .39146 .23794 L F
.486 .143 .311 r
.3691 .21599 m .44146 .18067 L .36276 .21099 L F
.44474 .17526 m .36276 .21099 L p .44146 .18067 L F P
0 g
s
.761 .817 .897 r
.49644 .16458 m .35182 .22761 L p .49214 .1643 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43688 .19244 L F P
0 g
s
.76 .881 .465 r
.4381 .19001 m .44282 .17953 L .43688 .19244 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43688 .19244 L .44274 .17911 L F
.761 .817 .897 r
.44362 .17775 m .47815 .16339 L .44282 .17953 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .47891 .16344 L F P
0 g
s
0 .205 .704 r
.52542 .14884 m .51758 .14352 L p .59122 .20782 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56429 .19581 m .57004 .1933 L p .57226 .20324 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20324 L .57492 .21515 L F
.56429 .19581 m .57226 .20324 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20896 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 .119 .614 r
.39968 .24531 m .39154 .23801 L .40208 .2477 L F
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22614 L F
0 .119 .614 r
.39008 .23797 m .41288 .25846 L p .38242 .23041 L F P
0 g
s
.695 .545 .679 r
.37477 .27507 m .41288 .25846 L .43917 .28179 L p F P
0 g
s
.695 .545 .679 r
.41288 .25846 m .37477 .27507 L .40101 .29842 L p F P
0 g
s
.71 .585 .714 r
.41288 .25846 m .37477 .27507 L .34737 .25047 L p F P
0 g
s
.71 .585 .714 r
.37477 .27507 m .41288 .25846 L .3855 .23385 L p F P
0 g
s
.71 .585 .714 r
.3855 .23385 m .34737 .25047 L .37477 .27507 L p F P
0 g
s
0 .119 .614 r
.41288 .25846 m .43917 .28179 L p .42165 .265 L F P
0 g
s
.707 .577 .707 r
.3943 .24049 m .44055 .22807 L .41114 .25558 L F
0 .119 .614 r
.41637 .26027 m .41288 .25846 L .42165 .265 L F
.39968 .24531 m .40285 .24847 L .41637 .26027 L F
.40285 .24847 m .41288 .25846 L .41637 .26027 L F
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46058 .241 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23353 L .46058 .241 L F
.672 .49 .631 r
.46694 .24375 m .56429 .19581 L .57036 .20685 L F
.46496 .24289 m .56429 .19581 L .46694 .24375 L F
.707 .577 .707 r
.44055 .22807 m .56385 .19497 L .4496 .24547 L F
.672 .49 .631 r
.46058 .241 m .56429 .19581 L p .46496 .24289 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .46058 .241 L .47051 .24529 L F
.672 .49 .631 r
.47226 .24604 m .57036 .20685 L .5643 .21834 L F
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .47051 .24529 L F
.695 .545 .679 r
.40101 .29842 m .43917 .28179 L .41288 .25846 L p F P
0 g
s
.71 .585 .714 r
.34737 .25047 m .3855 .23385 L .41288 .25846 L p F P
0 g
s
.707 .577 .707 r
.43779 .23065 m .4496 .24547 L .41628 .26019 L F
.41114 .25558 m .41628 .26019 L .39716 .26864 L F
.43779 .23065 m .41628 .26019 L .41114 .25558 L F
0 .119 .614 r
.43917 .28179 m .46138 .30119 L p .44783 .28847 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20896 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .5619 .22291 L F P
0 g
s
.68 .821 .38 r
.56924 .20896 m .56836 .21118 L .5619 .22291 L F
.56836 .21118 m .55356 .24845 L .5619 .22291 L F
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.4202 .26361 m .41637 .26027 L .42165 .265 L F
.695 .545 .679 r
.43917 .28179 m .40101 .29842 L .37477 .27507 L p F P
0 g
s
.672 .49 .631 r
.41702 .28605 m .39716 .26864 L p .41858 .2622 L F P
0 g
s
.672 .49 .631 r
.41858 .2622 m .47226 .24604 L .43281 .27462 L F
0 .119 .614 r
.42699 .26954 m .42165 .265 L .43172 .27403 L F
.4202 .26361 m .42165 .265 L .42699 .26954 L F
.43666 .27798 m .43172 .27403 L .44783 .28847 L F
.43645 .27779 m .43628 .27765 L .43666 .27798 L F
.43628 .27765 m .43172 .27403 L .43666 .27798 L F
.183 .707 .866 r
.52109 .24748 m .51934 .24815 L .51121 .24796 L F
.47954 .26349 m .47834 .24957 L p .51934 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50356 .24833 L F P
0 g
s
.183 .707 .866 r
.51934 .24815 m .47834 .24957 L .50356 .24833 L F
.499 .165 .331 r
.51652 .2477 m .56042 .22559 L .55718 .23146 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.51652 .2477 m .55718 .23146 L .54871 .23529 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23146 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23146 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23146 L p .5619 .22291 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .55957 .23038 L .59853 .21609 L F
.59039 .21049 m .59562 .21409 L p .55957 .23038 L F P
0 g
s
.499 .165 .331 r
.59562 .21409 m .59853 .21609 L p .55957 .23038 L F P
0 g
s
.499 .165 .331 r
.54871 .23529 m .55718 .23146 L .55679 .23218 L F
.51652 .2477 m .55679 .23218 L .52315 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.50356 .24833 m .59039 .21049 L p .51652 .2477 L F P
0 g
s
.672 .49 .631 r
.47226 .24604 m .5643 .21834 L .48953 .25349 L F
.5643 .21834 m .57492 .21515 L .56322 .2204 L F
.5643 .21834 m .56322 .2204 L .48953 .25349 L F
.57584 .21683 m .43628 .27765 L p .57492 .21515 L F P
0 g
s
0 .119 .614 r
.42699 .26954 m .43172 .27403 L .43628 .27765 L F
.42165 .265 m .43917 .28179 L .44783 .28847 L F
.672 .49 .631 r
.43628 .27765 m .41702 .28605 L p .43609 .27748 L F P
0 g
s
.672 .49 .631 r
.57492 .21515 m .43628 .27765 L .43609 .27748 L F
.183 .707 .866 r
.47826 .24863 m .47813 .24718 L p .51934 .24815 L F P
0 g
s
.499 .165 .331 r
.43711 .27831 m .50356 .24833 L .51652 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.733 .656 .773 r
.56608 .38989 m .60556 .37268 L p .62931 .40456 L F P
0 g
s
.733 .656 .773 r
.73219 .5427 m .59723 .41854 L p .62931 .40456 L F P
0 g
s
.733 .656 .773 r
.59723 .41854 m .56608 .38989 L p .62931 .40456 L F P
0 g
s
0 .119 .614 r
.73219 .5427 m .56608 .38989 L .62838 .44351 L p F P
0 g
s
.655 .454 .599 r
.62498 .44251 m .58546 .45974 L p .56441 .43284 L F P
0 g
s
.655 .454 .599 r
.46138 .30119 m .59723 .41854 L p .56441 .43284 L F P
0 g
s
.655 .454 .599 r
.59723 .41854 m .62498 .44251 L p .56441 .43284 L F P
0 g
s
0 .119 .614 r
.46138 .30119 m .43645 .27779 L p .44862 .28841 L F P
0 g
s
0 .119 .614 r
.62498 .44251 m .46227 .30196 L p .44862 .28841 L F P
0 g
s
0 .119 .614 r
.46227 .30196 m .46138 .30119 L p .44862 .28841 L F P
0 g
s
0 .119 .614 r
.47134 .30549 m .62498 .44251 L .44862 .28841 L F
.44372 .28356 m .44862 .28841 L .43645 .27779 L F
.47134 .30549 m .44862 .28841 L .44372 .28356 L F
.68 .821 .38 r
.56924 .20896 m .5619 .22291 L .55726 .23111 L F
.55718 .23146 m .55726 .23111 L p .5619 .22291 L F P
0 g
s
.499 .165 .331 r
.56042 .22559 m .59039 .21049 L .55679 .23218 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .52109 .24748 L F P
0 g
s
.499 .165 .331 r
.55526 .23495 m .52721 .24718 L p .55679 .23218 L F P
0 g
s
.673 .492 .633 r
.40101 .29842 m .43917 .28179 L .46138 .30119 L p F P
0 g
s
.673 .492 .633 r
.4231 .31787 m .46138 .30119 L .43917 .28179 L p F P
0 g
s
.673 .492 .633 r
.43917 .28179 m .40101 .29842 L .4231 .31787 L p F P
0 g
s
.499 .165 .331 r
.52721 .24718 m .42437 .29199 L p .52315 .24737 L F P
0 g
s
.499 .165 .331 r
.55679 .23218 m .52721 .24718 L .52315 .24737 L F
.43711 .27831 m .51652 .2477 L .44347 .28336 L F
.51652 .2477 m .52315 .24737 L .44347 .28336 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52109 .24748 L F P
0 g
s
.183 .707 .866 r
.52109 .24748 m .51121 .24796 L .47813 .24718 L F
.499 .165 .331 r
.59853 .21609 m .55526 .23495 L p .55679 .23218 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55275 .22723 L .55472 .22623 L F
.672 .49 .631 r
.46694 .24375 m .57036 .20685 L .47226 .24604 L F
.707 .577 .707 r
.44055 .22807 m .51775 .19712 L .52681 .20491 L F
.51775 .19712 m .55679 .18146 L .52681 .20491 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.52681 .20491 m .55679 .18146 L .56385 .19497 L F
.733 .653 .771 r
.4381 .19001 m .49644 .16458 L p .43715 .19191 L F P
0 g
s
.733 .653 .771 r
.43083 .2045 m .49644 .16458 L .53835 .17305 L F
.43715 .19191 m .49644 .16458 L .43083 .2045 L F
.707 .577 .707 r
.56429 .19581 m .39716 .26864 L p .56385 .19497 L F P
0 g
s
.707 .577 .707 r
.55275 .22723 m .47813 .16304 L .55472 .22623 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49644 .16458 m .52174 .16497 L .53835 .17305 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55472 .22623 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20896 L F P
0 g
s
.672 .49 .631 r
.59039 .21049 m .57584 .21683 L p .57492 .21515 L F P
0 g
s
0 .205 .704 r
.57004 .1933 m .59039 .21049 L p .59122 .20782 L F P
0 g
s
0 .205 .704 r
.59039 .21049 m .59853 .21609 L .59122 .20782 L p F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56385 .19497 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59853 .21609 m .59122 .20782 L p .44283 .28268 L F P
0 g
s
.761 .825 .902 r
.44372 .28356 m .59853 .21609 L p .44283 .28268 L F P
0 g
s
.499 .165 .331 r
.43628 .27765 m .50356 .24833 L p .43711 .27831 L F P
0 g
s
.672 .49 .631 r
.46917 .24873 m .48953 .25349 L .43609 .27748 L F
.47826 .24863 m .48953 .25349 L .46917 .24873 L F
.47226 .24604 m .43609 .27748 L .43281 .27462 L F
.5643 .21834 m .57036 .20685 L .57492 .21515 L F
.761 .825 .902 r
.59122 .20782 m .43569 .2756 L p .44283 .28268 L F P
0 g
s
.672 .49 .631 r
.41858 .2622 m .41948 .26185 L .41954 .26191 L F
.41948 .26185 m .46694 .24375 L .41954 .26191 L F
.41954 .26191 m .46694 .24375 L .47226 .24604 L F
.41761 .26135 m .46694 .24375 L .41858 .2622 L F
.41761 .26135 m .44974 .24573 L .45159 .24922 L F
.41637 .26027 m .44974 .24573 L p .41761 .26135 L F P
0 g
s
.486 .143 .311 r
.52542 .14884 m .51758 .14352 L p .3691 .21599 L F P
0 g
s
.486 .143 .311 r
.36989 .21661 m .52542 .14884 L p .3691 .21599 L F P
0 g
s
.707 .577 .707 r
.3943 .24049 m .43805 .22325 L .44055 .22807 L F
.39283 .23917 m .43805 .22325 L .3943 .24049 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22614 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43955 .22614 L .42923 .20511 L F
.671 .488 .63 r
.52542 .14884 m .36989 .21661 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.38977 .23396 m .42699 .26954 L .43645 .27779 L F
0 0 .38 r
.43571 .21876 m .42964 .20685 L .43955 .22614 L F
0 .205 .704 r
.54589 .16611 m .52542 .14884 L p .59122 .20782 L F P
0 g
s
.671 .488 .63 r
.54589 .16611 m .52542 .14884 L p .38768 .23213 L F P
0 g
s
.671 .488 .63 r
.38991 .23408 m .54589 .16611 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.36399 .20975 m .38637 .23099 L .38977 .23396 L F
.38637 .23099 m .42699 .26954 L .38977 .23396 L F
.43645 .27779 m .38977 .23396 L p .38994 .23411 L F P
0 g
s
0 .119 .614 r
.38994 .23411 m .40753 .24987 L .43645 .27779 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .47051 .24529 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47051 .24529 L F P
0 g
s
0 .411 .788 r
.46058 .241 m .44317 .2331 L .47051 .24529 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44055 .22807 m .44317 .2331 L .43779 .23065 L F
.44317 .2331 m .4496 .24547 L .43779 .23065 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41773 .2304 m .43707 .22137 L .43805 .22325 L F
.54589 .16611 m .38991 .23408 L p .41232 .25416 L F P
0 g
s
0 .119 .614 r
.40753 .24987 m .44835 .28724 L .43645 .27779 L F
0 .205 .704 r
.59122 .20782 m .57109 .1887 L .54589 .16611 L p F P
0 g
s
.707 .577 .707 r
.57109 .1887 m .54589 .16611 L p .41232 .25416 L F P
0 g
s
.707 .577 .707 r
.41512 .25667 m .57109 .1887 L p .41232 .25416 L F P
0 g
s
0 .119 .614 r
.40366 .24614 m .41512 .25667 L .40753 .24987 L F
.41512 .25667 m .44835 .28724 L .40753 .24987 L F
.36399 .20975 m .4202 .26361 L .42699 .26954 L F
.36399 .20975 m .39968 .24531 L .41637 .26027 L F
.36399 .20975 m .41637 .26027 L .4202 .26361 L F
.707 .577 .707 r
.39716 .26864 m .37233 .24638 L p .3943 .24049 L F P
0 g
s
.707 .577 .707 r
.3943 .24049 m .41114 .25558 L .39716 .26864 L F
.39562 .26517 m .41512 .25667 L p .41232 .25416 L F P
0 g
s
.707 .577 .707 r
.37233 .24638 m .39283 .23917 L .3943 .24049 L F
.37233 .24638 m .39154 .23801 L p .39283 .23917 L F P
0 g
s
.733 .653 .771 r
.39154 .23801 m .37233 .24638 L p .39146 .23794 L F P
0 g
s
0 .119 .614 r
.37857 .22609 m .37109 .21921 L .38242 .23041 L F
.724 .625 .747 r
.3855 .23385 m .34737 .25047 L .32191 .2274 L p F P
0 g
s
.733 .653 .771 r
.37233 .24638 m .35182 .22761 L p .37336 .22131 L F P
0 g
s
0 .119 .614 r
.3855 .23385 m .39008 .23797 L p .38242 .23041 L F P
0 g
s
.733 .653 .771 r
.37336 .22131 m .39146 .23794 L .37233 .24638 L F
.707 .577 .707 r
.37042 .24258 m .39562 .26517 L p .41232 .25416 L F P
0 g
s
.672 .49 .631 r
.47226 .24604 m .47826 .24863 L .46917 .24873 L F
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.44974 .24573 m .46058 .241 L p .45159 .24922 L F P
0 g
s
.672 .49 .631 r
.46058 .241 m .46496 .24289 L .45159 .24922 L F
.45159 .24922 m .46496 .24289 L .46694 .24375 L F
.733 .654 .772 r
.57109 .1887 m .41512 .25667 L p .43341 .2735 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20896 L F P
0 g
s
.733 .654 .772 r
.59122 .20782 m .57109 .1887 L p .43341 .2735 L F P
0 g
s
.733 .654 .772 r
.43569 .2756 m .59122 .20782 L p .43341 .2735 L F P
0 g
s
0 .119 .614 r
.45247 .28866 m .47134 .30549 L .40366 .24614 L F
.40234 .24492 m .40366 .24614 L .38977 .23396 L F
.45247 .28866 m .40366 .24614 L .40234 .24492 L F
.42699 .26954 m .43628 .27765 L .43645 .27779 L F
.672 .49 .631 r
.43281 .27462 m .43609 .27748 L .41702 .28605 L F
.41858 .2622 m .43281 .27462 L .41702 .28605 L F
.733 .654 .772 r
.41625 .28407 m .43569 .2756 L p .43341 .2735 L F P
0 g
s
0 .119 .614 r
.3733 .2193 m .37857 .22609 L .39154 .23801 L F
.36399 .20975 m .39154 .23801 L .39968 .24531 L F
.707 .577 .707 r
.38991 .23408 m .37042 .24258 L p .41232 .25416 L F P
0 g
s
0 .119 .614 r
.38994 .23411 m .40366 .24614 L .40753 .24987 L F
.40366 .24614 m .47134 .30549 L .44835 .28724 L F
.672 .49 .631 r
.39716 .26864 m .41761 .26135 L .41858 .2622 L F
.39716 .26864 m .41637 .26027 L p .41761 .26135 L F P
0 g
s
.733 .654 .772 r
.39562 .26517 m .41625 .28407 L p .43341 .2735 L F P
0 g
s
.733 .654 .772 r
.41512 .25667 m .39562 .26517 L p .43341 .2735 L F P
0 g
s
.671 .488 .63 r
.37042 .24258 m .38991 .23408 L p .38768 .23213 L F P
0 g
s
.733 .653 .771 r
.35182 .22761 m .37109 .21921 L p .37336 .22131 L F P
0 g
s
.671 .488 .63 r
.35045 .22509 m .37042 .24258 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.37064 .2172 m .37857 .22609 L .3733 .2193 L F
.36771 .21471 m .36202 .21026 L .37109 .21921 L F
.36399 .20975 m .36248 .21014 L .36771 .21471 L F
.36248 .21014 m .36202 .21026 L .36771 .21471 L F
.36399 .20975 m .37109 .21921 L .37857 .22609 L F
.671 .488 .63 r
.36989 .21661 m .35045 .22509 L p .38768 .23213 L F P
0 g
s
0 .119 .614 r
.38977 .23396 m .36399 .20975 L p .45247 .28866 L F P
0 g
s
.499 .165 .331 r
.43711 .27831 m .44347 .28336 L .42437 .29199 L F
.761 .825 .902 r
.42437 .29199 m .44372 .28356 L p .44283 .28268 L F P
0 g
s
.499 .165 .331 r
.41702 .28605 m .43628 .27765 L p .43711 .27831 L F P
0 g
s
.499 .165 .331 r
.42437 .29199 m .41702 .28605 L p .43711 .27831 L F P
0 g
s
.761 .825 .902 r
.41625 .28407 m .42437 .29199 L p .44283 .28268 L F P
0 g
s
.761 .825 .902 r
.43569 .2756 m .41625 .28407 L p .44283 .28268 L F P
0 g
s
.486 .143 .311 r
.35045 .22509 m .36989 .21661 L p .3691 .21599 L F P
0 g
s
0 .119 .614 r
.36399 .20975 m .37064 .2172 L .3733 .2193 L F
.486 .143 .311 r
.51758 .14352 m .44474 .17526 L p .44146 .18067 L F P
0 g
s
.486 .143 .311 r
.35045 .22509 m .3691 .21599 L .34341 .21942 L F
.761 .817 .897 r
.34341 .21942 m .36304 .21126 L .36369 .21191 L F
.34341 .21942 m .36276 .21099 L p .36304 .21126 L F P
0 g
s
.486 .143 .311 r
.36276 .21099 m .34341 .21942 L p .3691 .21599 L F P
0 g
s
0 .119 .614 r
.36202 .21026 m .36188 .21029 L .36276 .21099 L F
.36188 .21029 m .36149 .21039 L .36276 .21099 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 .096 .588 r
.37477 .27507 m .40101 .29842 L p .32474 .22686 L F P
0 g
s
0 .096 .588 r
.34737 .25047 m .37477 .27507 L p .32474 .22686 L F P
0 g
s
0 .096 .588 r
.32191 .2274 m .34737 .25047 L p .32474 .22686 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.673 .492 .633 r
.46138 .30119 m .4231 .31787 L .40101 .29842 L p F P
0 g
s
0 .096 .588 r
.40101 .29842 m .4231 .31787 L p .32474 .22686 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.738 .673 .787 r
.36011 .21075 m .32191 .2274 L .30129 .2085 L p F P
0 g
s
.738 .673 .787 r
.32191 .2274 m .36011 .21075 L .33963 .19179 L p F P
0 g
s
.738 .673 .787 r
.33963 .19179 m .30129 .2085 L .32191 .2274 L p F P
0 g
s
0 .096 .588 r
.30129 .2085 m .32191 .2274 L p .32474 .22686 L F P
0 g
s
0 .119 .614 r
.33963 .19179 m .36011 .21075 L p .36399 .20975 L F P
0 g
s
.738 .673 .787 r
.30129 .2085 m .33963 .19179 L .36011 .21075 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.655 .454 .599 r
.58546 .45974 m .4231 .31787 L .46138 .30119 L p F P
0 g
s
0 .096 .588 r
.58546 .45974 m .4231 .31787 L .32474 .22686 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .119 .614 r
.32647 .1792 m .33963 .19179 L p .36399 .20975 L F P
0 g
s
.756 .754 .85 r
.33963 .19179 m .30129 .2085 L .28794 .19599 L p F P
0 g
s
.756 .754 .85 r
.28794 .19599 m .32647 .1792 L .33963 .19179 L p F P
0 g
s
.756 .754 .85 r
.30129 .2085 m .33963 .19179 L .32647 .1792 L p F P
0 g
s
.756 .754 .85 r
.32647 .1792 m .28794 .19599 L .30129 .2085 L p F P
0 g
s
0 .096 .588 r
.28794 .19599 m .30129 .2085 L p .32474 .22686 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .108 .601 r
.39716 .26864 m .41702 .28605 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.37233 .24638 m .39716 .26864 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.35182 .22761 m .37233 .24638 L p .41625 .28407 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .108 .601 r
.41702 .28605 m .42437 .29199 L .41625 .28407 L p F P
0 g
s
0 .108 .601 r
.34341 .21942 m .35182 .22761 L p .41625 .28407 L F P
0 g
s
.723 .931 .958 r
.32647 .1792 m .28794 .19599 L .28351 .19142 L p F P
0 g
s
.723 .931 .958 r
.28794 .19599 m .32647 .1792 L .32225 .17453 L p F P
0 g
s
.723 .931 .958 r
.32225 .17453 m .28351 .19142 L .28794 .19599 L p F P
0 g
s
0 .096 .588 r
.28351 .19142 m .28794 .19599 L p .32474 .22686 L F P
0 g
s
0 .119 .614 r
.32225 .17453 m .32647 .1792 L p .36399 .20975 L F P
0 g
s
.723 .931 .958 r
.28351 .19142 m .32225 .17453 L .32647 .1792 L p F P
0 g
s
.711 .606 .738 r
.68657 .58859 m .63971 .58862 L .63989 .58297 L p F P
0 g
s
.711 .606 .738 r
.63989 .58297 m .68676 .58294 L .68657 .58859 L p F P
0 g
s
.612 .206 .249 r
.64038 .59022 m .63971 .58862 L .68657 .58859 L p F P
0 g
s
.612 .206 .249 r
.68657 .58859 m .68729 .5902 L .64038 .59022 L p F P
0 g
s
.68607 .6148 m
.6869 .5902 L
s
.703 .565 .697 r
.78734 .54088 m .74879 .55768 L .74296 .55247 L p F P
0 g
s
.703 .565 .697 r
.74296 .55247 m .7815 .53567 L .78734 .54088 L p F P
0 g
s
.703 .565 .697 r
.74879 .55768 m .78734 .54088 L .7815 .53567 L p F P
0 g
s
.703 .565 .697 r
.7815 .53567 m .74296 .55247 L .74879 .55768 L p F P
0 g
s
.715 .598 .725 r
.7815 .53567 m .74296 .55247 L .73726 .54733 L p F P
0 g
s
.715 .598 .725 r
.73726 .54733 m .77581 .53053 L .7815 .53567 L p F P
0 g
s
.715 .598 .725 r
.74296 .55247 m .7815 .53567 L .77581 .53053 L p F P
0 g
s
.715 .598 .725 r
.77581 .53053 m .73726 .54733 L .74296 .55247 L p F P
0 g
s
.688 .529 .666 r
.79285 .54573 m .78346 .54983 L p .77765 .55114 L F P
0 g
s
.688 .529 .666 r
.77758 .54987 m .79285 .54573 L .77765 .55114 L F
0 0 .46 r
.77726 .56231 m .77766 .55185 L p .77804 .55917 L F P
0 g
s
0 0 .46 r
.77766 .55185 m .77767 .55159 L p .7777 .55233 L F P
0 g
s
0 0 .46 r
.77766 .55185 m .7777 .55233 L .77804 .55917 L F
.668 .483 .625 r
.79758 .54981 m .77828 .55822 L p .77802 .55556 L F P
0 g
s
.711 .606 .738 r
.77726 .56231 m .75397 .56232 L p .75105 .55968 L F P
0 g
s
.711 .606 .738 r
.75259 .55921 m .77726 .56231 L .75105 .55968 L F
.688 .529 .666 r
.74879 .55768 m .77758 .54987 L .77765 .55114 L F
.75105 .55968 m .74879 .55768 L p .78346 .54983 L F P
0 g
s
.688 .529 .666 r
.74879 .55768 m .78734 .54088 L .79285 .54573 L p F P
0 g
s
.688 .529 .666 r
.78734 .54088 m .74879 .55768 L .75105 .55968 L p F P
0 g
s
.711 .606 .738 r
.77767 .55159 m .77726 .56231 L p .75259 .55921 L F P
0 g
s
.711 .606 .738 r
.68837 .56313 m .6873 .56691 L .69135 .58576 L F
.61 .2 .242 r
.74769 .56232 m .73292 .56312 L .6918 .56242 L F
.68707 .56234 m .69176 .56234 L p .6918 .56242 L F P
0 g
s
.61 .2 .242 r
.69176 .56234 m .74769 .56232 L p .6918 .56242 L F P
0 g
s
.61 .2 .242 r
.68743 .56313 m .68707 .56234 L p .6918 .56242 L F P
0 g
s
.61 .2 .242 r
.73292 .56312 m .69212 .56313 L .6918 .56242 L F
.69212 .56313 m .68743 .56313 L .6918 .56242 L F
0 0 .429 r
.69135 .58576 m .69207 .58737 L .69284 .56471 L p F P
0 g
s
0 0 .429 r
.69135 .58576 m .69284 .56471 L .69241 .56376 L F
.69212 .56313 m .69135 .58576 L p .69241 .56376 L F P
0 g
s
.711 .606 .738 r
.68274 .56314 m .68198 .58577 L p .68837 .56313 L F P
0 g
s
.727 .634 .755 r
.77581 .53053 m .73726 .54733 L .73219 .5427 L p F P
0 g
s
.727 .634 .755 r
.73726 .54733 m .77581 .53053 L .77076 .52589 L p F P
0 g
s
.727 .634 .755 r
.77076 .52589 m .73219 .5427 L .73726 .54733 L p F P
0 g
s
0 .119 .614 r
.74879 .55768 m .75105 .55968 L p .74097 .55061 L F P
0 g
s
0 .119 .614 r
.73219 .5427 m .74075 .55043 L .74097 .55061 L F
.74075 .55043 m .74879 .55768 L .74097 .55061 L F
.688 .529 .666 r
.78734 .54088 m .75105 .55968 L .76524 .55536 L F
.61 .2 .242 r
.74769 .56232 m .75397 .56232 L p .75493 .56311 L F P
0 g
s
.61 .2 .242 r
.75397 .56232 m .77726 .56231 L p .75495 .56311 L F P
0 g
s
.61 .2 .242 r
.75495 .56311 m .75493 .56311 L .75397 .56232 L F
.688 .529 .666 r
.79285 .54573 m .78734 .54088 L p .75429 .56254 L F P
0 g
s
.711 .606 .738 r
.77769 .55099 m .77767 .55159 L p .7502 .55891 L F P
0 g
s
.688 .529 .666 r
.78346 .54983 m .7777 .55233 L p .77767 .55159 L F P
0 g
s
.668 .483 .625 r
.79285 .54573 m .79758 .54981 L p .77802 .55556 L F P
0 g
s
.668 .483 .625 r
.7777 .55233 m .79285 .54573 L p .77802 .55556 L F P
0 g
s
0 0 .46 r
.77804 .55917 m .77791 .55618 L .77828 .55822 L F
.77791 .55618 m .77778 .55313 L .77828 .55822 L F
.633 .406 .556 r
.79758 .54981 m .80112 .55278 L p .77864 .56017 L F P
0 g
s
.668 .483 .625 r
.79758 .54981 m .79285 .54573 L p .77796 .55492 L F P
0 g
s
0 0 .46 r
.7777 .55233 m .77778 .55313 L .77804 .55917 L F
.61 .2 .242 r
.77726 .56231 m .77888 .56547 L .77642 .56547 L p F P
0 g
s
.668 .483 .625 r
.75899 .56663 m .76462 .56417 L p .76321 .56402 L F P
0 g
s
.61 .2 .242 r
.77642 .56547 m .77038 .56547 L p .76462 .56417 L F P
0 g
s
.61 .2 .242 r
.77726 .56231 m .77642 .56547 L .76462 .56417 L F
0 0 .46 r
.77888 .56547 m .77726 .56231 L p .77828 .55822 L F P
0 g
s
0 0 .46 r
.779 .56219 m .77888 .56547 L p .77828 .55822 L F P
0 g
s
.711 .606 .738 r
.779 .56219 m .77888 .56547 L .77038 .56547 L p F P
0 g
s
.61 .2 .242 r
.77726 .56231 m .76462 .56417 L .75922 .56296 L F
.77726 .56231 m .75495 .56312 L .75495 .56311 L F
.633 .406 .556 r
.76571 .56442 m .77864 .56017 L .77312 .56443 L F
.77038 .56547 m .77312 .56443 L .77146 .56571 L F
.76571 .56442 m .77312 .56443 L .77038 .56547 L F
.80112 .55278 m .77904 .56241 L p .77864 .56017 L F P
0 g
s
.633 .406 .556 r
.77904 .56241 m .77146 .56571 L p .77864 .56017 L F P
0 g
s
.668 .483 .625 r
.77828 .55822 m .79758 .54981 L p .77796 .55492 L F P
0 g
s
.633 .406 .556 r
.77828 .55822 m .79758 .54981 L p .77864 .56017 L F P
0 g
s
.633 .406 .556 r
.76249 .56962 m .80112 .55278 L .79758 .54981 L p F P
0 g
s
.633 .406 .556 r
.79758 .54981 m .75899 .56663 L .76249 .56962 L p F P
0 g
s
0 0 .46 r
.77931 .55412 m .779 .56219 L p .77828 .55822 L F P
0 g
s
.633 .406 .556 r
.76571 .56442 m .77828 .55822 L .77864 .56017 L F
.76462 .56417 m .77828 .55822 L p .76571 .56442 L F P
0 g
s
.61 .2 .242 r
.75922 .56296 m .76462 .56417 L .75495 .56312 L F
.668 .483 .625 r
.77796 .55492 m .76321 .56402 L .77828 .55822 L F
.76462 .56417 m .77828 .55822 L p .76321 .56402 L F P
0 g
s
.668 .483 .625 r
.79285 .54573 m .75429 .56254 L .75899 .56663 L p F P
0 g
s
0 0 .46 r
.77769 .55099 m .77931 .55412 L p .77828 .55822 L F P
0 g
s
0 0 .46 r
.77778 .55313 m .77769 .55099 L .77828 .55822 L F
.668 .483 .625 r
.75429 .56254 m .7777 .55233 L p .77802 .55556 L F P
0 g
s
.668 .483 .625 r
.76552 .55923 m .77802 .55556 L .76578 .56268 L F
.76552 .55923 m .76578 .56268 L .76343 .56404 L F
.75429 .56254 m .76552 .55923 L .76343 .56404 L F
.75495 .56312 m .75429 .56254 L p .76343 .56404 L F P
0 g
s
.668 .483 .625 r
.77828 .55822 m .75899 .56663 L p .77802 .55556 L F P
0 g
s
.711 .606 .738 r
.77931 .55412 m .779 .56219 L p .7552 .56307 L F P
0 g
s
.688 .529 .666 r
.75105 .55968 m .75429 .56254 L p .76524 .55536 L F P
0 g
s
.711 .606 .738 r
.7502 .55891 m .77767 .55159 L .75259 .55921 L F
.74145 .551 m .77769 .55099 L p .7502 .55891 L F P
0 g
s
.688 .529 .666 r
.75429 .56254 m .75105 .55968 L p .77767 .55159 L F P
0 g
s
.688 .529 .666 r
.7777 .55233 m .75429 .56254 L p .77767 .55159 L F P
0 g
s
.711 .606 .738 r
.7502 .55891 m .75259 .55921 L .75105 .55968 L F
.74945 .55787 m .77931 .55412 L .7552 .56307 L F
.633 .406 .556 r
.75899 .56663 m .76571 .56442 L .76342 .56811 L F
.77146 .56571 m .76249 .56962 L p .76571 .56442 L F P
0 g
s
.61 .2 .242 r
.75495 .56311 m .75495 .56312 L .75493 .56311 L F
.633 .406 .556 r
.75899 .56663 m .76462 .56417 L p .76571 .56442 L F P
0 g
s
.668 .483 .625 r
.75899 .56663 m .75495 .56312 L p .76343 .56404 L F P
0 g
s
0 .119 .614 r
.75495 .56312 m .75899 .56663 L p .75604 .564 L F P
0 g
s
.711 .606 .738 r
.69135 .58576 m .69212 .56313 L p .68837 .56313 L F P
0 g
s
.711 .606 .738 r
.68198 .58577 m .68667 .58577 L p .6873 .56691 L F P
0 g
s
.711 .606 .738 r
.68667 .58577 m .69135 .58576 L p .6873 .56691 L F P
0 g
s
0 0 .427 r
.68729 .5902 m .68657 .58859 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.69207 .58737 m .69135 .58576 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.68738 .58737 m .69207 .58737 L p .68702 .58657 L F P
0 g
s
0 0 .427 r
.68657 .58859 m .68667 .58577 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.68198 .58577 m .68269 .58737 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.69135 .58576 m .68667 .58577 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.68667 .58577 m .68198 .58577 L p .68702 .58657 L F P
0 g
s
0 0 .427 r
.68676 .58294 m .68748 .58454 L p .68702 .58657 L F P
0 g
s
0 0 .427 r
.68667 .58577 m .68676 .58294 L p .68702 .58657 L F P
0 g
s
0 0 .427 r
.68748 .58454 m .68738 .58737 L p .68702 .58657 L F P
0 g
s
0 0 .427 r
.68738 .58737 m .68729 .5902 L p .68702 .58657 L F P
0 g
s
.612 .206 .248 r
.68269 .58737 m .68738 .58737 L p .68702 .58657 L F P
0 g
s
.612 .205 .248 r
.68676 .58294 m .68748 .58454 L p .68272 .58438 L F P
0 g
s
0 0 .426 r
.68208 .58294 m .68198 .58577 L p .68275 .58446 L F P
0 g
s
.612 .205 .248 r
.63989 .58297 m .68208 .58294 L p .68272 .58438 L F P
0 g
s
.612 .205 .248 r
.68208 .58294 m .68676 .58294 L p .68272 .58438 L F P
0 g
s
0 0 .426 r
.68198 .58577 m .68269 .58737 L p .68275 .58446 L F P
0 g
s
0 .119 .614 r
.73219 .5427 m .75105 .55968 L .74433 .55359 L F
.711 .606 .738 r
.68707 .56234 m .68745 .55102 L p .7502 .55891 L F P
0 g
s
.711 .606 .738 r
.75397 .56232 m .68707 .56234 L p .7502 .55891 L F P
0 g
s
0 0 .427 r
.68743 .56313 m .68707 .56234 L p .68753 .5603 L F P
0 g
s
.711 .606 .738 r
.68762 .55747 m .68743 .56313 L .68837 .56313 L F
0 0 .427 r
.68707 .56234 m .68745 .55102 L .68781 .5518 L p F P
0 g
s
0 .119 .614 r
.73219 .5427 m .74433 .55359 L .74311 .55249 L F
.61 .2 .242 r
.75495 .56312 m .76462 .56417 L .75643 .56432 L F
.608 .198 .238 r
.74145 .551 m .77769 .55099 L p .74383 .55292 L F P
0 g
s
0 .119 .614 r
.74174 .55123 m .75495 .56312 L .75604 .564 L F
.73219 .5427 m .74131 .55088 L .74174 .55123 L F
.74131 .55088 m .75495 .56312 L .74174 .55123 L F
.711 .606 .738 r
.68844 .5518 m .68837 .56313 L .69 .5518 L F
.68858 .52909 m .68388 .52909 L p .68687 .5518 L F P
0 g
s
0 0 .427 r
.68707 .56234 m .68781 .5518 L .68753 .5603 L F
.711 .606 .738 r
.68687 .5518 m .68762 .55747 L .68781 .5518 L F
0 .119 .614 r
.74296 .55247 m .74879 .55768 L p .73219 .5427 L F P
0 g
s
0 .119 .614 r
.73219 .5427 m .73726 .54733 L .74296 .55247 L p F P
0 g
s
.711 .606 .738 r
.68745 .55102 m .74145 .551 L p .7502 .55891 L F P
0 g
s
.612 .205 .248 r
.64056 .58456 m .63989 .58297 L p .68272 .58438 L F P
0 g
s
.612 .205 .248 r
.68748 .58454 m .68279 .58454 L p .68272 .58438 L F P
0 g
s
0 0 .426 r
.68269 .58737 m .68279 .58454 L p .68275 .58446 L F P
0 g
s
.612 .205 .248 r
.68279 .58454 m .64056 .58456 L p .68272 .58438 L F P
0 g
s
.711 .606 .738 r
.68388 .52909 m .68319 .56314 L p .68743 .56313 L F P
0 g
s
.711 .606 .738 r
.68388 .52909 m .68743 .56313 L .68762 .55747 L F
.608 .198 .238 r
.68745 .55102 m .69222 .55118 L .69243 .55164 L F
.68745 .55102 m .69243 .55164 L .68781 .5518 L F
.69243 .55164 m .69367 .5518 L .6925 .5518 L F
.69243 .55164 m .6925 .5518 L .68781 .5518 L F
.69243 .55164 m .71039 .55179 L .69367 .5518 L F
.69222 .55118 m .71039 .55179 L .69243 .55164 L F
.61 .2 .242 r
.77038 .56547 m .75786 .56548 L p .76462 .56417 L F P
0 g
s
.61 .2 .242 r
.76462 .56417 m .75786 .56548 L .75643 .56432 L F
.633 .406 .556 r
.76156 .56882 m .75899 .56663 L p .76342 .56811 L F P
0 g
s
0 .119 .614 r
.73219 .5427 m .75949 .56695 L .75306 .56113 L F
.711 .606 .738 r
.68815 .56471 m .68776 .57605 L .69284 .56471 L F
.68269 .58737 m .69207 .58737 L .69284 .56471 L p F P
0 g
s
.633 .406 .556 r
.76249 .56962 m .76156 .56882 L p .76342 .56811 L F P
0 g
s
0 .119 .614 r
.75899 .56663 m .76249 .56962 L p .73219 .5427 L F P
0 g
s
.61 .2 .242 r
.75786 .56548 m .68851 .5655 L p .75643 .56432 L F P
0 g
s
.532 .22 .384 r
.80318 .5544 m .76451 .57125 L .76249 .56962 L p F P
0 g
s
.532 .22 .384 r
.76249 .56962 m .80112 .55278 L .80318 .5544 L p F P
0 g
s
.532 .22 .384 r
.80112 .55278 m .76249 .56962 L .76451 .57125 L p F P
0 g
s
0 .119 .614 r
.76249 .56962 m .76451 .57125 L p .75929 .56664 L F P
0 g
s
.711 .606 .738 r
.77038 .56547 m .75786 .56548 L p .779 .56219 L F P
0 g
s
.711 .606 .738 r
.7552 .56307 m .779 .56219 L .75786 .56548 L F
0 .119 .614 r
.75306 .56113 m .75814 .56571 L .75929 .56664 L F
.75814 .56571 m .76249 .56962 L .75929 .56664 L F
.61 .2 .242 r
.75493 .56311 m .75495 .56312 L .71077 .5647 L F
.71074 .5647 m .71077 .5647 L .68851 .5655 L F
.75493 .56311 m .71077 .5647 L .71074 .5647 L F
.75495 .56312 m .75643 .56432 L .68851 .5655 L F
0 .119 .614 r
.75429 .56254 m .75495 .56312 L p .74311 .55249 L F P
0 g
s
.61 .2 .242 r
.75493 .56311 m .68851 .5655 L .73292 .56312 L F
.75486 .56311 m .73292 .56312 L .74769 .56232 L F
.75493 .56311 m .73292 .56312 L .75486 .56311 L F
.711 .606 .738 r
.75786 .56548 m .68851 .5655 L p .7552 .56307 L F P
0 g
s
0 .119 .614 r
.75949 .56695 m .76249 .56962 L .75306 .56113 L F
.608 .198 .238 r
.69217 .55108 m .74145 .551 L .74242 .55178 L F
.68745 .55102 m .69214 .55101 L p .69217 .55108 L F P
0 g
s
.608 .198 .238 r
.69214 .55101 m .74145 .551 L p .69217 .55108 L F P
0 g
s
.608 .198 .238 r
.69222 .55118 m .74242 .55178 L .71039 .55179 L F
.68745 .55102 m .69217 .55108 L .69222 .55118 L F
.69217 .55108 m .74242 .55178 L .69222 .55118 L F
.61 .2 .242 r
.73292 .56312 m .69309 .56526 L .69212 .56313 L F
0 0 .429 r
.69241 .56376 m .69294 .55274 L .69212 .56313 L F
.69294 .55274 m .69275 .55232 L .69212 .56313 L F
.6925 .5518 m .69212 .56313 L p .69275 .55232 L F P
0 g
s
.711 .606 .738 r
.68762 .55747 m .68837 .56313 L .68844 .5518 L F
.68781 .5518 m .68844 .5518 L .68858 .52909 L F
.68762 .55747 m .68844 .5518 L .68781 .5518 L F
0 0 .429 r
.69284 .56471 m .69323 .55337 L p .69241 .56376 L F P
0 g
s
0 0 .429 r
.69241 .56376 m .69323 .55337 L .69294 .55274 L F
.61 .2 .242 r
.69212 .56313 m .68971 .56471 L .68743 .56313 L F
.68851 .5655 m .68815 .56471 L p .68971 .56471 L F P
0 g
s
.61 .2 .242 r
.68815 .56471 m .68743 .56313 L p .68971 .56471 L F P
0 g
s
0 0 .429 r
.694 .53064 m .69328 .52909 L .6925 .5518 L p F P
0 g
s
0 0 .427 r
.68781 .5518 m .68808 .55239 L p .68753 .5603 L F P
0 g
s
0 0 .427 r
.68753 .5603 m .68808 .55239 L .68787 .55877 L F
.68749 .56328 m .68743 .56313 L p .68804 .55939 L F P
0 g
s
0 0 .427 r
.68804 .55939 m .6884 .55715 L .68749 .56328 L F
.68815 .56471 m .68749 .56328 L p .6884 .55715 L F P
0 g
s
.608 .198 .238 r
.77931 .55412 m .74532 .55413 L p .74383 .55292 L F P
0 g
s
0 0 .46 r
.77767 .55159 m .77769 .55099 L p .77778 .55313 L F P
0 g
s
0 0 .46 r
.77767 .55159 m .77778 .55313 L .7777 .55233 L F
.608 .198 .238 r
.77769 .55099 m .77931 .55412 L p .74383 .55292 L F P
0 g
s
.711 .606 .738 r
.74532 .55413 m .77931 .55412 L p .74945 .55787 L F P
0 g
s
0 .119 .614 r
.74872 .55721 m .75929 .56664 L .7616 .56851 L F
.73219 .5427 m .75306 .56113 L .74872 .55721 L F
.75306 .56113 m .75929 .56664 L .74872 .55721 L F
.74433 .55359 m .75429 .56254 L .74311 .55249 L F
.711 .606 .738 r
.69212 .56313 m .69328 .52909 L p .68837 .56313 L F P
0 g
s
.608 .198 .238 r
.68781 .5518 m .74383 .55292 L .72449 .55336 L F
.68853 .55337 m .68781 .5518 L p .72449 .55336 L F P
0 g
s
.608 .198 .238 r
.71039 .55179 m .74383 .55292 L .68781 .5518 L F
.711 .606 .738 r
.69328 .52909 m .68858 .52909 L p .68844 .5518 L F P
0 g
s
.711 .606 .738 r
.68844 .5518 m .69 .5518 L .69328 .52909 L F
.694 .53064 m .68872 .54769 L .68853 .55337 L F
.68947 .55337 m .68853 .55337 L .68834 .55904 L F
.694 .53064 m .68853 .55337 L .68947 .55337 L F
.6888 .55671 m .68889 .55415 L .68931 .55415 L p F P
0 g
s
.61 .2 .242 r
.69309 .56526 m .68851 .5655 L .69212 .56313 L F
.711 .606 .738 r
.69284 .56471 m .69323 .55337 L p .68721 .56471 L F P
0 g
s
.711 .606 .738 r
.68947 .55337 m .68721 .56471 L .69323 .55337 L F
0 .119 .614 r
.73219 .5427 m .74872 .55721 L .74548 .55428 L F
.75105 .55968 m .75429 .56254 L p .74433 .55359 L F P
0 g
s
0 .119 .614 r
.76354 .57 m .76061 .56722 L .73219 .5427 L p F P
0 g
s
.711 .606 .738 r
.68931 .55415 m .74532 .55413 L p .6888 .55671 L F P
0 g
s
.711 .606 .738 r
.68851 .5655 m .6888 .55671 L p .74532 .55413 L F P
0 g
s
.711 .606 .738 r
.68851 .5655 m .74532 .55413 L .74945 .55787 L F
0 0 .427 r
.68753 .5603 m .68889 .55415 L .68743 .56313 L F
.711 .606 .738 r
.68834 .55904 m .68345 .56472 L .68721 .56471 L F
0 0 .427 r
.68808 .55239 m .68853 .55337 L p .68787 .55877 L F P
0 g
s
0 0 .427 r
.68787 .55877 m .68853 .55337 L .68843 .55621 L F
.711 .606 .738 r
.68787 .55877 m .68529 .55877 L p .68532 .55869 L F P
0 g
s
.711 .606 .738 r
.68687 .5518 m .68781 .5518 L .68858 .52909 L F
0 0 .426 r
.68305 .5585 m .68208 .58294 L .68234 .58354 L F
.68291 .55818 m .68208 .58294 L p .68305 .5585 L F P
0 g
s
.711 .606 .738 r
.68791 .55735 m .68787 .55877 L p .68318 .55863 L F P
0 g
s
.711 .606 .738 r
.68322 .55735 m .68791 .55735 L p .68318 .55863 L F P
0 g
s
0 0 .427 r
.68787 .55877 m .68791 .55735 L .68809 .55774 L p F P
0 g
s
.609 .199 .24 r
.68791 .55735 m .68809 .55774 L p .68338 .55771 L F P
0 g
s
0 0 .426 r
.68309 .55706 m .68305 .5585 L .68312 .55713 L F
.68305 .5585 m .68317 .55877 L .68322 .55735 L F
.68312 .55713 m .68322 .55735 L .68343 .55097 L F
.68305 .5585 m .68322 .55735 L .68312 .55713 L F
.711 .606 .738 r
.68848 .53193 m .6415 .53194 L .64168 .52626 L p F P
0 g
s
.711 .606 .738 r
.64168 .52626 m .68867 .52625 L .68848 .53193 L p F P
0 g
s
0 0 .426 r
.6838 .53197 m .68291 .55818 L .68305 .5585 L F
.68388 .52909 m .68379 .53193 L p .6838 .53197 L F P
0 g
s
0 0 .426 r
.68379 .53193 m .68291 .55818 L p .6838 .53197 L F P
0 g
s
.606 .193 .232 r
.64217 .53349 m .6415 .53194 L .68379 .53193 L p F P
0 g
s
.606 .193 .232 r
.68379 .53193 m .68848 .53193 L p .68386 .53209 L F P
0 g
s
0 0 .426 r
.68382 .53201 m .68309 .55706 L .68343 .55097 L F
.68388 .52909 m .6838 .53197 L .68382 .53201 L F
.6838 .53197 m .68309 .55706 L .68382 .53201 L F
.606 .193 .232 r
.68848 .53193 m .6892 .53348 L .6845 .53349 L p F P
0 g
s
.606 .193 .232 r
.68848 .53193 m .6845 .53349 L .68386 .53209 L F
.609 .199 .24 r
.68809 .55774 m .6834 .55774 L p .68338 .55771 L F P
0 g
s
.609 .199 .24 r
.68322 .55735 m .68791 .55735 L p .68338 .55771 L F P
0 g
s
.609 .199 .24 r
.68787 .55877 m .68805 .55916 L .68335 .55916 L p F P
0 g
s
.609 .199 .24 r
.68787 .55877 m .68335 .55916 L .68319 .55881 L F
.68317 .55877 m .68787 .55877 L p .68319 .55881 L F P
0 g
s
.711 .606 .738 r
.68529 .55877 m .68317 .55877 L p .68532 .55869 L F P
0 g
s
.711 .606 .738 r
.68318 .55863 m .68532 .55869 L .68317 .55877 L F
0 0 .427 r
.68809 .55774 m .68805 .55916 L .68787 .55877 L p F P
0 g
s
.711 .606 .738 r
.68809 .55774 m .68805 .55916 L .68335 .55916 L p F P
0 g
s
.711 .606 .738 r
.68339 .55789 m .68809 .55774 L .68335 .55916 L F
0 0 .426 r
.68305 .5585 m .68234 .58354 L .68317 .55877 L F
.609 .199 .24 r
.64109 .55918 m .64092 .55878 L .68317 .55877 L p F P
0 g
s
0 0 .426 r
.68343 .55097 m .68234 .58354 L .68252 .58394 L F
.68343 .55097 m .68252 .58394 L .68314 .56554 L F
.711 .606 .738 r
.64097 .55737 m .68322 .55735 L p .68318 .55863 L F P
0 g
s
.711 .606 .738 r
.64092 .55878 m .64097 .55737 L p .68318 .55863 L F P
0 g
s
.711 .606 .738 r
.68317 .55877 m .64092 .55878 L p .68318 .55863 L F P
0 g
s
.711 .606 .738 r
.6834 .55774 m .68809 .55774 L p .68339 .55789 L F P
0 g
s
0 0 .426 r
.68343 .55097 m .68275 .58446 L .68415 .52967 L F
.711 .606 .738 r
.64109 .55918 m .64113 .55776 L .6834 .55774 L p F P
0 g
s
.711 .606 .738 r
.64109 .55918 m .6834 .55774 L .68339 .55789 L F
0 0 .426 r
.68314 .56554 m .68252 .58394 L .68275 .58446 L F
.6846 .53064 m .68433 .53006 L p .68275 .58446 L F P
0 g
s
0 0 .426 r
.68433 .53006 m .68415 .52967 L p .68354 .55352 L F P
0 g
s
0 0 .426 r
.68354 .55352 m .68275 .58446 L .68433 .53006 L F
.609 .199 .24 r
.68335 .55916 m .64109 .55918 L p .68319 .55881 L F P
0 g
s
.609 .199 .24 r
.68319 .55881 m .64109 .55918 L .68317 .55877 L F
.711 .606 .738 r
.68335 .55916 m .64109 .55918 L p .68339 .55789 L F P
0 g
s
0 0 .426 r
.68415 .52967 m .68388 .52909 L p .68343 .55097 L F P
0 g
s
0 0 .426 r
.68279 .58454 m .6846 .53064 L p .68275 .58446 L F P
0 g
s
.606 .193 .232 r
.6845 .53349 m .64217 .53349 L p .68386 .53209 L F P
0 g
s
.606 .193 .232 r
.68386 .53209 m .64217 .53349 L .68379 .53193 L F
.609 .199 .24 r
.64113 .55776 m .64097 .55737 L p .68338 .55771 L F P
0 g
s
.609 .199 .24 r
.6834 .55774 m .64113 .55776 L p .68338 .55771 L F P
0 g
s
.609 .199 .24 r
.64097 .55737 m .68322 .55735 L p .68338 .55771 L F P
0 g
s
0 0 .426 r
.68309 .55706 m .68312 .55713 L .68343 .55097 L F
.711 .606 .738 r
.68872 .54769 m .68345 .56472 L .68834 .55904 L F
0 0 .427 r
.68853 .55337 m .68889 .55415 L p .68843 .55621 L F P
0 g
s
0 0 .427 r
.6892 .53348 m .68848 .53193 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.694 .53064 m .69328 .52909 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.6893 .53064 m .694 .53064 L p .68894 .52987 L F P
0 g
s
0 0 .427 r
.68848 .53193 m .68858 .52909 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.68388 .52909 m .6846 .53064 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.69328 .52909 m .68858 .52909 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.68858 .52909 m .68388 .52909 L p .68894 .52987 L F P
0 g
s
0 0 .427 r
.68867 .52625 m .68939 .5278 L p .68894 .52987 L F P
0 g
s
0 0 .427 r
.68858 .52909 m .68867 .52625 L p .68894 .52987 L F P
0 g
s
0 0 .427 r
.68939 .5278 m .6893 .53064 L p .68894 .52987 L F P
0 g
s
0 0 .427 r
.6893 .53064 m .6892 .53348 L p .68894 .52987 L F P
0 g
s
.606 .192 .232 r
.6846 .53064 m .6893 .53064 L p .68894 .52987 L F P
0 g
s
.711 .606 .738 r
.694 .53064 m .6846 .53064 L .68345 .56472 L p F P
0 g
s
.711 .606 .738 r
.68345 .56472 m .68269 .58737 L p .68721 .56471 L F P
0 g
s
0 0 .429 r
.69294 .55274 m .694 .53064 L .69275 .55232 L F
.69275 .55232 m .694 .53064 L .6925 .5518 L F
.69323 .55337 m .694 .53064 L p .69294 .55274 L F P
0 g
s
.711 .606 .738 r
.69323 .55337 m .694 .53064 L p .68947 .55337 L F P
0 g
s
.608 .198 .238 r
.68889 .55415 m .68853 .55337 L p .72449 .55336 L F P
0 g
s
.711 .606 .738 r
.68721 .56471 m .68269 .58737 L .68776 .57605 L F
.68721 .56471 m .68776 .57605 L .68815 .56471 L F
0 0 .427 r
.68889 .55415 m .68851 .5655 L .68815 .56471 L p F P
0 g
s
0 0 .427 r
.6884 .55715 m .68889 .55415 L .68815 .56471 L F
.608 .198 .238 r
.74532 .55413 m .68889 .55415 L p .74383 .55292 L F P
0 g
s
.608 .198 .238 r
.71039 .55179 m .74242 .55178 L .74383 .55292 L F
.532 .22 .384 r
.76451 .57125 m .80318 .5544 L .80112 .55278 L p F P
0 g
s
0 0 0 r
.80359 .55451 m .76487 .57138 L .76451 .57125 L p F P
0 g
s
0 0 0 r
.76451 .57125 m .80318 .5544 L .80359 .55451 L p F P
0 g
s
0 0 0 r
.80318 .5544 m .76451 .57125 L .76487 .57138 L p F P
0 g
s
0 .119 .614 r
.76451 .57125 m .76487 .57138 L p .7616 .56851 L F P
0 g
s
0 .119 .614 r
.75929 .56664 m .76451 .57125 L .7616 .56851 L F
.74548 .55428 m .7616 .56851 L .76354 .57 L F
.74872 .55721 m .7616 .56851 L .74548 .55428 L F
.711 .606 .738 r
.68851 .5655 m .74945 .55787 L .7552 .56307 L F
0 .119 .614 r
.76487 .57138 m .76389 .57037 L p .7616 .56851 L F P
0 g
s
0 .119 .614 r
.76389 .57037 m .76354 .57 L p .7616 .56851 L F P
0 g
s
.68693 .58939 m
.687 .58737 L
s
.77721 .58652 m
.778 .56566 L
s
0 .142 .639 r
.7815 .53567 m .78734 .54088 L p .77076 .52589 L F P
0 g
s
0 .142 .639 r
.77076 .52589 m .77581 .53053 L .7815 .53567 L p F P
0 g
s
0 .142 .639 r
.78734 .54088 m .79285 .54573 L p .77076 .52589 L F P
0 g
s
0 0 .409 r
.64056 .58456 m .64038 .59022 L .63971 .58862 L p F P
0 g
s
0 0 .409 r
.63971 .58862 m .63989 .58297 L .64056 .58456 L p F P
0 g
s
.727 .634 .755 r
.73219 .5427 m .77076 .52589 L .77581 .53053 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.22074 .48566 m
.22248 .4877 L
s
.77876 .55908 m
.77926 .5597 L
s
.64049 .58659 m
.68234 .58657 L
s
0 .142 .639 r
.79285 .54573 m .79758 .54981 L p .77076 .52589 L F P
0 g
s
.733 .656 .773 r
.60556 .37268 m .77076 .52589 L .73219 .5427 L p F P
0 g
s
0 .119 .614 r
.76061 .56722 m .73219 .5427 L p .62838 .44351 L F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
0 .142 .639 r
.80229 .55311 m .7994 .55031 L .77076 .52589 L p F P
0 g
s
0 .142 .639 r
.80359 .55451 m .80229 .55311 L p .77076 .52589 L F P
0 g
s
0 .142 .639 r
.80318 .5544 m .80359 .55451 L p .77076 .52589 L F P
0 g
s
0 .142 .639 r
.80112 .55278 m .80318 .5544 L p .77076 .52589 L F P
0 g
s
0 .142 .639 r
.79758 .54981 m .80112 .55278 L p .77076 .52589 L F P
0 g
s
0 .142 .639 r
.77076 .52589 m .60556 .37268 L .66838 .42608 L p F P
0 g
s
0 .142 .639 r
.7994 .55031 m .77076 .52589 L p .66838 .42608 L F P
0 g
s
.711 .606 .738 r
.68748 .58454 m .68729 .5902 L .64038 .59022 L p F P
0 g
s
.711 .606 .738 r
.64038 .59022 m .64056 .58456 L .68748 .58454 L p F P
0 g
s
.68738 .58737 m
.69062 .59461 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.64085 .55808 L
s
.68834 .55904 m
.6887 .55983 L
s
0 0 .409 r
.64113 .55776 m .64109 .55918 L .64092 .55878 L p F P
0 g
s
0 0 .409 r
.64092 .55878 m .64097 .55737 L .64113 .55776 L p F P
0 g
s
.64098 .55847 m
.6414 .5597 L
s
.64085 .55808 m
.64098 .55847 L
s
.605 .191 .231 r
.64168 .52626 m .68867 .52625 L .68939 .5278 L p F P
0 g
s
0 0 .409 r
.64235 .52781 m .64217 .53349 L .6415 .53194 L p F P
0 g
s
0 0 .409 r
.6415 .53194 m .64168 .52626 L .64235 .52781 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76013 .56735 L
s
.76057 .56718 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.605 .191 .231 r
.68939 .5278 m .64235 .52781 L .64168 .52626 L p F P
0 g
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.64228 .52988 m
.68424 .52987 L
s
.68424 .52987 m
.68894 .52987 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71072 .46623 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
0 0 0 r
.76487 .57138 m .80359 .55451 L .80318 .5544 L p F P
0 g
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67718 .49295 L
s
.67718 .49295 m
.67768 .49255 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.711 .606 .738 r
.68939 .5278 m .6892 .53348 L .64217 .53349 L p F P
0 g
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.711 .606 .738 r
.64217 .53349 m .64235 .52781 L .68939 .5278 L p F P
0 g
s
.6893 .53064 m
.68945 .53096 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .108 .601 r
.35045 .22509 m .34341 .21942 L p .41625 .28407 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.754 .879 .936 r
.80229 .55311 m .76354 .57 L .76487 .57138 L p F P
0 g
s
.77909 .5598 m
.78053 .5626 L
s
.754 .879 .936 r
.76487 .57138 m .80359 .55451 L .80229 .55311 L p F P
0 g
s
.754 .879 .936 r
.76354 .57 m .80229 .55311 L .80359 .55451 L p F P
0 g
s
.754 .879 .936 r
.80359 .55451 m .76487 .57138 L .76354 .57 L p F P
0 g
s
.7811 .5637 m
.78143 .56436 L
s
0 .096 .588 r
.28868 .19544 m .28351 .19142 L p .32474 .22686 L F P
0 g
s
0 .119 .614 r
.32762 .17847 m .32225 .17453 L p .36399 .20975 L F P
0 g
s
.35 0 .11 r
.32225 .17453 m .28351 .19142 L .28868 .19544 L p F P
0 g
s
.35 0 .11 r
.28868 .19544 m .32762 .17847 L .32225 .17453 L p F P
0 g
s
.35 0 .11 r
.28351 .19142 m .32225 .17453 L .32762 .17847 L p F P
0 g
s
.35 0 .11 r
.32762 .17847 m .28868 .19544 L .28351 .19142 L p F P
0 g
s
.754 .74 .84 r
.7994 .55031 m .76061 .56722 L .76354 .57 L p F P
0 g
s
.754 .74 .84 r
.76354 .57 m .80229 .55311 L .7994 .55031 L p F P
0 g
s
.754 .74 .84 r
.76061 .56722 m .7994 .55031 L .80229 .55311 L p F P
0 g
s
.754 .74 .84 r
.80229 .55311 m .76354 .57 L .76061 .56722 L p F P
0 g
s
.78143 .56436 m
.78234 .56613 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.746 .701 .809 r
.76061 .56722 m .62838 .44351 L .66838 .42608 L p F P
0 g
s
.746 .701 .809 r
.66838 .42608 m .7994 .55031 L .76061 .56722 L p F P
0 g
s
.6887 .55983 m
.69159 .56617 L
s
.68945 .53096 m
.69256 .53765 L
s
.36598 .47754 m
.36263 .47958 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .108 .601 r
.37042 .24258 m .35045 .22509 L p .41625 .28407 L F P
0 g
s
0 .108 .601 r
.41625 .28407 m .39562 .26517 L .37042 .24258 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .096 .588 r
.32474 .22686 m .30297 .20772 L .28868 .19544 L p F P
0 g
s
0 .119 .614 r
.36399 .20975 m .34208 .19067 L .32762 .17847 L p F P
0 g
s
.615 .371 .524 r
.32762 .17847 m .28868 .19544 L .30297 .20772 L p F P
0 g
s
.615 .371 .524 r
.30297 .20772 m .34208 .19067 L .32762 .17847 L p F P
0 g
s
.615 .371 .524 r
.28868 .19544 m .32762 .17847 L .34208 .19067 L p F P
0 g
s
.615 .371 .524 r
.34208 .19067 m .30297 .20772 L .28868 .19544 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.76936 .41785 L
s
.76936 .41785 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.668 .482 .624 r
.34208 .19067 m .30297 .20772 L .32474 .22686 L p F P
0 g
s
.668 .482 .624 r
.32474 .22686 m .36399 .20975 L .34208 .19067 L p F P
0 g
s
.668 .482 .624 r
.30297 .20772 m .34208 .19067 L .36399 .20975 L p F P
0 g
s
.668 .482 .624 r
.36399 .20975 m .32474 .22686 L .30297 .20772 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55977 .43762 L
s
.55977 .43762 m
.56008 .43756 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
0 .096 .588 r
.53251 .41062 m .58546 .45974 L p .32474 .22686 L F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.741 .685 .796 r
.60556 .37268 m .56608 .38989 L .55544 .37999 L p F P
0 g
s
.741 .685 .796 r
.55544 .37999 m .59501 .36275 L .60556 .37268 L p F P
0 g
s
.741 .685 .796 r
.56608 .38989 m .60556 .37268 L .59501 .36275 L p F P
0 g
s
.741 .685 .796 r
.59501 .36275 m .55544 .37999 L .56608 .38989 L p F P
0 g
s
.759 .777 .868 r
.59501 .36275 m .55544 .37999 L .549 .37376 L p F P
0 g
s
.759 .777 .868 r
.549 .37376 m .58867 .35647 L .59501 .36275 L p F P
0 g
s
.759 .777 .868 r
.55544 .37999 m .59501 .36275 L .58867 .35647 L p F P
0 g
s
.759 .777 .868 r
.58867 .35647 m .549 .37376 L .55544 .37999 L p F P
0 g
s
.662 .954 .948 r
.58867 .35647 m .549 .37376 L .5475 .37192 L p F P
0 g
s
.662 .954 .948 r
.5475 .37192 m .58729 .35458 L .58867 .35647 L p F P
0 g
s
.662 .954 .948 r
.549 .37376 m .58867 .35647 L .58729 .35458 L p F P
0 g
s
.662 .954 .948 r
.58729 .35458 m .5475 .37192 L .549 .37376 L p F P
0 g
s
.417 .036 .207 r
.58729 .35458 m .5475 .37192 L .55116 .37471 L p F P
0 g
s
0 .142 .639 r
.58867 .35647 m .59501 .36275 L p .66838 .42608 L F P
0 g
s
0 .142 .639 r
.58729 .35458 m .58867 .35647 L p .66838 .42608 L F P
0 g
s
0 .142 .639 r
.59107 .35731 m .58729 .35458 L p .66838 .42608 L F P
0 g
s
.417 .036 .207 r
.55116 .37471 m .59107 .35731 L .58729 .35458 L p F P
0 g
s
.417 .036 .207 r
.5475 .37192 m .58729 .35458 L .59107 .35731 L p F P
0 g
s
.417 .036 .207 r
.59107 .35731 m .55116 .37471 L .5475 .37192 L p F P
0 g
s
.619 .378 .531 r
.59107 .35731 m .55116 .37471 L .55961 .38185 L p F P
0 g
s
0 .142 .639 r
.59501 .36275 m .60556 .37268 L p .66838 .42608 L F P
0 g
s
0 .142 .639 r
.59962 .36441 m .59107 .35731 L p .66838 .42608 L F P
0 g
s
.619 .378 .531 r
.55961 .38185 m .59962 .36441 L .59107 .35731 L p F P
0 g
s
.619 .378 .531 r
.55116 .37471 m .59107 .35731 L .59962 .36441 L p F P
0 g
s
.619 .378 .531 r
.59962 .36441 m .55961 .38185 L .55116 .37471 L p F P
0 g
s
.668 .481 .623 r
.59962 .36441 m .55961 .38185 L .57191 .39256 L p F P
0 g
s
0 .142 .639 r
.612 .37509 m .59962 .36441 L p .66838 .42608 L F P
0 g
s
.668 .481 .623 r
.57191 .39256 m .612 .37509 L .59962 .36441 L p F P
0 g
s
.668 .481 .623 r
.55961 .38185 m .59962 .36441 L .612 .37509 L p F P
0 g
s
.668 .481 .623 r
.612 .37509 m .57191 .39256 L .55961 .38185 L p F P
0 g
s
.691 .536 .672 r
.612 .37509 m .57191 .39256 L .5859 .40494 L p F P
0 g
s
.691 .536 .672 r
.5859 .40494 m .58667 .40561 L p .58797 .40404 L F P
0 g
s
.691 .536 .672 r
.58797 .40404 m .612 .37509 L .5859 .40494 L F
0 .142 .639 r
.62679 .38813 m .612 .37509 L p .66838 .42608 L F P
0 g
s
.691 .536 .672 r
.57191 .39256 m .612 .37509 L .62679 .38813 L p F P
0 g
s
.691 .536 .672 r
.62679 .38813 m .58667 .40561 L .5859 .40494 L p F P
0 g
s
.691 .536 .672 r
.5859 .40494 m .57191 .39256 L p .62395 .38836 L F P
0 g
s
.691 .536 .672 r
.62679 .38813 m .5859 .40494 L .62395 .38836 L F
0 .119 .614 r
.59696 .41612 m .62498 .44251 L p .5959 .41658 L F P
0 g
s
0 .119 .614 r
.36399 .20975 m .59696 .41612 L .5959 .41658 L F
.5726 .39316 m .59696 .41612 L p .36399 .20975 L F P
0 g
s
0 .119 .614 r
.55544 .37999 m .56608 .38989 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.58493 .40407 m .5726 .39316 L .62498 .44251 L p F P
0 g
s
.708 .579 .708 r
.62679 .38813 m .58667 .40561 L .58994 .40855 L p F P
0 g
s
.708 .579 .708 r
.58994 .40855 m .60028 .41782 L p .62158 .39477 L F P
0 g
s
0 .142 .639 r
.64229 .40203 m .62679 .38813 L p .66838 .42608 L F P
0 g
s
.708 .579 .708 r
.64229 .40203 m .60217 .41952 L .60028 .41782 L p F P
0 g
s
.708 .579 .708 r
.60028 .41782 m .58994 .40855 L p .63552 .40247 L F P
0 g
s
0 .119 .614 r
.59793 .4157 m .58493 .40407 L p .59732 .41596 L F P
0 g
s
0 .119 .614 r
.549 .37376 m .55544 .37999 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.5475 .37192 m .549 .37376 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.55116 .37471 m .5475 .37192 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.55961 .38185 m .55116 .37471 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.57191 .39256 m .55961 .38185 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.58667 .40561 m .57191 .39256 L p .62838 .44351 L F P
0 g
s
0 .119 .614 r
.60217 .41952 m .58667 .40561 L p .62838 .44351 L F P
0 g
s
.705 .571 .701 r
.54481 .42155 m .58493 .40407 L .58994 .40855 L p F P
0 g
s
.705 .571 .701 r
.58994 .40855 m .59793 .4157 L p .56531 .41929 L F P
0 g
s
.705 .571 .701 r
.56531 .41929 m .54481 .42155 L .58994 .40855 L F
.708 .579 .708 r
.58994 .40855 m .58667 .40561 L p .59843 .40486 L F P
0 g
s
.708 .579 .708 r
.63552 .40247 m .58994 .40855 L .59843 .40486 L F
.64229 .40203 m .60028 .41782 L .63552 .40247 L F
0 .119 .614 r
.59793 .4157 m .59735 .41599 L p .62498 .44251 L F P
0 g
s
.722 .619 .742 r
.64229 .40203 m .60217 .41952 L .60533 .42239 L p F P
0 g
s
.722 .619 .742 r
.60533 .42239 m .61398 .43025 L p .63668 .40872 L F P
0 g
s
0 .142 .639 r
.66838 .42608 m .65671 .41519 L .64229 .40203 L p F P
0 g
s
.722 .619 .742 r
.65671 .41519 m .61663 .43265 L .61398 .43025 L p F P
0 g
s
.722 .619 .742 r
.61398 .43025 m .60533 .42239 L p .64672 .41598 L F P
0 g
s
0 .119 .614 r
.61054 .4271 m .59793 .4157 L p .60977 .42743 L F P
0 g
s
0 .119 .614 r
.62838 .44351 m .61663 .43265 L .60217 .41952 L p F P
0 g
s
.717 .604 .73 r
.55781 .43318 m .59793 .4157 L .60533 .42239 L p F P
0 g
s
.717 .604 .73 r
.60533 .42239 m .61054 .4271 L p .58874 .42961 L F P
0 g
s
.717 .604 .73 r
.58874 .42961 m .55781 .43318 L .60533 .42239 L F
.722 .619 .742 r
.60533 .42239 m .60217 .41952 L p .61408 .41857 L F P
0 g
s
.722 .619 .742 r
.64672 .41598 m .60533 .42239 L .61408 .41857 L F
.65671 .41519 m .61398 .43025 L .64672 .41598 L F
0 .119 .614 r
.61054 .4271 m .60983 .4275 L p .62498 .44251 L F P
0 g
s
.737 .668 .783 r
.65671 .41519 m .61663 .43265 L .61863 .4345 L p F P
0 g
s
.737 .668 .783 r
.61863 .4345 m .62574 .44107 L p .65188 .42001 L F P
0 g
s
.737 .668 .783 r
.66838 .42608 m .62838 .44351 L .62574 .44107 L p F P
0 g
s
.737 .668 .783 r
.62574 .44107 m .61863 .4345 L p .65677 .42755 L F P
0 g
s
0 .119 .614 r
.62174 .43735 m .61054 .4271 L p .6206 .43784 L F P
0 g
s
.729 .641 .76 r
.57044 .44457 m .61054 .4271 L .61863 .4345 L p F P
0 g
s
.729 .641 .76 r
.61863 .4345 m .62174 .43735 L p .6075 .43935 L F P
0 g
s
.729 .641 .76 r
.6075 .43935 m .57044 .44457 L .61863 .4345 L F
.737 .668 .783 r
.61863 .4345 m .61663 .43265 L p .62545 .43153 L F P
0 g
s
.737 .668 .783 r
.65677 .42755 m .61863 .4345 L .62545 .43153 L F
.66838 .42608 m .62574 .44107 L .65677 .42755 L F
0 .119 .614 r
.62174 .43735 m .62071 .43795 L p .62498 .44251 L F P
0 g
s
0 .119 .614 r
.63062 .44561 m .62174 .43735 L p .62498 .44251 L F P
0 g
s
0 .119 .614 r
.63648 .45124 m .63062 .44561 L p .62498 .44251 L F P
0 g
s
0 .119 .614 r
.63887 .4538 m .63648 .45124 L p .62498 .44251 L F P
0 g
s
0 .119 .614 r
.63762 .4531 m .63887 .4538 L p .62498 .44251 L F P
0 g
s
0 .119 .614 r
.62498 .44251 m .63286 .44923 L .63762 .4531 L p F P
0 g
s
.635 .411 .561 r
.63286 .44923 m .59325 .46649 L .58546 .45974 L p F P
0 g
s
.635 .411 .561 r
.58546 .45974 m .62498 .44251 L .63286 .44923 L p F P
0 g
s
.635 .411 .561 r
.59325 .46649 m .63286 .44923 L .62498 .44251 L p F P
0 g
s
.635 .411 .561 r
.62498 .44251 m .58546 .45974 L .59325 .46649 L p F P
0 g
s
.742 .688 .799 r
.59064 .46304 m .63062 .44561 L .62574 .44107 L p F P
0 g
s
.742 .688 .799 r
.62574 .44107 m .62174 .43735 L p .60771 .44893 L F P
0 g
s
.742 .688 .799 r
.59064 .46304 m .62574 .44107 L .60771 .44893 L F
.62174 .43735 m .58169 .4548 L .58572 .45851 L p F P
0 g
s
.742 .688 .799 r
.58572 .45851 m .59064 .46304 L p .60771 .44893 L F P
0 g
s
.742 .688 .799 r
.60771 .44893 m .62174 .43735 L .58572 .45851 L F
.737 .668 .783 r
.62574 .44107 m .62838 .44351 L p .63473 .43716 L F P
0 g
s
.737 .668 .783 r
.63473 .43716 m .65188 .42001 L .62574 .44107 L F
.65188 .42001 m .65671 .41519 L .61863 .4345 L F
.729 .641 .76 r
.58169 .4548 m .62174 .43735 L .61863 .4345 L p F P
0 g
s
.729 .641 .76 r
.61863 .4345 m .61398 .43025 L p .59462 .44496 L F P
0 g
s
.729 .641 .76 r
.58169 .4548 m .61863 .4345 L .59462 .44496 L F
.61398 .43025 m .61054 .4271 L p .60168 .43561 L F P
0 g
s
.729 .641 .76 r
.58169 .4548 m .61398 .43025 L .60168 .43561 L F
.61054 .4271 m .57044 .44457 L .57389 .44771 L p F P
0 g
s
.729 .641 .76 r
.57389 .44771 m .58169 .4548 L p .60168 .43561 L F P
0 g
s
.729 .641 .76 r
.60168 .43561 m .61054 .4271 L .57389 .44771 L F
.722 .619 .742 r
.61398 .43025 m .61663 .43265 L p .62133 .42704 L F P
0 g
s
.722 .619 .742 r
.62133 .42704 m .63668 .40872 L .61398 .43025 L F
.63668 .40872 m .64229 .40203 L .60533 .42239 L F
.717 .604 .73 r
.57044 .44457 m .61054 .4271 L .60533 .42239 L p F P
0 g
s
.717 .604 .73 r
.60533 .42239 m .60028 .41782 L p .58561 .43098 L F P
0 g
s
.717 .604 .73 r
.57044 .44457 m .60533 .42239 L .58561 .43098 L F
.60028 .41782 m .59793 .4157 L p .5928 .42109 L F P
0 g
s
.717 .604 .73 r
.57044 .44457 m .60028 .41782 L .5928 .42109 L F
.59793 .4157 m .55781 .43318 L .56016 .43531 L p F P
0 g
s
.717 .604 .73 r
.56016 .43531 m .57044 .44457 L p .5928 .42109 L F P
0 g
s
.717 .604 .73 r
.5928 .42109 m .59793 .4157 L .56016 .43531 L F
.708 .579 .708 r
.60028 .41782 m .60217 .41952 L p .60516 .4157 L F P
0 g
s
.708 .579 .708 r
.60516 .4157 m .62158 .39477 L .60028 .41782 L F
.62158 .39477 m .62679 .38813 L .58994 .40855 L F
.705 .571 .701 r
.55781 .43318 m .59793 .4157 L .58994 .40855 L p F P
0 g
s
.705 .571 .701 r
.58994 .40855 m .5859 .40494 L p .57646 .41443 L F P
0 g
s
.705 .571 .701 r
.55781 .43318 m .58994 .40855 L .57646 .41443 L F
.5859 .40494 m .58493 .40407 L p .58289 .40625 L F P
0 g
s
.705 .571 .701 r
.55781 .43318 m .5859 .40494 L .58289 .40625 L F
.58493 .40407 m .54481 .42155 L .54579 .42242 L p F P
0 g
s
.705 .571 .701 r
.54579 .42242 m .55781 .43318 L p .58289 .40625 L F P
0 g
s
.705 .571 .701 r
.58289 .40625 m .58493 .40407 L .54579 .42242 L F
0 g
.53025 .44277 m
.54203 .44076 L
s
.682 .514 .652 r
.53251 .41062 m .32474 .22686 L .36399 .20975 L p F P
0 g
s
.682 .514 .652 r
.36399 .20975 m .5726 .39316 L .53251 .41062 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.52046 .44441 L
s
.52046 .44441 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .096 .588 r
.54481 .42155 m .53251 .41062 L .58546 .45974 L p F P
0 g
s
0 .096 .588 r
.55781 .43318 m .54481 .42155 L p .58546 .45974 L F P
0 g
s
0 .096 .588 r
.57044 .44457 m .55781 .43318 L p .58546 .45974 L F P
0 g
s
0 .096 .588 r
.58169 .4548 m .57044 .44457 L p .58546 .45974 L F P
0 g
s
0 .096 .588 r
.59064 .46304 m .58169 .4548 L p .58546 .45974 L F P
0 g
s
.545 .243 .405 r
.63762 .4531 m .59792 .4704 L .59325 .46649 L p F P
0 g
s
.545 .243 .405 r
.59325 .46649 m .63286 .44923 L .63762 .4531 L p F P
0 g
s
.545 .243 .405 r
.63286 .44923 m .59325 .46649 L .59792 .4704 L p F P
0 g
s
0 .096 .588 r
.59659 .46863 m .59064 .46304 L p .58546 .45974 L F P
0 g
s
.545 .243 .405 r
.59792 .4704 m .63762 .4531 L .63286 .44923 L p F P
0 g
s
.046 0 0 r
.63887 .4538 m .59907 .47114 L .59792 .4704 L p F P
0 g
s
.046 0 0 r
.59792 .4704 m .63762 .4531 L .63887 .4538 L p F P
0 g
s
.046 0 0 r
.63762 .4531 m .59792 .4704 L .59907 .47114 L p F P
0 g
s
0 .096 .588 r
.59907 .47114 m .59659 .46863 L p .58546 .45974 L F P
0 g
s
0 .096 .588 r
.59792 .4704 m .59907 .47114 L p .58546 .45974 L F P
0 g
s
0 .096 .588 r
.58546 .45974 m .59325 .46649 L .59792 .4704 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67415 .43155 m
.68888 .43001 L
s
.34963 .46061 m
.32972 .46273 L
s
.046 0 0 r
.59907 .47114 m .63887 .4538 L .63762 .4531 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.37071 .45851 m
.3928 .4564 L
s
.739 .912 .953 r
.63648 .45124 m .59659 .46863 L .59907 .47114 L p F P
0 g
s
.739 .912 .953 r
.59907 .47114 m .63887 .4538 L .63648 .45124 L p F P
0 g
s
.739 .912 .953 r
.59659 .46863 m .63648 .45124 L .63887 .4538 L p F P
0 g
s
.739 .912 .953 r
.63887 .4538 m .59907 .47114 L .59659 .46863 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.56067 .44189 m
.56613 .44142 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.758 .764 .858 r
.63062 .44561 m .59064 .46304 L .59659 .46863 L p F P
0 g
s
.758 .764 .858 r
.59659 .46863 m .63648 .45124 L .63062 .44561 L p F P
0 g
s
.758 .764 .858 r
.59064 .46304 m .63062 .44561 L .63648 .45124 L p F P
0 g
s
.758 .764 .858 r
.63648 .45124 m .59659 .46863 L .59064 .46304 L p F P
0 g
s
.48777 .44804 m
.51223 .44598 L
s
.742 .688 .799 r
.58169 .4548 m .62174 .43735 L .63062 .44561 L p F P
0 g
s
.742 .688 .799 r
.63062 .44561 m .59064 .46304 L .58169 .4548 L p F P
0 g
s
.737 .668 .783 r
.62838 .44351 m .66838 .42608 L .65671 .41519 L p F P
0 g
s
.737 .668 .783 r
.61663 .43265 m .65671 .41519 L .66838 .42608 L p F P
0 g
s
.729 .641 .76 r
.62174 .43735 m .58169 .4548 L .57044 .44457 L p F P
0 g
s
.722 .619 .742 r
.61663 .43265 m .65671 .41519 L .64229 .40203 L p F P
0 g
s
.722 .619 .742 r
.60217 .41952 m .64229 .40203 L .65671 .41519 L p F P
0 g
s
.691 .536 .672 r
.58667 .40561 m .62679 .38813 L .612 .37509 L p F P
0 g
s
.691 .535 .671 r
.5726 .39316 m .53251 .41062 L .54481 .42155 L p F P
0 g
s
.691 .535 .671 r
.54481 .42155 m .58493 .40407 L .5726 .39316 L p F P
0 g
s
.691 .535 .671 r
.53251 .41062 m .5726 .39316 L .58493 .40407 L p F P
0 g
s
.691 .535 .671 r
.58493 .40407 m .54481 .42155 L .53251 .41062 L p F P
0 g
s
.717 .604 .73 r
.61054 .4271 m .57044 .44457 L .55781 .43318 L p F P
0 g
s
.705 .571 .701 r
.59793 .4157 m .55781 .43318 L .54481 .42155 L p F P
0 g
s
.708 .579 .708 r
.60217 .41952 m .64229 .40203 L .62679 .38813 L p F P
0 g
s
.708 .579 .708 r
.58667 .40561 m .62679 .38813 L .64229 .40203 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000205T070030000002dTk@0]9>d03@0]9>d0P00000807`TC`<000006P2[O:420000
00l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000@0F@0L0P00000c0;BC]080
0000201l94l2000001/0ZgbQ0P00000B0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000000@0F@0L
0P00000209eNQP030000002dTk@0]9>d02h0]9>d0P00000807`TC`8000006P2[O:43000001H0]9>d
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000D0F@0L0P00000509eNQP030000002d
Tk@0]9>d02/0]9>d0P00000707`TC`<000006P2[O:42000001X0]9>d00<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@3000000D0F@0L0P00000809eNQP800000:02dTk@3000000L0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000001@1I01`30000
00`0WEj600<000000;BC]02dTk@08`2dTk@2000000P0O2A?0P00000K0:]lX@800000802dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]08000001@1I01`200000100WEj600<000000;BC]02d
Tk@0802dTk@2000000L0O2A?0`00000J0:]lX@<000008P2dTk@200000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<0000005T0701I01`0101I01`200000180WEj60P00000O0;BC]08000001`1l94l2000001/0ZgbQ
0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000000P1I
01`200000180WEj60P0000020:]kW`030000002dTk@0]9>d01T0]9>d0`00000707`TC`8000006`2[
O:42000002<0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00000C
09eNQP8000001@2[Nil2000001L0]9>d0P00000707`TC`<000006`2[O:4200000280]9>d0`000008
0;^Wa@030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0P00000@09eNQP8000002@2[Nil00`00
0000]9>d0;BC]00B0;BC]08000001`1l94l2000001/0ZgbQ0`00000R0;BC]0800000302kYlD00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01/0;BC]0800000302MGXH3000000`0Zg^O00<000000;BC]02d
Tk@03`2dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0^jO50P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0<00000202MGXH200000100Zg^O00<000000;BC]02dTk@0302dTk@2000000L0O2A?
0P00000K0:]lX@8000008P2dTk@3000001<0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2d
Tk@00`0069H0000009eNQP0409eNQP8000004`2[Nil00`000000]9>d0;BC]0080;BC]0<000001P1l
94l3000001X0ZgbQ0`00000R0;BC]08000005`2kYlD00`000000]9>d0;BC]02V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]004000HUP000000WEj609eNQP8000005P2[Nil2000000H0]9>d0P00000707`TC`8000006`2[
O:42000002<0]9>d0P00000J0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d0`00000J
0:]kW`040000002dTk@0]9>d0;BC]08000001`1l94l2000001/0ZgbQ0P00000R0;BC]0<00000702k
YlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0780]9>d0P00000J0:]kW`@000001P1l94l3000001/0ZgbQ0P00000R
0;BC]08000007@2kYlD200000080`]?V00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@20000
01L0Zg^O0P0000020:j3YP030000001l94l0O2A?00<0O2A?0P00000K0:]lX@<000008P2dTk@20000
01d0^jO50P0000040<;CiP030000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d0P00000D0:]kW`80
00001@2^PjH00`000000O2A?07`TC`02000001/0ZgbQ0P00000R0;BC]0<000007@2kYlD2000000L0
`]?V00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@200000100Zg^O0`0000080:j3YP800000
6`2[O:4200000280]9>d0P00000M0;^Wa@<000002@32dnH200000:<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`00
000<0:]kW`800000302^PjH2000001P0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0P00
002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0800000202[Nil300000100[X>V00<000000:]lX@2[O:404P2[O:43
00000240]9>d0`00000M0;^Wa@8000002P32dnH200000:L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d0P0000050:]k
W`800000502^PjH00`000000ZgbQ0:]lX@0?0:]lX@8000008P2dTk@2000001d0^jO50`0000090<;C
iP<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@200000080Zg^O0P00000G0:j3YP030000002[O:40ZgbQ00`0
ZgbQ0P00000Q0;BC]0<000007@2kYlD2000000X0`]?V0P00002/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<00000
6P2^PjH00`000000ZgbQ0:]lX@080:]lX@<000008@2dTk@2000001h0^jO50P00000:0<;CiP800000
[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@2000001/0[X>V00<000000:]lX@2[O:401@2[O:4200000280]9>d0P00
000N0;^Wa@8000002@32dnH300000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d0P00000K0:j3YP030000002[O:40
ZgbQ0080ZgbQ0P00000Q0;BC]0<000007@2kYlD3000000T0`]?V0P00002c0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]08000006`2^PjH400000240]9>d0P00000N0;^Wa@8000002P32dnH300000;@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d0`00000K0:j3YP030000002dTk@0]9>d01h0]9>d0P00000N0;^Wa@8000002P32dnH200000003
0:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d0`00000K0:j3YP030000002dTk@0]9>d01X0]9>d
0`00000N0;^Wa@8000002@32dnH30000000407;Pb@000000[]9Q00000;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
0`00000K0:j3YP030000002dTk@0]9>d01L0]9>d0P00000N0;^Wa@<000002@32dnH2000000@0L^39
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]08000006`2^PjH00`000000]9>d0;BC]00D0;BC]08000007P2k
YlD2000000X0`]?V0P00000507;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000K
0:j3YP030000002dTk@0]9>d0100]9>d0`00000N0;^Wa@8000002@32dnH3000000L0L^3900<00000
0:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001/0[X>V00<000000;BC]02dTk@03@2dTk@20000
01h0^jO50`0000090<;CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000K0:j3YP80
00002`2dTk@2000001h0^jO50P00000:0<;CiP<000002`1bh<T00`000000]9>d0;BC]02f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0<000006`2^PjH00`000000]9>d0;BC]0050;BC]0<000007P2kYlD2000000T0`]?V
0`00000=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@3000001/0[X>V00<000000;BC]02dTk@00P2d
Tk@2000001l0^jO50P0000090<;CiP@00000301bh<T200000;X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d0`00000K
0:j3YP040000002dTk@00000000001h0^jO50`0000090<;CiP<000000P0^]=d00`000000L^3907;P
b@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001/0[X>V00<000000;^Wa@2kYlD0702kYlD2
000000T0`]?V0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC
]0<000006`2^PjH00`000000^jO50;^Wa@0I0;^Wa@8000002@32dnH3000000L0;[CM00<0000007;P
b@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000K0:j3YP030000002kYlD0^jO501H0
^jO50P0000090<;CiP<000002@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0
]9>d0`00000K0:j3YP030000002kYlD0^jO50180^jO50`0000080<;CiP<00000300^]=d010000000
L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02?0;BC]0<000006P2^PjH200000100^jO50P0000090<;CiQ<0
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@00`00000001RF0000000K0:j3YP030000002kYlD0^jO500/0^jO5
0P0000090<;CiP<000001P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]00300000000
69H0000001/0[X>V00<000000;^Wa@2kYlD01`2kYlD3000000T0`]?V0P0000090;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<00000000HUP0000006`2^PjH00`000000^jO50;^Wa@04
0;^Wa@8000002@32dnH3000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@30000
01/0[X>V00@000000;^Wa@2kYlD0^jO50P0000090<;CiP<000003@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02D0;BC]0<000006`2^PjH3000000T0`]?V0P00000@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09D0]9>d0`00000K0:j3YP0300000032dnH0`]?V00D0`]?V0`00000B0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0`00000K0:j3YP8000000`32dnH3000001@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@4000001/0[X>V0`00000G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09T0]9>d00<00000000HUP0000006`2^PjH00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<00000000HUP0000006`2^PjH00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<00000000HUP00
00006`2^PjH00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d
00<00000000HUP0000006`2^PjH00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09d0]9>d00<00000000HUP0000006`2^PjH00`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09h0]9>d00<00000000HUP0000006`2^PjH200000180]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W`2dTk@01000000001RF00000000000K0:j3YP030000002dTk@0
]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@01000000001RF000HUP00000K
0:j3YP030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@01000
000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0XP2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X`2dTk@200000003000HUP000000[X>V01X0[X>V00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000000069H0000001/0
[X>V00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000
000069H0000001/0[X>V00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02W0;BC]0040000000069H00000000001X0[X>V0P0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:P0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]0060;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00@00000000HUP0069H00000
6`2^PjH00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00@0
0000000HUP0069H000006`2^PjH00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00@00000000HUP0069H000006`2^PjH01@000000]9>d
0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P0000000`0069H000000:j3YP0J0:j3YP800000
00<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@01000000001RF00000000000K0:j3YP800000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]03?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02c0;BC]0040000000069H001RF000001/0[X>V00<000000;BC]02dTk@0cP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02d
Tk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00@0
0000000HUP0069H000006`2^PjH00`000000]9>d0;BC]03<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]080000000<0
01RF0000002^PjH06P2^PjH200000<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00@00000000HUP00000000006`2^
PjH00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0040000000069H001RF000001/0[X>V00<0
00000;BC]02dTk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@01000000001RF000HUP00000K0:j3YP030000002d
Tk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC
]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0040000000069H001RF000001/0[X>V00<000000;BC]02dTk@0a@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d0<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d0P0000000`0069H000000:j3YP0J0:j3YP030000002dTk@0]9>d01T0]9>d0P00002X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0300;BC]0040000000069H00000000001X0[X>V0P00000G0;BC]08000000P1Z2C@0
0`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0040000000069H001RF000001/0[X>V00<00000
0;BC]02dTk@04P2dTk@2000000@0JPTd0P00002V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0040000000069H001RF
000001/0[X>V00<000000;BC]02dTk@03`2dTk@2000000@0JPTd0P00000209iPQ`030000002dTk@0
]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<<0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]00<
0;BC]0800000101Z2C@2000000D0WV270P00002S0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0040000000069H001RF
000001/0[X>V00<000000;BC]02dTk@02@2dTk@2000000<0JPTd0`00000809iPQ`800000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a@2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00H0]9>d0P000003
06X9=08000002@2NH8L200000080Zg^O00<000000;BC]02dTk@0W`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@20000
0003000HUP000000[X>V01X0[X>V00<000000;BC]02dTk@00`2dTk@200000080JPTd0`00000909iP
Q`8000001@2[Nil00`000000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000000069H0000001/0
[X>V0P0000000`2dTk@0000006X9=00206X9=08000002@2NH8L3000000P0Zg^O0P00002N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0390;BC]0040000000069H00000000001/0[X>V00<0000006X9=01Z2C@00P00000909iPQ`80
00003@2[Nil00`000000]9>d0;BC]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0040000000069H001RF000001/0
[X>V00<0000009iPQ`2NH8L01`2NH8L3000000l0Zg^O0P00002L0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0040000
000069H001RF000001/0[X>V00<0000009iPQ`2NH8L0102NH8L200000100Zg^O0P0000020;29[003
0000002dTk@0]9>d09T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00@00000000HUP0069H000006`2^PjH200000080
WV270P00000@0:]kW`8000001@2`RJ`00`000000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0040000
000069H001RF000001/0[X>V0P00000A0:]kW`800000202`RJ`2000009P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d
0P0000000`0069H000000:j3YP0J0:j3YP8000003P2[Nil2000000`0/8V/00<000000;BC]02dTk@0
U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`00000001RF0000000K0:j3YP8000002P2[Nil3000000l0/8V/00<0
00000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@200000003000HUP000000000001/0[X>V00<00000
0:]kW`2[Nil01@2[Nil200000180/8V/0P00002E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000
008001RF00<000000:j3YP2^PjH06@2^PjH00`000000Zg^O0:]kW`020:]kW`8000004P2`RJ`20000
0080]IBe00<000000;BC]02dTk@0TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]0000002000H
UP030000002^PjH0[X>V01T0[X>V00@000000:]kW`00000000004P2`RJ`2000000D0]IBe00<00000
0;BC]02dTk@0T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@01@000000]9>d0;BC]02dTk@00000008001RF00<00000
0:j3YP2^PjH0602^PjH200000180/8V/0P0000080;FD]@030000002dTk@0]9>d0900]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00P2dTk@200000003000HUP000000[X>V01H0[X>V0P0000020;28
Z`030000002`RJ`0/8V/00d0/8V/0P00000;0;FD]@030000002dTk@0]9>d08l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0102dTk@00`00000001RF0000000D0:j3YP8000001@2`R:/00`000000
/8V/0;29[00:0;29[08000003P2eU;D00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00D0]9>d00<00000000HUP000000402^PjH3000000P0/8R[0P0000080;29[0800000
4@2eU;D00`000000]9>d0;BC]02=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00@0
0000000HUP0000000000302^PjH2000000d0/8R[00<000000;29[02`RJ`00`2`RJ`2000001@0]IBe
00<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]00400000000
69H001RF000000P0[X>V0`00000?0;28Z`8000000P2`RJ`2000001<0]IBe0P0000020;RN_@030000
002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@01000000001RF000H
UP0000050:j3YP800000402`R:/200000080]9:c0P00000C0;FD]@8000001@2hW[d00`000000]9>d
0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00@00000000HUP0069H00000
0P2^PjH2000000l0/8R[0`0000050;BB/`030000002eU;D0]IBe00h0]IBe0`0000080;RN_@800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]080000000<001RF0000002`R:/03`2`
R:/2000000T0]9:c00<000000;FD]@2eU;D02`2eU;D2000000d0^9jm00<000000;BC]02dTk@0Q`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000000069H0000000`0/8R[0`00000<
0;BB/`800000202eU;D300000100^9jm00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<00000000HUP0000002@2`R:/20000
0100]9:c0P0000050;FD]@800000502hW[d00`000000]9>d0;BC]00f0;BC]0<00000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0030000000069H0000000D0/8R[0`00000B0;BB/`<0
00000P2eU;D2000000T0^9jm00<0^jO50;RN_@2hW[d01`2hW[d200000080_:_800<000000;BC]02d
Tk@0<`2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`00000001RF
000000020;28Z`8000004`2dT[<200000080]iZj0`00000C0;RN_@8000001@2lZlP00`000000]9>d
0;BC]00^0;BC]0D00000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]00300000000
69H0000001@0]9:c0P0000050;NJ^P030000002hW[d0^9jm0100^9jm0P0000080;b[b0030000002d
Tk@0]9>d02T0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04@2dTk@00`00000001RF0000000@0;BB/`<00000202gV[X2000000h0^9jm0P00000;
0;b[b0030000002dTk@0]9>d02<0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0<000003@2dT[<2000000`0]iZj0P00000;0;RN_@8000003P2lZlP00`00
0000]9>d0;BC]00K0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0502dTk@3000000P0]9:c0`00000?0;NJ^P800000202hW[d200000140_:_800<000000;BC]02d
Tk@04`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00E0;BC]0<000001@2dT[<200000100]iZj0P0000020;ZT`P030000002hW[d0^9jm00<0^9jm
0P00000@0;b[b08000000P2n/ll00`000000]9>d0;BC]0020;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0`0000020;BB/`800000402g
V[X2000000D0^ZC200<000000;RN_@2hW[d00P00000?0;b[b0<000001@2n/ll4000002<0]9>d00<0
00000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0@000003`2gV[X3
000000P0^ZC20P00000?0;b[b08000002@2n/ll00`000000]9>d0;BC]00Q0;BC]0800000F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0<000003@2gV[X2000000`0^ZC200<000000;b[
b02lZlP02P2lZlP3000000`0_[??00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01I0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d00<00000000HUP0000002@2gV[X3000000h0
^ZC20P0000090;b[b0800000402n/ll00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@4000000030;BC]000000001RF00800000
1@2gV[X2000000l0^ZC20P0000020;f`c0030000002lZlP0_:_800<0_:_80`00000C0;jcc`030000
002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00?0;BC]10000000P2gV[X2000000l0^ZC20P0000050;f`c080000000<0_:_80000000000005`2n
/ll00`000000]9>d0;BC]00H0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]007
0;BC]0h00000202dTk@01000000001RF00000000000>0;ZT`P<00000202m/<`2000001X0_[??00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d00000502dTk@0
0`00000001RF0000000<0;ZT`P800000302m/<`2000001X0_[??00<000000;BC]02dTk@0502dTk@0
0`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]18000006`2dTk@00`00000001RF000000080;ZT
`P<00000302m/<`200000080`/?K00<000000;jcc`2n/ll0602n/ll2000001<0]9>d00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0802dTk@00`000000
01RF000000050;ZT`P800000302m/<`3000000@0`/?K00<000000;jcc`2n/ll06P2n/ll00`000000
]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D00000
2`2dTk@00`000000]9>d0;BC]00Q0;BC]0030000000069H000000080^ZC20P00000<0;f`c0800000
1`32`m/2000001`0_[??00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC]02dTk@08P2dTk@01000000001RF0000
0000000;0;f`c0<000001`32`m/200000080_NWc0P00000K0;jcc`030000002dTk@0]9>d00X0]9>d
0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0902d
Tk@00`0069H000000;f`c0080;f`c08000002032`m/200000080_NWc1@00000K0;jcc`030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L
0;BC]0030000002dTk@0]9>d02D0]9>d00<001RF0000002m/<`0102m/<`3000000L0`/?K0`000000
102mjO<000000000000000040;BC]08000006`2n/ll00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00V
0;BC]08000000P2m/<`2000000P0`/?K0P0000020;gYl`800000202dTk@2000001/0_[??00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@09`2dTk@3000000L0`/?K0`000000102mjO<0000000000000000;
0;BC]08000006`2n/ll010000000]9>d0;BC]02dTk@2000006X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00X0;BC]08000001@32`m/200000080_NWc0P00000?
0;BC]08000006`2n/ll00`000000]9>d0000001/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@40000
02h0]9>d00<000000;BC]02dTk@0:P2dTk@00`000000`/?K0<;3f`02000000040;gYl`0000000000
00000180]9>d0P00000K0;jcc`030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC
]0@00000<P2dTk@00`000000]9>d0;BC]00[0;BC]080000000<0_NWc0000000000005P2dTk@20000
01/0_[??00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]003
0000002dTk@0]9>d02`0]9>d0P00000I0;BC]08000006`2n/ll00`000000]9>d0;BC]01Y0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0B02dTk@2000001/0_[??
00<000000;BC]02dTk@0J02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002d
Tk@0]9>d04T0]9>d0P00000K0;jcc`030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l
0;BC]0800000?P2dTk@00`000000]9>d0;BC]01:0;BC]08000006`2n/ll00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01=0;BC]0<00000?P2dTk@200000400]9>d00<000000;BC]02dTk@0B`2dTk@20000
01/0_[??00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02d
Tk@0@02dTk@00`000000]9>d0;BC]01<0;BC]0<000006P2n/ll00`000000]9>d0;BC]01T0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d
0;BC]01>0;BC]08000006P2n/ll00`000000]9>d0;BC]01S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01?0;BC]08000006P2n
/ll00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<00000
0;BC]02dTk@0@02dTk@00`000000]9>d0;BC]01@0;BC]08000006P2n/ll00`000000]9>d0;BC]01Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d
0540]9>d0P00000J0;jcc`800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]003
0000002dTk@0]9>d0580]9>d0P00000K0;jcc`030000002dTk@0]9>d05h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]01B0;BC]0<000006`2n/ll00`000000]9>d
0;BC]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0D02d
Tk@200000080]9>d0P00000K0;jcc`030000002dTk@0]9>d05`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d
0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d00<0]9>d0P00000K
0;jcc`030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000;`00000K0;jcceh000006`3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000
]9>d0;BC]01<0;BC]08000002@2dTk@2000001/0_[??00<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@8000002P0]9>d1000000^0;BC]0030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0
2P2dTk@2000001/0_[??00<000000;BC]02dTk@0F02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000
000Z0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@03@2dTk@2000001X0_[??00<0
00000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0
]9>d04T0]9>d00<000000;BC]02dTk@03`2dTk@00`007Yd000000;jcc`0I0;jcc`030000002dTk@0
]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC
]08000004`2dTk@2000001X0_[??00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0
]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0502dTk@2000001X0
_[??00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000
002dTk@0]9>d04D0]9>d00<000000;BC]02dTk@05P2dTk@2000001X0_[??00<000000;BC]02dTk@0
D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<0
00000;BC]02dTk@0602dTk@2000001X0_[??00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@
000000D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00J0;BC]08000006P2n/ll0
0`000000]9>d0;BC]01A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]00L0;BC
]08000006P2n/ll00`000000]9>d0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@200000200
]9>d0P00000J0;jcc`030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
0`2dTk@@000002`0]9>d00<000000;BC]02dTk@08@2dTk@2000001X0_[??00<000000;BC]02dTk@0
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<0
00000;BC]02dTk@06000000;0;BC]08000006P2n/ll00`000000]9>d0;BC]01=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2000000<0]9>d00<00000
0;JK_02fVk`0502fVk`3000000X0]9>d0`00000I0;jcc`800000C@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P0000050;BC]0030000002fVk`0]Y^l
01@0]Y^l0`00000<0;BC]003000NW@000000_[??01T0_[??00<000000;BC]02dTk@0BP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000000@0]9>d600000000`2fVk`0
00000;BC]00<0;BC]003000NW@000000_[??01T0_[??00<000000;BC]02dTk@0B@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000
3`2dTk@010000000]Y^l0;JK_02fVk`2000000h0]9>d00<001jM0000002n/ll06@2n/ll00`000000
]9>d0;BC]0180;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?0;BC]0800000
3P2dTk@9000000H0]9>d00@000000;JK_02fVk`0]Y^l0P00000?0;BC]003000NW@000000_[??01T0
_[??00<000000;BC]02dTk@0A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0L00000102fVk`00`000000]9>d0;BC]00>0;BC]003000N
W@000000_[??01T0_[??00<000000;BC]02dTk@0AP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@00`000000]9>d0;BC]00N0;BC]0030000002fVk`0]Y^l0080]Y^l1P00
000<0;BC]08000006P2n/ll00`000000]9>d0;BC]0150;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d1@00000Q0;BC]0030000002fVk`0]Y^l0080]Y^l00<000000;BC]02dTk@00`2dTk@7
000000H0]9>d0P00000J0;jcc`030000002dTk@0]9>d04@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0<P2dTk@5000001h0]9>d00<000000;JK_02fVk`00P2fVk`00`000000]9>d0;BC]00:0;BC
]0H0000000<0]9>d0000000000006P2n/ll00`000000]9>d0;BC]0130;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000001`0]9>d00<000000;JK_02f
Vk`00P2fVk`00`000000]9>d0;BC]00@0;BC]0@000006P2n/ll00`000000]9>d0;BC]0120;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]0<000006@2dTk@00`000000]Y^l
0;JK_0020;JK_1P000006@2n/ll2000004<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9>d0;BC]00;0;BC]08000005`2dTk@00`000000]Y^l0;JK_0020;JK_0030000002K
<S`0Vc8l01D0Vc8l00<000000;jcc`2n/ll0502n/ll200000080`KgG0P0000110;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00D
0;BC]0030000002fVk`0000001d000004P2n/ll200000080`KgG100000110;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@G000000030;JK_00006d0]Y^l
01/0]Y^l0P00000?0;jcc`8000000P31_ML4000004<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:P2dTk@2000001@0]9>d5P0000000`2fVk`000000;JK_00K0;JK_003000NW@000000000000/0
_[??0`0000020<6me`@00000A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]Y^l0000000N0;JK_0800000
202n/ll2000000<0`KgG100000170;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<0
00000;BC]02dTk@0:P2dTk@010000000]Y^l0000K@00000N0;JK_003000NW@000000_[??00@0_[??
0P0000030<6me`@00000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002d
Tk@0]9>d02/0]9>d00<000000;JK_00006d08000000010007Yd000000;jcc`2n/ll2000000<0`KgG
1000001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000^0;BC]0050000002f
Vk`0]Y^l0;JK_00000007`2dTk@3000000<0`KgG100000000`2dTk@000000;BC]01:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0;P2dTk@01@000000]Y^l0;JK
_02fVk`0000001`0]9>d0`000000102dTk@000000<6me`31_ML300000080]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02h0]9>d
0P0000030;JK_0030000002dTk@0]9>d01P0]9>d0P0000050;BC]0<00000102dTk@00`000000]9>d
0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0;`2d
Tk@2000000<0]Y^l00<000000;BC]02dTk@05@2dTk@3000000h0]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0300]9>d0P000003
0;JK_0030000002dTk@0]9>d01<0]9>d0P00000A0;BC]0030000002dTk@0]9>d04/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00a0;BC]08000000`2fVk`00`00
0000]9>d0;BC]00A0;BC]08000004`2dTk@00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01h0]9>d0P00000d0;BC]08000000`2fVk`00`000000]9>d0;BC]00>0;BC]0<0
00005@2dTk@00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0=02dTk@2000000<0]Y^l00<000000;BC]02dTk@0302dTk@2000001P0]9>d
00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]08000008`2d
Tk@H000000030;JK_0000000]9>d00X0]9>d0`00000J0;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@2000002D0]9>d3000000;0;JK_0030000002fVk`0
000000T0]9>d0P00000M0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]00U0;BC]0030000002fVk`0]Y^l01@0]Y^l0`0000070;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d02H0
]9>d600000060;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000
002dTk@0]9>d03h0]9>d0P0000030;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03l0]9>d1@00001d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2000007L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04P2dTk@200000400]9>d1000001h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140
]9>d00<000000;BC]02dTk@0?P2dTk@2000000<0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P0000040;BC]0030000
002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]00k0;BC]0<000001P2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00d0]9>d0P00000l0;BC]08000002@2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000000/0]9>d00<000000;BC
]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0
]9>d0P00000>0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]00g0;BC]0800000402dTk@00`000000]9>d0;BC]01g0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<000004P2dTk@00`000000]9>d0;BC
]01g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2
000008l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC
]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0380
]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC
]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00
002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv353.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .205 .704 r
.54524 .17106 m .57005 .19332 L p .59122 .20784 L F P
0 g
s
0 .205 .704 r
.52523 .15206 m .54524 .17106 L p .59122 .20784 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18525 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56429 .19583 L F P
0 g
s
0 0 .465 r
.55848 .18525 m .57025 .20729 L .56429 .19583 L F
.707 .577 .707 r
.57005 .19332 m .56429 .19583 L p .56386 .19499 L F P
0 g
s
.672 .49 .631 r
.57005 .19332 m .59038 .21052 L p .57493 .21517 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56386 .19499 m .55683 .18148 L .57005 .19332 L F
.55682 .18145 m .55687 .18149 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .18149 m .57005 .19332 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53944 .17358 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53944 .17358 L F
.733 .653 .771 r
.54524 .17106 m .53944 .17358 L p .53837 .17306 L F P
0 g
s
.707 .577 .707 r
.54524 .17106 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52523 .15206 m .54524 .17106 L p .53837 .17306 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52174 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50939 .15896 m .52523 .15206 L p .53342 .16515 L F P
0 g
s
.733 .653 .771 r
.52174 .16497 m .53342 .16515 L .53837 .17306 L F
.50939 .15896 m .53342 .16515 L .52174 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16623 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16623 m .52174 .16497 L p .49647 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16623 L .49647 .16458 L F
.761 .817 .897 r
.52523 .15206 m .49647 .16458 L p .49217 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53944 .17358 m .54524 .17106 L p .55679 .18146 L F P
0 g
s
0 .205 .704 r
.51762 .14353 m .52523 .15206 L p .59122 .20784 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5295 .16874 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53944 .17358 L .5295 .16874 L F
.53944 .17358 m .55683 .18148 L .5295 .16874 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16344 L F P
0 g
s
.761 .817 .897 r
.47281 .16304 m .51762 .14353 L p .51254 .14767 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51254 .14767 L .49217 .1643 L F
.47281 .16304 m .51254 .14767 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .4789 .16344 L F P
0 g
s
.761 .817 .897 r
.51762 .14353 m .52523 .15206 L p .49217 .1643 L F P
0 g
s
.733 .653 .771 r
.49647 .16458 m .50939 .15896 L p .52174 .16497 L F P
0 g
s
.238 .738 .904 r
.52174 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
.761 .817 .897 r
.36303 .21122 m .47281 .16304 L .47815 .16339 L F
.36276 .21095 m .47281 .16304 L p .36303 .21122 L F P
0 g
s
0 .119 .614 r
.36078 .21132 m .38624 .23451 L p .38333 .23129 L F P
0 g
s
.761 .817 .897 r
.36369 .21187 m .44363 .17773 L .40781 .19553 L F
.36303 .21122 m .44363 .17773 L .36369 .21187 L F
.733 .653 .771 r
.37335 .22127 m .43716 .19189 L .43084 .20448 L F
.37108 .21918 m .43811 .18999 L p .37335 .22127 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .43811 .18999 L F
.733 .653 .771 r
.43811 .18999 m .43716 .19189 L .37335 .22127 L F
.761 .817 .897 r
.44363 .17773 m .44282 .17953 L .40781 .19553 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17953 L p .43811 .18999 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17953 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40781 .19553 m .47815 .16339 L .49217 .1643 L F
0 .119 .614 r
.37108 .21918 m .36078 .21132 L .38333 .23129 L F
.36276 .21095 m .36167 .21052 L .37108 .21918 L F
.36167 .21052 m .36078 .21132 L .37108 .21918 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.723 .623 .746 r
.32256 .22796 m .36078 .21132 L .38624 .23451 L p F P
0 g
s
.723 .623 .746 r
.34811 .25111 m .38624 .23451 L .36078 .21132 L p F P
0 g
s
.723 .623 .746 r
.36078 .21132 m .32256 .22796 L .34811 .25111 L p F P
0 g
s
.761 .817 .897 r
.35181 .22756 m .3434 .21938 L p .49217 .1643 L F P
0 g
s
.733 .653 .771 r
.42875 .20509 m .43084 .20448 L .42916 .2059 L F
.43084 .20448 m .42049 .22508 L .39143 .2379 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43571 .21874 L F
.707 .577 .707 r
.43804 .22323 m .53944 .17358 L .55679 .18146 L F
.43706 .22135 m .53944 .17358 L .43804 .22323 L F
.42031 .22545 m .43571 .21874 L p .41775 .23036 L F P
0 g
s
.707 .577 .707 r
.43571 .21874 m .53944 .17358 L p .43706 .22135 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43571 .21874 L .43955 .22613 L F
.707 .577 .707 r
.43571 .21874 m .43706 .22135 L .41775 .23036 L F
.43804 .22323 m .55679 .18146 L .44054 .22805 L F
.76 .881 .465 r
.43164 .20436 m .43811 .18999 L .43689 .19243 L F
.43076 .20464 m .43164 .20436 L .43689 .19243 L F
.733 .653 .771 r
.43084 .20448 m .53837 .17306 L .43555 .21844 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43571 .21874 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43555 .21844 L .42049 .22508 L F
.43084 .20448 m .43555 .21844 L .42964 .20685 L F
.53944 .17358 m .39152 .23798 L p .53837 .17306 L F P
0 g
s
0 .119 .614 r
.40263 .24821 m .38333 .23129 L .41362 .25913 L F
.39152 .23798 m .38333 .23129 L .40263 .24821 L F
.37884 .22632 m .38022 .22784 L .39152 .23798 L F
.38022 .22784 m .38333 .23129 L .39152 .23798 L F
.707 .577 .707 r
.39281 .23914 m .42031 .22545 L .41775 .23036 L F
.39152 .23798 m .42031 .22545 L p .39281 .23914 L F P
0 g
s
.733 .653 .771 r
.53837 .17306 m .39152 .23798 L .39143 .2379 L F
.37335 .22127 m .42875 .20509 L .39143 .2379 L F
.42875 .20509 m .42916 .2059 L .39143 .2379 L F
.486 .143 .311 r
.36909 .21595 m .44146 .18066 L .36276 .21095 L F
.44474 .17526 m .36276 .21095 L p .44146 .18066 L F P
0 g
s
.761 .817 .897 r
.49647 .16458 m .35181 .22756 L p .49217 .1643 L F P
0 g
s
.76 .881 .465 r
.44282 .17953 m .44274 .17911 L p .43689 .19243 L F P
0 g
s
.76 .881 .465 r
.43811 .18999 m .44282 .17953 L .43689 .19243 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43689 .19243 L .44274 .17911 L F
.761 .817 .897 r
.44363 .17773 m .47815 .16339 L .44282 .17953 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .4789 .16344 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56429 .19583 m .57005 .19332 L p .57226 .20323 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57226 .20323 L .57493 .21517 L F
.56429 .19583 m .57226 .20323 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18525 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 .119 .614 r
.40001 .2456 m .39152 .23798 L .40263 .24821 L F
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43955 .22613 L F
0 .119 .614 r
.39009 .23797 m .41362 .25913 L p .38333 .23129 L F P
0 g
s
0 .119 .614 r
.41362 .25913 m .43982 .28239 L p .42207 .2654 L F P
0 g
s
.707 .577 .707 r
.39428 .24046 m .44054 .22805 L .4111 .25555 L F
0 .119 .614 r
.41634 .26025 m .41362 .25913 L .42207 .2654 L F
.40001 .2456 m .4032 .24877 L .41634 .26025 L F
.4032 .24877 m .41362 .25913 L .41634 .26025 L F
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46056 .24099 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23353 L .46056 .24099 L F
.672 .49 .631 r
.46691 .24373 m .56429 .19583 L .57036 .20685 L F
.46493 .24288 m .56429 .19583 L .46691 .24373 L F
.707 .577 .707 r
.44054 .22805 m .56386 .19499 L .44959 .24545 L F
.672 .49 .631 r
.46056 .24099 m .56429 .19583 L p .46493 .24288 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .46056 .24099 L .4705 .24528 L F
.672 .49 .631 r
.47224 .24603 m .57036 .20685 L .56429 .21836 L F
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .4705 .24528 L F
.694 .544 .678 r
.3755 .27573 m .41362 .25913 L .43982 .28239 L p F P
0 g
s
.694 .544 .678 r
.40164 .29901 m .43982 .28239 L .41362 .25913 L p F P
0 g
s
.694 .544 .678 r
.41362 .25913 m .3755 .27573 L .40164 .29901 L p F P
0 g
s
.71 .584 .713 r
.41362 .25913 m .3755 .27573 L .34811 .25111 L p F P
0 g
s
.71 .584 .713 r
.34811 .25111 m .38624 .23451 L .41362 .25913 L p F P
0 g
s
.71 .584 .713 r
.3755 .27573 m .41362 .25913 L .38624 .23451 L p F P
0 g
s
.707 .577 .707 r
.43777 .23064 m .44959 .24545 L .41625 .26017 L F
.4111 .25555 m .41625 .26017 L .39712 .26861 L F
.43777 .23064 m .41625 .26017 L .4111 .25555 L F
0 .119 .614 r
.43982 .28239 m .46186 .30165 L p .44847 .28908 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56189 .22293 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56836 .21119 L .56189 .22293 L F
.56836 .21119 m .55356 .24845 L .56189 .22293 L F
0 .411 .788 r
.47826 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .119 .614 r
.42047 .26386 m .41634 .26025 L .42207 .2654 L F
.694 .544 .678 r
.43982 .28239 m .40164 .29901 L .3755 .27573 L p F P
0 g
s
.672 .49 .631 r
.41696 .28602 m .39712 .26861 L p .41854 .26217 L F P
0 g
s
.672 .49 .631 r
.41854 .26217 m .47224 .24603 L .43276 .2746 L F
0 .119 .614 r
.4269 .26948 m .42207 .2654 L .43167 .27401 L F
.42047 .26386 m .42207 .2654 L .4269 .26948 L F
.43691 .27822 m .43167 .27401 L .44847 .28908 L F
.43654 .27788 m .43623 .27763 L .43691 .27822 L F
.43623 .27763 m .43167 .27401 L .43691 .27822 L F
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .5112 .24796 L F
.47954 .26349 m .47834 .24957 L p .51934 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .24957 m .47826 .24863 L p .50353 .24833 L F P
0 g
s
.183 .707 .866 r
.51934 .24815 m .47834 .24957 L .50353 .24833 L F
.499 .165 .331 r
.5165 .2477 m .56041 .2256 L .55718 .23146 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.5165 .2477 m .55718 .23146 L .54864 .23533 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23146 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23146 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23146 L p .56189 .22293 L F P
0 g
s
.499 .165 .331 r
.55678 .23219 m .55961 .23037 L .59853 .21612 L F
.59038 .21052 m .59559 .2141 L p .55961 .23037 L F P
0 g
s
.499 .165 .331 r
.59559 .2141 m .59853 .21612 L p .55961 .23037 L F P
0 g
s
.499 .165 .331 r
.54864 .23533 m .55718 .23146 L .55678 .23219 L F
.5165 .2477 m .55678 .23219 L .52313 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.50353 .24833 m .59038 .21052 L p .5165 .2477 L F P
0 g
s
.672 .49 .631 r
.47224 .24603 m .56429 .21836 L .48951 .25348 L F
.56429 .21836 m .57493 .21517 L .56321 .22042 L F
.56429 .21836 m .56321 .22042 L .48951 .25348 L F
.57585 .21685 m .43623 .27763 L p .57493 .21517 L F P
0 g
s
0 .119 .614 r
.4269 .26948 m .43167 .27401 L .43623 .27763 L F
.42207 .2654 m .43982 .28239 L .44847 .28908 L F
.672 .49 .631 r
.43623 .27763 m .41696 .28602 L p .43604 .27747 L F P
0 g
s
.672 .49 .631 r
.57493 .21517 m .43623 .27763 L .43604 .27747 L F
.183 .707 .866 r
.47826 .24863 m .47813 .24718 L p .51934 .24815 L F P
0 g
s
.499 .165 .331 r
.43705 .27829 m .50353 .24833 L .5165 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.733 .654 .771 r
.56504 .38904 m .60455 .37184 L p .62851 .4039 L F P
0 g
s
.733 .654 .771 r
.73272 .54334 m .59638 .41788 L p .62851 .4039 L F P
0 g
s
.733 .654 .771 r
.59638 .41788 m .56504 .38904 L p .62851 .4039 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .56504 .38904 L .62646 .44191 L p F P
0 g
s
.654 .451 .597 r
.62377 .44155 m .58422 .45877 L p .56352 .43219 L F P
0 g
s
.654 .451 .597 r
.46186 .30165 m .59638 .41788 L p .56352 .43219 L F P
0 g
s
.654 .451 .597 r
.59638 .41788 m .62377 .44155 L p .56352 .43219 L F P
0 g
s
0 .119 .614 r
.46186 .30165 m .43654 .27788 L p .44842 .28826 L F P
0 g
s
0 .119 .614 r
.62377 .44155 m .4622 .30195 L p .44842 .28826 L F P
0 g
s
0 .119 .614 r
.4622 .30195 m .46186 .30165 L p .44842 .28826 L F P
0 g
s
0 .119 .614 r
.47154 .3057 m .62377 .44155 L .44842 .28826 L F
.44366 .28354 m .44842 .28826 L .43654 .27788 L F
.47154 .3057 m .44842 .28826 L .44366 .28354 L F
.68 .821 .38 r
.56924 .20897 m .56189 .22293 L .55726 .23111 L F
.55718 .23146 m .55726 .23111 L p .56189 .22293 L F P
0 g
s
.499 .165 .331 r
.56041 .2256 m .59038 .21052 L .55678 .23219 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55526 .23496 m .52719 .24718 L p .55678 .23219 L F P
0 g
s
.672 .49 .632 r
.40164 .29901 m .43982 .28239 L .46186 .30165 L p F P
0 g
s
.672 .49 .632 r
.42356 .31832 m .46186 .30165 L .43982 .28239 L p F P
0 g
s
.672 .49 .632 r
.43982 .28239 m .40164 .29901 L .42356 .31832 L p F P
0 g
s
.499 .165 .331 r
.52719 .24718 m .42431 .29197 L p .52313 .24737 L F P
0 g
s
.499 .165 .331 r
.55678 .23219 m .52719 .24718 L .52313 .24737 L F
.43705 .27829 m .5165 .2477 L .44342 .28335 L F
.5165 .2477 m .52313 .24737 L .44342 .28335 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .5112 .24796 L .47813 .24718 L F
.499 .165 .331 r
.59853 .21612 m .55526 .23496 L p .55678 .23219 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55275 .22723 L .55473 .22624 L F
.672 .49 .631 r
.46691 .24373 m .57036 .20685 L .47224 .24603 L F
.707 .577 .707 r
.44054 .22805 m .51774 .19711 L .52681 .20492 L F
.51774 .19711 m .55679 .18146 L .52681 .20492 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18525 L F P
0 g
s
.707 .577 .707 r
.52681 .20492 m .55679 .18146 L .56386 .19499 L F
.733 .653 .771 r
.43811 .18999 m .49647 .16458 L p .43716 .19189 L F P
0 g
s
.733 .653 .771 r
.43084 .20448 m .49647 .16458 L .53837 .17306 L F
.43716 .19189 m .49647 .16458 L .43084 .20448 L F
.707 .577 .707 r
.56429 .19583 m .39712 .26861 L p .56386 .19499 L F P
0 g
s
.707 .577 .707 r
.55275 .22723 m .47813 .16304 L .55473 .22624 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49647 .16458 m .52174 .16497 L .53837 .17306 L F
0 .455 .835 r
.52187 .16304 m .52174 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55473 .22624 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59038 .21052 m .57585 .21685 L p .57493 .21517 L F P
0 g
s
0 .205 .704 r
.57005 .19332 m .59038 .21052 L p .59122 .20784 L F P
0 g
s
0 .205 .704 r
.59038 .21052 m .59853 .21612 L .59122 .20784 L p F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56386 .19499 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17953 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59853 .21612 m .59122 .20784 L p .44278 .28266 L F P
0 g
s
.761 .825 .902 r
.44366 .28354 m .59853 .21612 L p .44278 .28266 L F P
0 g
s
.499 .165 .331 r
.43623 .27763 m .50353 .24833 L p .43705 .27829 L F P
0 g
s
.672 .49 .631 r
.46913 .24873 m .48951 .25348 L .43604 .27747 L F
.47826 .24863 m .48951 .25348 L .46913 .24873 L F
.47224 .24603 m .43604 .27747 L .43276 .2746 L F
.56429 .21836 m .57036 .20685 L .57493 .21517 L F
.761 .825 .902 r
.59122 .20784 m .43564 .27558 L p .44278 .28266 L F P
0 g
s
.672 .49 .631 r
.41854 .26217 m .41945 .26183 L .41951 .26188 L F
.41945 .26183 m .46691 .24373 L .41951 .26188 L F
.41951 .26188 m .46691 .24373 L .47224 .24603 L F
.41757 .26132 m .46691 .24373 L .41854 .26217 L F
.41757 .26132 m .44972 .24571 L .45158 .2492 L F
.41634 .26025 m .44972 .24571 L p .41757 .26132 L F P
0 g
s
0 .205 .704 r
.52546 .14884 m .51762 .14353 L p .59122 .20784 L F P
0 g
s
.486 .143 .311 r
.52546 .14884 m .51762 .14353 L p .36909 .21595 L F P
0 g
s
.486 .143 .311 r
.36988 .21658 m .52546 .14884 L p .36909 .21595 L F P
0 g
s
.707 .577 .707 r
.39428 .24046 m .43804 .22323 L .44054 .22805 L F
.39281 .23914 m .43804 .22323 L .39428 .24046 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43955 .22613 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43955 .22613 L .42923 .20511 L F
.671 .488 .63 r
.52546 .14884 m .36988 .21658 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.38945 .23367 m .4269 .26948 L .43654 .27788 L F
0 0 .38 r
.43571 .21874 m .42964 .20685 L .43955 .22613 L F
0 .205 .704 r
.54591 .16612 m .52546 .14884 L p .59122 .20784 L F P
0 g
s
.671 .488 .63 r
.54591 .16612 m .52546 .14884 L p .38766 .2321 L F P
0 g
s
.671 .488 .63 r
.38989 .23405 m .54591 .16612 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.36328 .2091 m .38592 .23058 L .38945 .23367 L F
.38592 .23058 m .4269 .26948 L .38945 .23367 L F
.43654 .27788 m .38945 .23367 L p .38998 .23413 L F P
0 g
s
0 .119 .614 r
.38998 .23413 m .4075 .24985 L .43654 .27788 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .4705 .24528 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .4705 .24528 L F P
0 g
s
0 .411 .788 r
.46056 .24099 m .44317 .2331 L .4705 .24528 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44054 .22805 m .44317 .2331 L .43777 .23064 L F
.44317 .2331 m .44959 .24545 L .43777 .23064 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41775 .23036 m .43706 .22135 L .43804 .22323 L F
.54591 .16612 m .38989 .23405 L p .41228 .25414 L F P
0 g
s
0 .119 .614 r
.4075 .24985 m .44829 .28722 L .43654 .27788 L F
0 .205 .704 r
.59122 .20784 m .5711 .18872 L .54591 .16612 L p F P
0 g
s
.707 .577 .707 r
.5711 .18872 m .54591 .16612 L p .41228 .25414 L F P
0 g
s
.707 .577 .707 r
.41508 .25665 m .5711 .18872 L p .41228 .25414 L F P
0 g
s
0 .119 .614 r
.40357 .24605 m .41508 .25665 L .4075 .24985 L F
.41508 .25665 m .44829 .28722 L .4075 .24985 L F
.36328 .2091 m .42047 .26386 L .4269 .26948 L F
.36328 .2091 m .40001 .2456 L .41634 .26025 L F
.36328 .2091 m .41634 .26025 L .42047 .26386 L F
.71 .584 .713 r
.38624 .23451 m .34811 .25111 L .3755 .27573 L p F P
0 g
s
.707 .577 .707 r
.39712 .26861 m .3723 .24635 L p .39428 .24046 L F P
0 g
s
.707 .577 .707 r
.39428 .24046 m .4111 .25555 L .39712 .26861 L F
.39558 .26514 m .41508 .25665 L p .41228 .25414 L F P
0 g
s
.707 .577 .707 r
.3723 .24635 m .39281 .23914 L .39428 .24046 L F
.3723 .24635 m .39152 .23798 L p .39281 .23914 L F P
0 g
s
.733 .653 .771 r
.39152 .23798 m .3723 .24635 L p .39143 .2379 L F P
0 g
s
0 .119 .614 r
.37884 .22632 m .37108 .21918 L .38333 .23129 L F
.723 .623 .746 r
.38624 .23451 m .34811 .25111 L .32256 .22796 L p F P
0 g
s
.733 .653 .771 r
.3723 .24635 m .35181 .22756 L p .37335 .22127 L F P
0 g
s
0 .119 .614 r
.38624 .23451 m .39009 .23797 L p .38333 .23129 L F P
0 g
s
.733 .653 .771 r
.37335 .22127 m .39143 .2379 L .3723 .24635 L F
.707 .577 .707 r
.37039 .24254 m .39558 .26514 L p .41228 .25414 L F P
0 g
s
.672 .49 .631 r
.47224 .24603 m .47826 .24863 L .46913 .24873 L F
0 .411 .788 r
.47813 .24718 m .47826 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.44972 .24571 m .46056 .24099 L p .45158 .2492 L F P
0 g
s
.672 .49 .631 r
.46056 .24099 m .46493 .24288 L .45158 .2492 L F
.45158 .2492 m .46493 .24288 L .46691 .24373 L F
.733 .654 .772 r
.5711 .18872 m .41508 .25665 L p .43336 .27348 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59122 .20784 m .5711 .18872 L p .43336 .27348 L F P
0 g
s
.733 .654 .772 r
.43564 .27558 m .59122 .20784 L p .43336 .27348 L F P
0 g
s
0 .119 .614 r
.45347 .28957 m .47154 .3057 L .40357 .24605 L F
.40231 .2449 m .40357 .24605 L .38945 .23367 L F
.45347 .28957 m .40357 .24605 L .40231 .2449 L F
.4269 .26948 m .43623 .27763 L .43654 .27788 L F
.672 .49 .631 r
.43276 .2746 m .43604 .27747 L .41696 .28602 L F
.41854 .26217 m .43276 .2746 L .41696 .28602 L F
.733 .654 .772 r
.4162 .28404 m .43564 .27558 L p .43336 .27348 L F P
0 g
s
0 .119 .614 r
.373 .21904 m .37884 .22632 L .39152 .23798 L F
.36328 .2091 m .39152 .23798 L .40001 .2456 L F
.707 .577 .707 r
.38989 .23405 m .37039 .24254 L p .41228 .25414 L F P
0 g
s
0 .119 .614 r
.38998 .23413 m .40357 .24605 L .4075 .24985 L F
.40357 .24605 m .47154 .3057 L .44829 .28722 L F
.672 .49 .631 r
.39712 .26861 m .41757 .26132 L .41854 .26217 L F
.39712 .26861 m .41634 .26025 L p .41757 .26132 L F P
0 g
s
.733 .654 .772 r
.39558 .26514 m .4162 .28404 L p .43336 .27348 L F P
0 g
s
.733 .654 .772 r
.41508 .25665 m .39558 .26514 L p .43336 .27348 L F P
0 g
s
.671 .488 .63 r
.37039 .24254 m .38989 .23405 L p .38766 .2321 L F P
0 g
s
.733 .653 .771 r
.35181 .22756 m .37108 .21918 L p .37335 .22127 L F P
0 g
s
.671 .488 .63 r
.35044 .22504 m .37039 .24254 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.37043 .21701 m .37884 .22632 L .373 .21904 L F
.36737 .21438 m .36202 .21022 L .37108 .21918 L F
.36328 .2091 m .36231 .20996 L .36737 .21438 L F
.36231 .20996 m .36202 .21022 L .36737 .21438 L F
.36328 .2091 m .37108 .21918 L .37884 .22632 L F
.671 .488 .63 r
.36988 .21658 m .35044 .22504 L p .38766 .2321 L F P
0 g
s
0 .119 .614 r
.38945 .23367 m .36328 .2091 L p .45347 .28957 L F P
0 g
s
.499 .165 .331 r
.43705 .27829 m .44342 .28335 L .42431 .29197 L F
.761 .825 .902 r
.42431 .29197 m .44366 .28354 L p .44278 .28266 L F P
0 g
s
.499 .165 .331 r
.41696 .28602 m .43623 .27763 L p .43705 .27829 L F P
0 g
s
.499 .165 .331 r
.42431 .29197 m .41696 .28602 L p .43705 .27829 L F P
0 g
s
.761 .825 .902 r
.4162 .28404 m .42431 .29197 L p .44278 .28266 L F P
0 g
s
.761 .825 .902 r
.43564 .27558 m .4162 .28404 L p .44278 .28266 L F P
0 g
s
.486 .143 .311 r
.35044 .22504 m .36988 .21658 L p .36909 .21595 L F P
0 g
s
0 .119 .614 r
.36328 .2091 m .37043 .21701 L .373 .21904 L F
.486 .143 .311 r
.51762 .14353 m .44474 .17526 L p .44146 .18066 L F P
0 g
s
.486 .143 .311 r
.35044 .22504 m .36909 .21595 L .3434 .21938 L F
.761 .817 .897 r
.3434 .21938 m .36303 .21122 L .36369 .21187 L F
.3434 .21938 m .36276 .21095 L p .36303 .21122 L F P
0 g
s
.486 .143 .311 r
.36276 .21095 m .3434 .21938 L p .36909 .21595 L F P
0 g
s
0 .119 .614 r
.36202 .21022 m .36193 .2103 L .36276 .21095 L F
.36193 .2103 m .36167 .21052 L .36276 .21095 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.738 .672 .786 r
.36078 .21132 m .32256 .22796 L .30178 .2089 L p F P
0 g
s
.738 .672 .786 r
.32256 .22796 m .36078 .21132 L .34014 .1922 L p F P
0 g
s
0 .096 .588 r
.3755 .27573 m .40164 .29901 L p .32403 .22619 L F P
0 g
s
0 .096 .588 r
.34811 .25111 m .3755 .27573 L p .32403 .22619 L F P
0 g
s
0 .096 .588 r
.32256 .22796 m .34811 .25111 L p .32403 .22619 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.672 .49 .632 r
.46186 .30165 m .42356 .31832 L .40164 .29901 L p F P
0 g
s
0 .096 .588 r
.40164 .29901 m .42356 .31832 L p .32403 .22619 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.738 .672 .786 r
.34014 .1922 m .30178 .2089 L .32256 .22796 L p F P
0 g
s
0 .096 .588 r
.30178 .2089 m .32256 .22796 L p .32403 .22619 L F P
0 g
s
0 .119 .614 r
.34014 .1922 m .36078 .21132 L p .36328 .2091 L F P
0 g
s
.738 .672 .786 r
.30178 .2089 m .34014 .1922 L .36078 .21132 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.654 .451 .597 r
.58422 .45877 m .42356 .31832 L .46186 .30165 L p F P
0 g
s
0 .096 .588 r
.58422 .45877 m .42356 .31832 L .32403 .22619 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.755 .751 .848 r
.34014 .1922 m .30178 .2089 L .28821 .19618 L p F P
0 g
s
.755 .751 .848 r
.30178 .2089 m .34014 .1922 L .32674 .1794 L p F P
0 g
s
.755 .751 .848 r
.32674 .1794 m .28821 .19618 L .30178 .2089 L p F P
0 g
s
0 .096 .588 r
.28821 .19618 m .30178 .2089 L p .32403 .22619 L F P
0 g
s
0 .119 .614 r
.32674 .1794 m .34014 .1922 L p .36328 .2091 L F P
0 g
s
.755 .751 .848 r
.28821 .19618 m .32674 .1794 L .34014 .1922 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .107 .601 r
.39712 .26861 m .41696 .28602 L p .4162 .28404 L F P
0 g
s
0 .107 .601 r
.3723 .24635 m .39712 .26861 L p .4162 .28404 L F P
0 g
s
0 .107 .601 r
.35181 .22756 m .3723 .24635 L p .4162 .28404 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.729 .925 .957 r
.32674 .1794 m .28821 .19618 L .28352 .19137 L p F P
0 g
s
.729 .925 .957 r
.28821 .19618 m .32674 .1794 L .32226 .1745 L p F P
0 g
s
.729 .925 .957 r
.32226 .1745 m .28352 .19137 L .28821 .19618 L p F P
0 g
s
0 .096 .588 r
.28352 .19137 m .28821 .19618 L p .32403 .22619 L F P
0 g
s
0 .119 .614 r
.32226 .1745 m .32674 .1794 L p .36328 .2091 L F P
0 g
s
.729 .925 .957 r
.28352 .19137 m .32226 .1745 L .32674 .1794 L p F P
0 g
s
0 .107 .601 r
.41696 .28602 m .42431 .29197 L .4162 .28404 L p F P
0 g
s
0 .107 .601 r
.3434 .21938 m .35181 .22756 L p .4162 .28404 L F P
0 g
s
.709 .605 .738 r
.68733 .58923 m .64037 .58924 L .64049 .58359 L p F P
0 g
s
.709 .605 .738 r
.64049 .58359 m .68746 .58357 L .68733 .58923 L p F P
0 g
s
.611 .206 .25 r
.64081 .59085 m .64037 .58924 L .68733 .58923 L p F P
0 g
s
.611 .206 .25 r
.68733 .58923 m .68782 .59083 L .64081 .59085 L p F P
0 g
s
.68699 .61545 m
.68755 .59083 L
s
.702 .564 .695 r
.78796 .54157 m .74937 .55837 L .74354 .55316 L p F P
0 g
s
.702 .564 .695 r
.74354 .55316 m .78212 .53637 L .78796 .54157 L p F P
0 g
s
.702 .564 .695 r
.74937 .55837 m .78796 .54157 L .78212 .53637 L p F P
0 g
s
.702 .564 .695 r
.78212 .53637 m .74354 .55316 L .74937 .55837 L p F P
0 g
s
.714 .597 .724 r
.78212 .53637 m .74354 .55316 L .73783 .54801 L p F P
0 g
s
.714 .597 .724 r
.73783 .54801 m .77642 .53121 L .78212 .53637 L p F P
0 g
s
.714 .597 .724 r
.74354 .55316 m .78212 .53637 L .77642 .53121 L p F P
0 g
s
.714 .597 .724 r
.77642 .53121 m .73783 .54801 L .74354 .55316 L p F P
0 g
s
.688 .528 .664 r
.79345 .5464 m .7826 .55113 L p .77836 .55205 L F P
0 g
s
.688 .528 .664 r
.7783 .55052 m .79345 .5464 L .77836 .55205 L F
0 0 .37 r
.77808 .56294 m .77836 .55254 L p .77864 .5598 L F P
0 g
s
0 0 .37 r
.77836 .55254 m .77837 .55231 L p .77839 .55296 L F P
0 g
s
0 0 .37 r
.77836 .55254 m .77839 .55296 L .77864 .5598 L F
.667 .48 .622 r
.79813 .55044 m .77882 .55885 L p .77863 .5562 L F P
0 g
s
.709 .604 .738 r
.77808 .56294 m .75447 .56295 L p .75117 .55996 L F P
0 g
s
.709 .604 .738 r
.75214 .55969 m .77808 .56294 L .75117 .55996 L F
.688 .528 .664 r
.74937 .55837 m .7783 .55052 L .77836 .55205 L F
.75117 .55996 m .74937 .55837 L p .7826 .55113 L F P
0 g
s
.688 .528 .664 r
.74937 .55837 m .78796 .54157 L .79345 .5464 L p F P
0 g
s
.688 .528 .664 r
.78796 .54157 m .74937 .55837 L .75117 .55996 L p F P
0 g
s
.709 .604 .738 r
.77837 .55231 m .77808 .56294 L p .75214 .55969 L F P
0 g
s
.709 .605 .738 r
.68886 .56375 m .68783 .56753 L .69209 .5864 L F
.608 .2 .242 r
.74721 .56295 m .73259 .56374 L .69239 .56305 L F
.68767 .56297 m .69237 .56296 L p .69239 .56305 L F P
0 g
s
.608 .2 .242 r
.69237 .56296 m .74721 .56295 L p .69239 .56305 L F P
0 g
s
.608 .2 .242 r
.68792 .56375 m .68767 .56297 L p .69239 .56305 L F P
0 g
s
.608 .2 .242 r
.73259 .56374 m .69262 .56375 L .69239 .56305 L F
.69262 .56375 m .68792 .56375 L .69239 .56305 L F
0 0 .328 r
.69209 .5864 m .69258 .588 L .69311 .56534 L p F P
0 g
s
0 0 .328 r
.69209 .5864 m .69311 .56534 L .69281 .56439 L F
.69262 .56375 m .69209 .5864 L p .69281 .56439 L F P
0 g
s
.709 .605 .738 r
.68322 .56376 m .6827 .5864 L p .68886 .56375 L F P
0 g
s
.726 .633 .754 r
.77642 .53121 m .73783 .54801 L .73272 .54334 L p F P
0 g
s
.726 .633 .754 r
.73783 .54801 m .77642 .53121 L .77133 .52653 L p F P
0 g
s
.726 .633 .754 r
.77133 .52653 m .73272 .54334 L .73783 .54801 L p F P
0 g
s
0 .119 .614 r
.74937 .55837 m .75117 .55996 L p .74154 .55129 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .74136 .55114 L .74154 .55129 L F
.74136 .55114 m .74937 .55837 L .74154 .55129 L F
.688 .528 .664 r
.78796 .54157 m .75117 .55996 L .76634 .5557 L F
.608 .2 .242 r
.74721 .56295 m .75447 .56295 L p .75482 .56377 L F P
0 g
s
.608 .2 .242 r
.75447 .56295 m .77808 .56294 L p .75546 .56375 L F P
0 g
s
.608 .2 .242 r
.75546 .56375 m .75482 .56377 L .75447 .56295 L F
.688 .528 .664 r
.79345 .5464 m .78796 .54157 L p .75484 .56321 L F P
0 g
s
.709 .604 .738 r
.77839 .55161 m .77837 .55231 L p .75066 .5595 L F P
0 g
s
.688 .528 .664 r
.7826 .55113 m .77839 .55296 L p .77837 .55231 L F P
0 g
s
.667 .48 .622 r
.79345 .5464 m .79813 .55044 L p .77863 .5562 L F P
0 g
s
.667 .48 .622 r
.77839 .55296 m .79345 .5464 L p .77863 .5562 L F P
0 g
s
0 0 .37 r
.77864 .5598 m .77855 .55684 L .77882 .55885 L F
.77855 .55684 m .77846 .55389 L .77882 .55885 L F
.63 .401 .552 r
.79813 .55044 m .80162 .55337 L p .77907 .56081 L F P
0 g
s
.667 .48 .622 r
.79813 .55044 m .79345 .5464 L p .77858 .55554 L F P
0 g
s
0 0 .37 r
.77839 .55296 m .77846 .55389 L .77864 .5598 L F
.608 .2 .242 r
.77808 .56294 m .77924 .56611 L .77649 .56611 L p F P
0 g
s
.667 .48 .622 r
.7595 .56726 m .765 .56487 L p .76364 .56472 L F P
0 g
s
.608 .2 .242 r
.77649 .56611 m .77044 .56611 L p .765 .56487 L F P
0 g
s
.608 .2 .242 r
.77808 .56294 m .77649 .56611 L .765 .56487 L F
0 0 .37 r
.77924 .56611 m .77808 .56294 L p .77882 .55885 L F P
0 g
s
0 0 .37 r
.77933 .56281 m .77924 .56611 L p .77882 .55885 L F P
0 g
s
.709 .605 .738 r
.77933 .56281 m .77924 .56611 L .77044 .56611 L p F P
0 g
s
.608 .2 .242 r
.77808 .56294 m .765 .56487 L .7598 .56368 L F
.77808 .56294 m .75558 .56385 L .75546 .56375 L F
.63 .401 .552 r
.76604 .56511 m .77907 .56081 L .77363 .56493 L F
.77044 .56611 m .77363 .56493 L .77169 .56639 L F
.76604 .56511 m .77363 .56493 L .77044 .56611 L F
.80162 .55337 m .77936 .56305 L p .77907 .56081 L F P
0 g
s
.63 .401 .552 r
.77936 .56305 m .77169 .56639 L p .77907 .56081 L F P
0 g
s
.667 .48 .622 r
.77882 .55885 m .79813 .55044 L p .77858 .55554 L F P
0 g
s
.63 .401 .552 r
.77882 .55885 m .79813 .55044 L p .77907 .56081 L F P
0 g
s
.608 .2 .242 r
.7598 .56368 m .765 .56487 L .75558 .56385 L F
.667 .48 .622 r
.79345 .5464 m .75484 .56321 L .7595 .56726 L p F P
0 g
s
.63 .401 .552 r
.76295 .5702 m .80162 .55337 L .79813 .55044 L p F P
0 g
s
.63 .401 .552 r
.79813 .55044 m .7595 .56726 L .76295 .5702 L p F P
0 g
s
0 0 .37 r
.77955 .55475 m .77933 .56281 L p .77882 .55885 L F P
0 g
s
.63 .401 .552 r
.76604 .56511 m .77882 .55885 L .77907 .56081 L F
.765 .56487 m .77882 .55885 L p .76604 .56511 L F P
0 g
s
.667 .48 .622 r
.77858 .55554 m .76364 .56472 L .77882 .55885 L F
.765 .56487 m .77882 .55885 L p .76364 .56472 L F P
0 g
s
0 0 .37 r
.77839 .55161 m .77955 .55475 L p .77882 .55885 L F P
0 g
s
0 0 .37 r
.77846 .55389 m .77839 .55161 L .77882 .55885 L F
.667 .48 .622 r
.75484 .56321 m .77839 .55296 L p .77863 .5562 L F P
0 g
s
.667 .48 .622 r
.76474 .56029 m .77863 .5562 L .76637 .56329 L F
.76474 .56029 m .76637 .56329 L .76385 .56475 L F
.75484 .56321 m .76474 .56029 L .76385 .56475 L F
.75558 .56385 m .75484 .56321 L p .76385 .56475 L F P
0 g
s
.667 .48 .622 r
.77882 .55885 m .7595 .56726 L p .77863 .5562 L F P
0 g
s
.709 .605 .738 r
.77955 .55475 m .77933 .56281 L p .75568 .56368 L F P
0 g
s
.688 .528 .664 r
.75117 .55996 m .75484 .56321 L p .76634 .5557 L F P
0 g
s
.709 .604 .738 r
.75066 .5595 m .77837 .55231 L .75214 .55969 L F
.74195 .55162 m .77839 .55161 L p .75066 .5595 L F P
0 g
s
.688 .528 .664 r
.75484 .56321 m .75117 .55996 L p .77837 .55231 L F P
0 g
s
.688 .528 .664 r
.77839 .55296 m .75484 .56321 L p .77837 .55231 L F P
0 g
s
.709 .604 .738 r
.75066 .5595 m .75214 .55969 L .75117 .55996 L F
.709 .605 .738 r
.74991 .55846 m .77955 .55475 L .75568 .56368 L F
.63 .401 .552 r
.7595 .56726 m .76604 .56511 L .76398 .5685 L F
.77169 .56639 m .76295 .5702 L p .76604 .56511 L F P
0 g
s
.608 .2 .242 r
.75546 .56375 m .75558 .56385 L .75482 .56377 L F
.63 .401 .552 r
.7595 .56726 m .765 .56487 L p .76604 .56511 L F P
0 g
s
.667 .48 .622 r
.7595 .56726 m .75558 .56385 L p .76385 .56475 L F P
0 g
s
0 .119 .614 r
.75558 .56385 m .7595 .56726 L p .75665 .56472 L F P
0 g
s
.709 .605 .738 r
.69209 .5864 m .69262 .56375 L p .68886 .56375 L F P
0 g
s
.709 .605 .738 r
.6827 .5864 m .68739 .5864 L p .68783 .56753 L F P
0 g
s
.709 .605 .738 r
.68739 .5864 m .69209 .5864 L p .68783 .56753 L F P
0 g
s
0 0 .325 r
.68782 .59083 m .68733 .58923 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.69258 .588 m .69209 .5864 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.68788 .588 m .69258 .588 L p .68764 .5872 L F P
0 g
s
0 0 .325 r
.68733 .58923 m .68739 .5864 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.6827 .5864 m .68318 .588 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.69209 .5864 m .68739 .5864 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.68739 .5864 m .6827 .5864 L p .68764 .5872 L F P
0 g
s
0 0 .325 r
.68746 .58357 m .68795 .58517 L p .68764 .5872 L F P
0 g
s
0 0 .325 r
.68739 .5864 m .68746 .58357 L p .68764 .5872 L F P
0 g
s
0 0 .325 r
.68795 .58517 m .68788 .588 L p .68764 .5872 L F P
0 g
s
0 0 .325 r
.68788 .588 m .68782 .59083 L p .68764 .5872 L F P
0 g
s
.611 .205 .249 r
.68318 .588 m .68788 .588 L p .68764 .5872 L F P
0 g
s
.61 .204 .248 r
.68746 .58357 m .68795 .58517 L p .6832 .58501 L F P
0 g
s
0 0 .323 r
.68276 .58357 m .6827 .5864 L p .68322 .58509 L F P
0 g
s
.61 .204 .248 r
.64049 .58359 m .68276 .58357 L p .6832 .58501 L F P
0 g
s
.61 .204 .248 r
.68276 .58357 m .68746 .58357 L p .6832 .58501 L F P
0 g
s
0 0 .323 r
.6827 .5864 m .68318 .588 L p .68322 .58509 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .75117 .55996 L .74344 .55297 L F
.709 .604 .738 r
.68767 .56297 m .68793 .55163 L p .75066 .5595 L F P
0 g
s
.709 .604 .738 r
.75447 .56295 m .68767 .56297 L p .75066 .5595 L F P
0 g
s
0 0 .325 r
.68792 .56375 m .68767 .56297 L p .68798 .56092 L F P
0 g
s
.709 .605 .738 r
.68805 .55809 m .68792 .56375 L .68886 .56375 L F
0 0 .325 r
.68767 .56297 m .68793 .55163 L .68818 .55241 L p F P
0 g
s
0 .119 .614 r
.75484 .56321 m .75558 .56385 L p .74224 .55188 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .74344 .55297 L .74224 .55188 L F
.74344 .55297 m .75484 .56321 L .74224 .55188 L F
.608 .2 .242 r
.75558 .56385 m .765 .56487 L .757 .565 L F
.607 .197 .239 r
.74195 .55162 m .77839 .55161 L p .74433 .55355 L F P
0 g
s
0 .119 .614 r
.74235 .55194 m .75558 .56385 L .75665 .56472 L F
.73272 .54334 m .74192 .5516 L .74235 .55194 L F
.74192 .5516 m .75558 .56385 L .74235 .55194 L F
.709 .605 .738 r
.68881 .55241 m .68886 .56375 L .69037 .55241 L F
.6887 .5297 m .68399 .5297 L p .68724 .55241 L F P
0 g
s
0 0 .325 r
.68767 .56297 m .68818 .55241 L .68798 .56092 L F
.709 .605 .738 r
.68724 .55241 m .68805 .55809 L .68818 .55241 L F
0 .119 .614 r
.74354 .55316 m .74937 .55837 L p .73272 .54334 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .73783 .54801 L .74354 .55316 L p F P
0 g
s
.709 .604 .738 r
.68793 .55163 m .74195 .55162 L p .75066 .5595 L F P
0 g
s
.61 .204 .248 r
.64093 .58519 m .64049 .58359 L p .6832 .58501 L F P
0 g
s
.61 .204 .248 r
.68795 .58517 m .68325 .58517 L p .6832 .58501 L F P
0 g
s
0 0 .323 r
.68318 .588 m .68325 .58517 L p .68322 .58509 L F P
0 g
s
.61 .204 .248 r
.68325 .58517 m .64093 .58519 L p .6832 .58501 L F P
0 g
s
.709 .605 .738 r
.68399 .5297 m .68352 .56376 L p .68792 .56375 L F P
0 g
s
.709 .605 .738 r
.68399 .5297 m .68792 .56375 L .68805 .55809 L F
.607 .197 .239 r
.68793 .55163 m .69268 .55179 L .69283 .55224 L F
.68793 .55163 m .69283 .55224 L .68818 .55241 L F
.69283 .55224 m .69417 .55241 L .69288 .55241 L F
.69283 .55224 m .69288 .55241 L .68818 .55241 L F
.69283 .55224 m .71081 .55241 L .69417 .55241 L F
.69268 .55179 m .71081 .55241 L .69283 .55224 L F
.608 .2 .242 r
.77044 .56611 m .75836 .56611 L p .765 .56487 L F P
0 g
s
.63 .401 .552 r
.76187 .56928 m .7595 .56726 L p .76398 .5685 L F P
0 g
s
0 .119 .614 r
.7595 .56726 m .76187 .56928 L p .75769 .56557 L F P
0 g
s
0 .119 .614 r
.75665 .56472 m .7595 .56726 L .75769 .56557 L F
.608 .2 .242 r
.765 .56487 m .75836 .56611 L .757 .565 L F
0 .119 .614 r
.73272 .54334 m .76187 .56928 L .75942 .56707 L F
.709 .605 .738 r
.68841 .56534 m .68815 .57667 L .69311 .56534 L F
.68318 .588 m .69258 .588 L .69311 .56534 L p F P
0 g
s
.709 .605 .738 r
.77044 .56611 m .75836 .56611 L p .77933 .56281 L F P
0 g
s
.709 .605 .738 r
.75568 .56368 m .77933 .56281 L .75836 .56611 L F
.63 .401 .552 r
.76295 .5702 m .76187 .56928 L p .76398 .5685 L F P
0 g
s
.523 .205 .37 r
.76295 .5702 m .80162 .55337 L .80361 .55492 L p F P
0 g
s
.523 .205 .37 r
.80162 .55337 m .76295 .5702 L .7649 .57177 L p F P
0 g
s
.523 .205 .37 r
.80361 .55492 m .7649 .57177 L .76295 .5702 L p F P
0 g
s
0 .119 .614 r
.76295 .5702 m .7649 .57177 L p .75308 .56133 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .75942 .56707 L .75308 .56133 L F
.75942 .56707 m .76295 .5702 L .75308 .56133 L F
.73272 .54334 m .75665 .56472 L .75769 .56557 L F
0 0 .328 r
.69288 .55241 m .69262 .56375 L p .69305 .55294 L F P
0 g
s
.709 .605 .738 r
.68873 .56286 m .68886 .56375 L .68883 .5584 L F
.607 .197 .239 r
.68793 .55163 m .69263 .55163 L p .69265 .5517 L F P
0 g
s
.607 .197 .239 r
.69268 .55179 m .74292 .5524 L .71081 .55241 L F
.68793 .55163 m .69265 .5517 L .69268 .55179 L F
.69265 .5517 m .74292 .5524 L .69268 .55179 L F
.608 .2 .242 r
.73259 .56374 m .69328 .56588 L .69262 .56375 L F
0 0 .328 r
.69281 .56439 m .69318 .55336 L .69262 .56375 L F
.607 .197 .239 r
.69265 .5517 m .74195 .55162 L .74292 .5524 L F
.69263 .55163 m .74195 .55162 L p .69265 .5517 L F P
0 g
s
0 0 .328 r
.69318 .55336 m .69305 .55294 L .69262 .56375 L F
.709 .605 .738 r
.68873 .56286 m .68883 .5584 L .6887 .5297 L F
.68805 .55809 m .68873 .56286 L .6887 .5297 L F
0 0 .328 r
.69311 .56534 m .69338 .55398 L p .69281 .56439 L F P
0 g
s
0 0 .328 r
.69281 .56439 m .69338 .55398 L .69318 .55336 L F
.709 .605 .738 r
.74582 .55476 m .77955 .55475 L p .74991 .55846 L F P
0 g
s
.607 .197 .239 r
.77955 .55475 m .74582 .55476 L p .74433 .55355 L F P
0 g
s
0 0 .37 r
.77837 .55231 m .77839 .55161 L p .77846 .55389 L F P
0 g
s
0 0 .37 r
.77837 .55231 m .77846 .55389 L .77839 .55296 L F
.607 .197 .239 r
.77839 .55161 m .77955 .55475 L p .74433 .55355 L F P
0 g
s
0 .119 .614 r
.73272 .54334 m .75995 .5674 L .7623 .56931 L F
.709 .605 .738 r
.69262 .56375 m .69341 .5297 L p .68886 .56375 L F P
0 g
s
0 .119 .614 r
.75117 .55996 m .75484 .56321 L p .74344 .55297 L F P
0 g
s
.607 .197 .239 r
.68818 .55241 m .74433 .55355 L .725 .55398 L F
.608 .2 .242 r
.68865 .56613 m .68792 .56375 L p .69262 .56375 L F P
0 g
s
0 0 .325 r
.68841 .56534 m .68792 .56375 L p .68858 .55777 L F P
0 g
s
.608 .2 .242 r
.69328 .56588 m .68865 .56613 L .69262 .56375 L F
.709 .605 .738 r
.69311 .56534 m .69338 .55398 L p .68747 .56534 L F P
0 g
s
.709 .605 .738 r
.68961 .55399 m .68854 .55966 L .69338 .55398 L F
0 0 .325 r
.68798 .56092 m .6886 .55682 L .68792 .56375 L F
.6886 .55682 m .68858 .55777 L .68792 .56375 L F
.709 .605 .738 r
.68854 .55966 m .68747 .56534 L .68845 .56345 L F
.68854 .55966 m .68845 .56345 L .69338 .55398 L F
.607 .197 .239 r
.68867 .55399 m .68818 .55241 L p .725 .55398 L F P
0 g
s
0 0 .328 r
.69391 .53125 m .69341 .5297 L .69288 .55241 L p F P
0 g
s
0 0 .325 r
.68818 .55241 m .68867 .55399 L p .68798 .56092 L F P
0 g
s
.607 .197 .239 r
.71081 .55241 m .74433 .55355 L .68818 .55241 L F
.709 .605 .738 r
.69341 .5297 m .6887 .5297 L p .68881 .55241 L F P
0 g
s
.709 .605 .738 r
.68881 .55241 m .69037 .55241 L .69341 .5297 L F
.69391 .53125 m .6892 .53125 L p .68867 .55399 L F P
0 g
s
.709 .605 .738 r
.68961 .55399 m .68867 .55399 L .68854 .55966 L F
.69391 .53125 m .68867 .55399 L .68961 .55399 L F
0 .119 .614 r
.73272 .54334 m .74881 .55746 L .74562 .55458 L F
.607 .197 .239 r
.74582 .55476 m .68892 .55477 L p .725 .55398 L F P
0 g
s
.607 .197 .239 r
.74433 .55355 m .74485 .55397 L .725 .55398 L F
.74485 .55397 m .74582 .55476 L .725 .55398 L F
0 0 .325 r
.68867 .55399 m .68892 .55477 L p .6886 .55682 L F P
0 g
s
0 0 .325 r
.68798 .56092 m .68867 .55399 L .6886 .55682 L F
.709 .605 .738 r
.68821 .55939 m .68384 .55939 L p .68384 .55925 L F P
0 g
s
.709 .605 .738 r
.68384 .55939 m .68351 .55939 L p .68384 .55925 L F P
0 g
s
.709 .605 .738 r
.68351 .55925 m .68384 .55925 L .68351 .55939 L F
.68724 .55241 m .68818 .55241 L .6887 .5297 L F
0 0 .323 r
.68343 .55911 m .68276 .58357 L .68294 .58417 L F
.68333 .5588 m .68276 .58357 L p .68343 .55911 L F P
0 g
s
.709 .605 .738 r
.68825 .55797 m .68821 .55939 L p .68351 .55925 L F P
0 g
s
.709 .605 .738 r
.68354 .55797 m .68825 .55797 L p .68351 .55925 L F P
0 g
s
0 0 .325 r
.68821 .55939 m .68825 .55797 L .68837 .55836 L p F P
0 g
s
.608 .198 .24 r
.68825 .55797 m .68837 .55836 L p .68365 .55832 L F P
0 g
s
0 0 .323 r
.68346 .55768 m .68343 .55911 L .68348 .55775 L F
.68343 .55911 m .68351 .55939 L .68354 .55797 L F
.68348 .55775 m .68354 .55797 L .68369 .55159 L F
.68343 .55911 m .68354 .55797 L .68348 .55775 L F
.709 .605 .738 r
.68864 .53254 m .64156 .53255 L .64167 .52686 L p F P
0 g
s
.709 .605 .738 r
.64167 .52686 m .68877 .52685 L .68864 .53254 L p F P
0 g
s
0 0 .323 r
.68394 .53257 m .68333 .5588 L .68343 .55911 L F
.68399 .5297 m .68393 .53254 L p .68394 .53257 L F P
0 g
s
0 0 .323 r
.68393 .53254 m .68333 .5588 L p .68394 .53257 L F P
0 g
s
.605 .192 .233 r
.642 .5341 m .64156 .53255 L .68393 .53254 L p F P
0 g
s
.605 .192 .233 r
.68393 .53254 m .68864 .53254 L p .68398 .5327 L F P
0 g
s
0 0 .323 r
.68395 .53262 m .68346 .55768 L .68369 .55159 L F
.68399 .5297 m .68394 .53257 L .68395 .53262 L F
.68394 .53257 m .68346 .55768 L .68395 .53262 L F
.605 .192 .233 r
.68864 .53254 m .68913 .53409 L .68442 .53409 L p F P
0 g
s
.605 .192 .233 r
.68864 .53254 m .68442 .53409 L .68398 .5327 L F
.608 .198 .24 r
.68837 .55836 m .68367 .55836 L p .68365 .55832 L F P
0 g
s
.608 .198 .24 r
.68354 .55797 m .68825 .55797 L p .68365 .55832 L F P
0 g
s
.608 .198 .241 r
.68821 .55939 m .68834 .55978 L .68363 .55978 L p F P
0 g
s
.608 .198 .241 r
.68821 .55939 m .68363 .55978 L .68352 .55943 L F
.68351 .55939 m .68821 .55939 L p .68352 .55943 L F P
0 g
s
0 0 .325 r
.68837 .55836 m .68834 .55978 L .68821 .55939 L p F P
0 g
s
.709 .605 .738 r
.68837 .55836 m .68834 .55978 L .68363 .55978 L p F P
0 g
s
.709 .605 .738 r
.68366 .5585 m .68837 .55836 L .68363 .55978 L F
0 0 .323 r
.68343 .55911 m .68294 .58417 L .68351 .55939 L F
.608 .198 .241 r
.64128 .55979 m .64117 .5594 L .68351 .55939 L p F P
0 g
s
0 0 .323 r
.68369 .55159 m .68294 .58417 L .68307 .58457 L F
.68369 .55159 m .68307 .58457 L .68349 .56616 L F
.709 .605 .738 r
.6412 .55798 m .68354 .55797 L p .68351 .55925 L F P
0 g
s
.709 .605 .738 r
.64117 .5594 m .6412 .55798 L p .68351 .55925 L F P
0 g
s
.709 .605 .738 r
.68351 .55939 m .64117 .5594 L p .68351 .55925 L F P
0 g
s
.709 .605 .738 r
.68367 .55836 m .68837 .55836 L p .68366 .5585 L F P
0 g
s
0 0 .323 r
.68369 .55159 m .68322 .58509 L .68418 .53028 L F
.709 .605 .738 r
.64128 .55979 m .64131 .55837 L .68367 .55836 L p F P
0 g
s
.709 .605 .738 r
.64128 .55979 m .68367 .55836 L .68366 .5585 L F
0 0 .323 r
.68349 .56616 m .68307 .58457 L .68322 .58509 L F
.68448 .53125 m .6843 .53067 L p .68322 .58509 L F P
0 g
s
0 0 .323 r
.6843 .53067 m .68418 .53028 L p .68376 .55414 L F P
0 g
s
0 0 .323 r
.68376 .55414 m .68322 .58509 L .6843 .53067 L F
.608 .198 .241 r
.68363 .55978 m .64128 .55979 L p .68352 .55943 L F P
0 g
s
.608 .198 .241 r
.68352 .55943 m .64128 .55979 L .68351 .55939 L F
.709 .605 .738 r
.68363 .55978 m .64128 .55979 L p .68366 .5585 L F P
0 g
s
0 0 .323 r
.68418 .53028 m .68399 .5297 L p .68369 .55159 L F P
0 g
s
0 0 .323 r
.68325 .58517 m .68448 .53125 L p .68322 .58509 L F P
0 g
s
.605 .192 .233 r
.68442 .53409 m .642 .5341 L p .68398 .5327 L F P
0 g
s
.605 .192 .233 r
.68398 .5327 m .642 .5341 L .68393 .53254 L F
.608 .198 .24 r
.64131 .55837 m .6412 .55798 L p .68365 .55832 L F P
0 g
s
.608 .198 .24 r
.68367 .55836 m .64131 .55837 L p .68365 .55832 L F P
0 g
s
.608 .198 .24 r
.6412 .55798 m .68354 .55797 L p .68365 .55832 L F P
0 g
s
0 0 .323 r
.68346 .55768 m .68348 .55775 L .68369 .55159 L F
.709 .605 .738 r
.68448 .53125 m .68318 .588 L p .68854 .55966 L F P
0 g
s
0 0 .325 r
.68913 .53409 m .68864 .53254 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.69391 .53125 m .69341 .5297 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.6892 .53125 m .69391 .53125 L p .68895 .53047 L F P
0 g
s
0 0 .325 r
.68864 .53254 m .6887 .5297 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.68399 .5297 m .68448 .53125 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.69341 .5297 m .6887 .5297 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.6887 .5297 m .68399 .5297 L p .68895 .53047 L F P
0 g
s
0 0 .325 r
.68877 .52685 m .68926 .5284 L p .68895 .53047 L F P
0 g
s
0 0 .325 r
.6887 .5297 m .68877 .52685 L p .68895 .53047 L F P
0 g
s
0 0 .325 r
.68926 .5284 m .6892 .53125 L p .68895 .53047 L F P
0 g
s
0 0 .325 r
.6892 .53125 m .68913 .53409 L p .68895 .53047 L F P
0 g
s
.604 .191 .232 r
.68448 .53125 m .6892 .53125 L p .68895 .53047 L F P
0 g
s
.709 .605 .738 r
.6892 .53125 m .68448 .53125 L p .68854 .55966 L F P
0 g
s
0 0 .325 r
.6886 .55682 m .68892 .55477 L .68858 .55777 L F
.607 .197 .239 r
.68892 .55477 m .68867 .55399 L p .725 .55398 L F P
0 g
s
0 0 .328 r
.69318 .55336 m .69391 .53125 L .69305 .55294 L F
.69305 .55294 m .69391 .53125 L .69288 .55241 L F
.69338 .55398 m .69391 .53125 L p .69318 .55336 L F P
0 g
s
.709 .605 .738 r
.69338 .55398 m .69391 .53125 L p .68961 .55399 L F P
0 g
s
.709 .605 .738 r
.68865 .56613 m .68892 .55477 L .74582 .55476 L p F P
0 g
s
.709 .605 .738 r
.68865 .56613 m .74582 .55476 L .74991 .55846 L F
.608 .2 .242 r
.75836 .56611 m .68865 .56613 L p .757 .565 L F P
0 g
s
.608 .2 .242 r
.75482 .56377 m .75558 .56385 L .71213 .56533 L F
.71105 .56533 m .71213 .56533 L .68865 .56613 L F
.75482 .56377 m .71213 .56533 L .71105 .56533 L F
.75558 .56385 m .757 .565 L .68865 .56613 L F
.75482 .56377 m .68865 .56613 L .73259 .56374 L F
.75452 .56374 m .73259 .56374 L .74721 .56295 L F
.75482 .56377 m .73259 .56374 L .75452 .56374 L F
.709 .605 .738 r
.75836 .56611 m .68865 .56613 L p .75568 .56368 L F P
0 g
s
0 .119 .614 r
.76187 .56928 m .76295 .5702 L p .75942 .56707 L F P
0 g
s
.709 .605 .738 r
.68747 .56534 m .68318 .588 L .68815 .57667 L F
.68747 .56534 m .68815 .57667 L .68841 .56534 L F
0 0 .325 r
.68892 .55477 m .68865 .56613 L .68841 .56534 L p F P
0 g
s
0 0 .325 r
.68858 .55777 m .68892 .55477 L .68841 .56534 L F
.607 .197 .239 r
.71081 .55241 m .74292 .5524 L .74433 .55355 L F
.523 .205 .37 r
.7649 .57177 m .80361 .55492 L .80162 .55337 L p F P
0 g
s
0 0 0 r
.80394 .55497 m .76518 .57184 L .7649 .57177 L p F P
0 g
s
0 0 0 r
.7649 .57177 m .80361 .55492 L .80394 .55497 L p F P
0 g
s
0 0 0 r
.80361 .55492 m .7649 .57177 L .76518 .57184 L p F P
0 g
s
0 .119 .614 r
.7649 .57177 m .76518 .57184 L p .7623 .56931 L F P
0 g
s
0 .119 .614 r
.75995 .5674 m .7649 .57177 L .7623 .56931 L F
.74562 .55458 m .7623 .56931 L .76377 .57039 L F
.74881 .55746 m .7623 .56931 L .74562 .55458 L F
.709 .605 .738 r
.68865 .56613 m .74991 .55846 L .75568 .56368 L F
0 .119 .614 r
.76518 .57184 m .76429 .57093 L p .7623 .56931 L F P
0 g
s
0 .119 .614 r
.76429 .57093 m .76377 .57039 L p .7623 .56931 L F P
0 g
s
.68757 .59003 m
.68762 .588 L
s
.3593 .48768 m
.36101 .48969 L
s
.22074 .48566 m
.22248 .4877 L
s
0 0 .3 r
.64093 .58519 m .64081 .59085 L .64037 .58924 L p F P
0 g
s
0 0 .3 r
.64037 .58924 m .64049 .58359 L .64093 .58519 L p F P
0 g
s
.77804 .58717 m
.77862 .56611 L
s
0 .141 .638 r
.78212 .53637 m .78796 .54157 L p .77133 .52653 L F P
0 g
s
0 .141 .638 r
.77133 .52653 m .77642 .53121 L .78212 .53637 L p F P
0 g
s
0 .141 .638 r
.78796 .54157 m .79345 .5464 L p .77133 .52653 L F P
0 g
s
.726 .633 .754 r
.73272 .54334 m .77133 .52653 L .77642 .53121 L p F P
0 g
s
.64089 .58721 m
.68294 .5872 L
s
0 .141 .638 r
.79345 .5464 m .79813 .55044 L p .77133 .52653 L F P
0 g
s
.709 .605 .738 r
.68795 .58517 m .68782 .59083 L .64081 .59085 L p F P
0 g
s
0 .141 .638 r
.80257 .5535 m .79962 .55064 L .77133 .52653 L p F P
0 g
s
0 .141 .638 r
.80394 .55497 m .80257 .5535 L p .77133 .52653 L F P
0 g
s
0 .141 .638 r
.80361 .55492 m .80394 .55497 L p .77133 .52653 L F P
0 g
s
0 .141 .638 r
.80162 .55337 m .80361 .55492 L p .77133 .52653 L F P
0 g
s
0 .141 .638 r
.79813 .55044 m .80162 .55337 L p .77133 .52653 L F P
0 g
s
0 .141 .638 r
.77133 .52653 m .60455 .37184 L .66649 .42448 L p F P
0 g
s
0 .141 .638 r
.79962 .55064 m .77133 .52653 L p .66649 .42448 L F P
0 g
s
.733 .654 .771 r
.60455 .37184 m .77133 .52653 L .73272 .54334 L p F P
0 g
s
0 .119 .614 r
.76377 .57039 m .76078 .56755 L .73272 .54334 L p F P
0 g
s
0 .119 .614 r
.76078 .56755 m .73272 .54334 L p .62646 .44191 L F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.709 .605 .738 r
.64081 .59085 m .64093 .58519 L .68795 .58517 L p F P
0 g
s
.68788 .588 m
.6901 .59525 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.64106 .55869 L
s
.68854 .55966 m
.68878 .56045 L
s
0 0 .3 r
.64131 .55837 m .64128 .55979 L .64117 .5594 L p F P
0 g
s
0 0 .3 r
.64117 .5594 m .6412 .55798 L .64131 .55837 L p F P
0 g
s
.64119 .55908 m
.6414 .5597 L
s
.64106 .55869 m
.64119 .55908 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77421 .56172 m
.7783 .56008 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.7599 .56745 L
s
.76044 .56723 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
0 0 .3 r
.64212 .52841 m .642 .5341 L .64156 .53255 L p F P
0 g
s
0 0 .3 r
.64156 .53255 m .64167 .52686 L .64212 .52841 L p F P
0 g
s
.71368 .58595 m
.70863 .58797 L
s
.71063 .4663 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.604 .191 .231 r
.64167 .52686 m .68877 .52685 L .68926 .5284 L p F P
0 g
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67704 .49306 L
s
.67704 .49306 m
.6776 .49262 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.604 .191 .231 r
.68926 .5284 m .64212 .52841 L .64167 .52686 L p F P
0 g
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.64208 .53048 m
.68424 .53047 L
s
.68424 .53047 m
.68895 .53047 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
0 0 0 r
.76518 .57184 m .80394 .55497 L .80361 .55492 L p F P
0 g
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.709 .605 .738 r
.68926 .5284 m .68913 .53409 L .642 .5341 L p F P
0 g
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .107 .601 r
.35044 .22504 m .3434 .21938 L p .4162 .28404 L F P
0 g
s
.709 .605 .738 r
.642 .5341 m .64212 .52841 L .68926 .5284 L p F P
0 g
s
.6892 .53125 m
.68935 .53174 L
s
.36027 .48161 m
.35893 .48364 L
s
0 .096 .588 r
.28841 .19515 m .28352 .19137 L p .32403 .22619 L F P
0 g
s
0 .119 .614 r
.32736 .1782 m .32226 .1745 L p .36328 .2091 L F P
0 g
s
.329 0 .081 r
.32226 .1745 m .28352 .19137 L .28841 .19515 L p F P
0 g
s
.329 0 .081 r
.28841 .19515 m .32736 .1782 L .32226 .1745 L p F P
0 g
s
.329 0 .081 r
.28352 .19137 m .32226 .1745 L .32736 .1782 L p F P
0 g
s
.329 0 .081 r
.32736 .1782 m .28841 .19515 L .28352 .19137 L p F P
0 g
s
.756 .87 .931 r
.80257 .5535 m .76377 .57039 L .76518 .57184 L p F P
0 g
s
.7794 .56043 m
.7804 .56315 L
s
.756 .87 .931 r
.76518 .57184 m .80394 .55497 L .80257 .5535 L p F P
0 g
s
.756 .87 .931 r
.76377 .57039 m .80257 .5535 L .80394 .55497 L p F P
0 g
s
.756 .87 .931 r
.80394 .55497 m .76518 .57184 L .76377 .57039 L p F P
0 g
s
.78085 .56437 m
.7811 .56504 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.753 .737 .837 r
.79962 .55064 m .76078 .56755 L .76377 .57039 L p F P
0 g
s
.753 .737 .837 r
.76377 .57039 m .80257 .5535 L .79962 .55064 L p F P
0 g
s
.753 .737 .837 r
.80257 .5535 m .76377 .57039 L .76078 .56755 L p F P
0 g
s
.753 .737 .837 r
.76078 .56755 m .79962 .55064 L .80257 .5535 L p F P
0 g
s
.7811 .56504 m
.78174 .56677 L
s
.36598 .47754 m
.36263 .47958 L
s
.745 .698 .807 r
.76078 .56755 m .62646 .44191 L .66649 .42448 L p F P
0 g
s
.745 .698 .807 r
.66649 .42448 m .79962 .55064 L .76078 .56755 L p F P
0 g
s
.68878 .56045 m
.69076 .56679 L
s
.68935 .53174 m
.69143 .53826 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .107 .601 r
.37039 .24254 m .35044 .22504 L p .4162 .28404 L F P
0 g
s
0 .107 .601 r
.4162 .28404 m .39558 .26514 L .37039 .24254 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .096 .588 r
.32403 .22619 m .30244 .20721 L .28841 .19515 L p F P
0 g
s
0 .119 .614 r
.36328 .2091 m .34157 .19018 L .32736 .1782 L p F P
0 g
s
.612 .366 .52 r
.32736 .1782 m .28841 .19515 L .30244 .20721 L p F P
0 g
s
.612 .366 .52 r
.30244 .20721 m .34157 .19018 L .32736 .1782 L p F P
0 g
s
.612 .366 .52 r
.28841 .19515 m .32736 .1782 L .34157 .19018 L p F P
0 g
s
.612 .366 .52 r
.34157 .19018 m .30244 .20721 L .28841 .19515 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.76808 .41821 L
s
.76808 .41821 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.667 .48 .623 r
.34157 .19018 m .30244 .20721 L .32403 .22619 L p F P
0 g
s
.667 .48 .623 r
.32403 .22619 m .36328 .2091 L .34157 .19018 L p F P
0 g
s
.667 .48 .623 r
.30244 .20721 m .34157 .19018 L .36328 .2091 L p F P
0 g
s
.667 .48 .623 r
.36328 .2091 m .32403 .22619 L .30244 .20721 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55962 .43765 L
s
.55962 .43765 m
.55998 .43758 L
s
.741 .682 .794 r
.60455 .37184 m .56504 .38904 L .55427 .37902 L p F P
0 g
s
.741 .682 .794 r
.55427 .37902 m .59386 .36179 L .60455 .37184 L p F P
0 g
s
.741 .682 .794 r
.56504 .38904 m .60455 .37184 L .59386 .36179 L p F P
0 g
s
.741 .682 .794 r
.59386 .36179 m .55427 .37902 L .56504 .38904 L p F P
0 g
s
.759 .772 .864 r
.59386 .36179 m .55427 .37902 L .54764 .37263 L p F P
0 g
s
.759 .772 .864 r
.54764 .37263 m .58734 .35535 L .59386 .36179 L p F P
0 g
s
.759 .772 .864 r
.55427 .37902 m .59386 .36179 L .58734 .35535 L p F P
0 g
s
.759 .772 .864 r
.58734 .35535 m .54764 .37263 L .55427 .37902 L p F P
0 g
s
.68 .952 .954 r
.58734 .35535 m .54764 .37263 L .54595 .37061 L p F P
0 g
s
.68 .952 .954 r
.54595 .37061 m .58576 .35327 L .58734 .35535 L p F P
0 g
s
.68 .952 .954 r
.54764 .37263 m .58734 .35535 L .58576 .35327 L p F P
0 g
s
.68 .952 .954 r
.58576 .35327 m .54595 .37061 L .54764 .37263 L p F P
0 g
s
.397 .007 .178 r
.58576 .35327 m .54595 .37061 L .54942 .37322 L p F P
0 g
s
0 .141 .638 r
.58734 .35535 m .59386 .36179 L p .66649 .42448 L F P
0 g
s
0 .141 .638 r
.58576 .35327 m .58734 .35535 L p .66649 .42448 L F P
0 g
s
0 .141 .638 r
.58935 .35584 m .58576 .35327 L p .66649 .42448 L F P
0 g
s
.397 .007 .178 r
.54942 .37322 m .58935 .35584 L .58576 .35327 L p F P
0 g
s
.397 .007 .178 r
.54595 .37061 m .58576 .35327 L .58935 .35584 L p F P
0 g
s
.397 .007 .178 r
.58935 .35584 m .54942 .37322 L .54595 .37061 L p F P
0 g
s
.616 .372 .525 r
.58935 .35584 m .54942 .37322 L .55769 .38021 L p F P
0 g
s
0 .141 .638 r
.59386 .36179 m .60455 .37184 L p .66649 .42448 L F P
0 g
s
0 .141 .638 r
.59773 .36279 m .58935 .35584 L p .66649 .42448 L F P
0 g
s
.616 .372 .525 r
.55769 .38021 m .59773 .36279 L .58935 .35584 L p F P
0 g
s
.616 .372 .525 r
.54942 .37322 m .58935 .35584 L .59773 .36279 L p F P
0 g
s
.616 .372 .525 r
.59773 .36279 m .55769 .38021 L .54942 .37322 L p F P
0 g
s
.666 .478 .621 r
.59773 .36279 m .55769 .38021 L .56987 .39081 L p F P
0 g
s
0 .141 .638 r
.60997 .37335 m .59773 .36279 L p .66649 .42448 L F P
0 g
s
.666 .478 .621 r
.56987 .39081 m .60997 .37335 L .59773 .36279 L p F P
0 g
s
.666 .478 .621 r
.55769 .38021 m .59773 .36279 L .60997 .37335 L p F P
0 g
s
.666 .478 .621 r
.60997 .37335 m .56987 .39081 L .55769 .38021 L p F P
0 g
s
.691 .535 .67 r
.60997 .37335 m .56987 .39081 L .58385 .40319 L p F P
0 g
s
.691 .535 .67 r
.58385 .40319 m .58455 .40381 L p .58576 .40236 L F P
0 g
s
.691 .535 .67 r
.58576 .40236 m .60997 .37335 L .58385 .40319 L F
0 .141 .638 r
.6247 .38634 m .60997 .37335 L p .66649 .42448 L F P
0 g
s
.691 .535 .67 r
.56987 .39081 m .60997 .37335 L .6247 .38634 L p F P
0 g
s
.691 .535 .67 r
.6247 .38634 m .58455 .40381 L .58385 .40319 L p F P
0 g
s
.691 .535 .67 r
.58385 .40319 m .56987 .39081 L p .62208 .38655 L F P
0 g
s
.691 .535 .67 r
.6247 .38634 m .58385 .40319 L .62208 .38655 L F
0 .119 .614 r
.5833 .40342 m .62377 .44155 L p .58175 .40405 L F P
0 g
s
0 .119 .614 r
.36328 .2091 m .5833 .40342 L .58175 .40405 L F
.57066 .39151 m .5833 .40342 L p .36328 .2091 L F P
0 g
s
0 .119 .614 r
.55427 .37902 m .56504 .38904 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.58295 .40239 m .57066 .39151 L .62377 .44155 L p F P
0 g
s
.707 .577 .707 r
.6247 .38634 m .58455 .40381 L .58776 .40669 L p F P
0 g
s
.707 .577 .707 r
.58776 .40669 m .59822 .41608 L p .6196 .39283 L F P
0 g
s
0 .141 .638 r
.6402 .40024 m .6247 .38634 L p .66649 .42448 L F P
0 g
s
.707 .577 .707 r
.6402 .40024 m .60005 .41772 L .59822 .41608 L p F P
0 g
s
.707 .577 .707 r
.59822 .41608 m .58776 .40669 L p .63363 .40067 L F P
0 g
s
0 .119 .614 r
.59594 .41402 m .58295 .40239 L p .59534 .41428 L F P
0 g
s
0 .119 .614 r
.54764 .37263 m .55427 .37902 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.54595 .37061 m .54764 .37263 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.54942 .37322 m .54595 .37061 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.55769 .38021 m .54942 .37322 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.56987 .39081 m .55769 .38021 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.58455 .40381 m .56987 .39081 L p .62646 .44191 L F P
0 g
s
0 .119 .614 r
.60005 .41772 m .58455 .40381 L p .62646 .44191 L F P
0 g
s
.704 .57 .7 r
.59594 .41402 m .55579 .4315 L .54761 .42417 L p F P
0 g
s
.704 .57 .7 r
.54761 .42417 m .5428 .41987 L p .56247 .4177 L F P
0 g
s
.704 .57 .7 r
.59594 .41402 m .54761 .42417 L .56247 .4177 L F
.707 .577 .707 r
.58776 .40669 m .58455 .40381 L p .59606 .40308 L F P
0 g
s
.707 .577 .707 r
.63363 .40067 m .58776 .40669 L .59606 .40308 L F
.6402 .40024 m .59822 .41608 L .63363 .40067 L F
0 .119 .614 r
.59594 .41402 m .59537 .41431 L p .62377 .44155 L F P
0 g
s
0 .141 .638 r
.66649 .42448 m .65469 .41347 L .6402 .40024 L p F P
0 g
s
.721 .617 .741 r
.61196 .42855 m .60325 .42063 L p .6428 .41512 L F P
0 g
s
.721 .617 .741 r
.60325 .42063 m .61196 .42855 L p .63262 .40785 L F P
0 g
s
0 .119 .614 r
.60858 .42545 m .59594 .41402 L p .60783 .42578 L F P
0 g
s
0 .119 .614 r
.62646 .44191 m .61458 .43093 L .60005 .41772 L p F P
0 g
s
.716 .603 .729 r
.55579 .4315 m .59594 .41402 L .60325 .42063 L p F P
0 g
s
.716 .603 .729 r
.60325 .42063 m .60858 .42545 L p .58633 .428 L F P
0 g
s
.716 .603 .729 r
.58633 .428 m .55579 .4315 L .60325 .42063 L F
.721 .617 .741 r
.6402 .40024 m .60005 .41772 L .60325 .42063 L p F P
0 g
s
.721 .617 .741 r
.63262 .40785 m .6402 .40024 L .60325 .42063 L F
.61196 .42855 m .61458 .43093 L p .6192 .4254 L F P
0 g
s
.721 .617 .741 r
.6192 .4254 m .6402 .40024 L .61196 .42855 L F
0 .119 .614 r
.60858 .42545 m .60789 .42584 L p .62377 .44155 L F P
0 g
s
.736 .666 .781 r
.65469 .41347 m .61458 .43093 L .61664 .43283 L p F P
0 g
s
.736 .666 .781 r
.61664 .43283 m .62381 .43946 L p .64979 .4184 L F P
0 g
s
.736 .666 .781 r
.66649 .42448 m .62646 .44191 L .62381 .43946 L p F P
0 g
s
.736 .666 .781 r
.62381 .43946 m .61664 .43283 L p .65491 .42592 L F P
0 g
s
0 .119 .614 r
.61984 .43576 m .60858 .42545 L p .61876 .43623 L F P
0 g
s
.728 .639 .759 r
.56845 .44292 m .60858 .42545 L .61664 .43283 L p F P
0 g
s
.728 .639 .759 r
.61664 .43283 m .61984 .43576 L p .60524 .4378 L F P
0 g
s
.728 .639 .759 r
.60524 .4378 m .56845 .44292 L .61664 .43283 L F
.736 .666 .781 r
.61664 .43283 m .61458 .43093 L p .62359 .42981 L F P
0 g
s
.736 .666 .781 r
.65491 .42592 m .61664 .43283 L .62359 .42981 L F
.66649 .42448 m .62381 .43946 L .65491 .42592 L F
0 .119 .614 r
.61984 .43576 m .61886 .43634 L p .62377 .44155 L F P
0 g
s
0 .119 .614 r
.62882 .44412 m .61984 .43576 L p .62377 .44155 L F P
0 g
s
0 .119 .614 r
.63479 .44985 m .62882 .44412 L p .62377 .44155 L F P
0 g
s
0 .119 .614 r
.63731 .45253 m .63479 .44985 L p .62377 .44155 L F P
0 g
s
0 .119 .614 r
.63619 .45195 m .63731 .45253 L p .62377 .44155 L F P
0 g
s
0 .119 .614 r
.62377 .44155 m .63155 .44818 L .63619 .45195 L p F P
0 g
s
.633 .408 .558 r
.58422 .45877 m .62377 .44155 L .63155 .44818 L p F P
0 g
s
.633 .408 .558 r
.59191 .46544 m .63155 .44818 L .62377 .44155 L p F P
0 g
s
.633 .408 .558 r
.62377 .44155 m .58422 .45877 L .59191 .46544 L p F P
0 g
s
.633 .408 .558 r
.63155 .44818 m .59191 .46544 L .58422 .45877 L p F P
0 g
s
.742 .686 .797 r
.58881 .46154 m .62882 .44412 L .62381 .43946 L p F P
0 g
s
.742 .686 .797 r
.62381 .43946 m .61984 .43576 L p .60612 .44716 L F P
0 g
s
.742 .686 .797 r
.58881 .46154 m .62381 .43946 L .60612 .44716 L F
.61984 .43576 m .57976 .45321 L .58376 .45689 L p F P
0 g
s
.742 .686 .797 r
.58376 .45689 m .58881 .46154 L p .60612 .44716 L F P
0 g
s
.742 .686 .797 r
.60612 .44716 m .61984 .43576 L .58376 .45689 L F
.736 .666 .781 r
.62381 .43946 m .62646 .44191 L p .63276 .43556 L F P
0 g
s
.736 .666 .781 r
.63276 .43556 m .64979 .4184 L .62381 .43946 L F
.64979 .4184 m .65469 .41347 L .61664 .43283 L F
.728 .639 .759 r
.57976 .45321 m .61984 .43576 L .61664 .43283 L p F P
0 g
s
.728 .639 .759 r
.61664 .43283 m .61196 .42855 L p .59284 .44319 L F P
0 g
s
.728 .639 .759 r
.57976 .45321 m .61664 .43283 L .59284 .44319 L F
.61196 .42855 m .60858 .42545 L p .59992 .43379 L F P
0 g
s
.728 .639 .759 r
.57976 .45321 m .61196 .42855 L .59992 .43379 L F
.60858 .42545 m .56845 .44292 L .57185 .44601 L p F P
0 g
s
.728 .639 .759 r
.57185 .44601 m .57976 .45321 L p .59992 .43379 L F P
0 g
s
.728 .639 .759 r
.59992 .43379 m .60858 .42545 L .57185 .44601 L F
.721 .617 .741 r
.65469 .41347 m .61458 .43093 L .61196 .42855 L p F P
0 g
s
.721 .617 .741 r
.65469 .41347 m .61196 .42855 L .6428 .41512 L F
.60325 .42063 m .60005 .41772 L p .61208 .41679 L F P
0 g
s
.721 .617 .741 r
.65469 .41347 m .60325 .42063 L .61208 .41679 L F
.716 .603 .729 r
.56845 .44292 m .60858 .42545 L .60325 .42063 L p F P
0 g
s
.716 .603 .729 r
.60325 .42063 m .59822 .41608 L p .58377 .42911 L F P
0 g
s
.716 .603 .729 r
.56845 .44292 m .60325 .42063 L .58377 .42911 L F
.59822 .41608 m .59594 .41402 L p .59098 .41924 L F P
0 g
s
.716 .603 .729 r
.56845 .44292 m .59822 .41608 L .59098 .41924 L F
.59594 .41402 m .55579 .4315 L .55808 .43356 L p F P
0 g
s
.716 .603 .729 r
.55808 .43356 m .56845 .44292 L p .59098 .41924 L F P
0 g
s
.716 .603 .729 r
.59098 .41924 m .59594 .41402 L .55808 .43356 L F
.707 .577 .707 r
.59822 .41608 m .60005 .41772 L p .60296 .41402 L F P
0 g
s
.707 .577 .707 r
.60296 .41402 m .6196 .39283 L .59822 .41608 L F
.6196 .39283 m .6247 .38634 L .58776 .40669 L F
.704 .57 .7 r
.58385 .40319 m .58776 .40669 L p .54649 .41946 L F P
0 g
s
.704 .57 .7 r
.58776 .40669 m .59594 .41402 L p .56247 .4177 L F P
0 g
s
.704 .57 .7 r
.56247 .4177 m .54649 .41946 L .58776 .40669 L F
.5428 .41987 m .58295 .40239 L .58385 .40319 L p F P
0 g
s
.704 .57 .7 r
.54649 .41946 m .5428 .41987 L .58385 .40319 L F
.58295 .40239 m .5428 .41987 L .5437 .42067 L p F P
0 g
s
.704 .57 .7 r
.5437 .42067 m .55579 .4315 L p .58106 .40441 L F P
0 g
s
.704 .57 .7 r
.58106 .40441 m .58295 .40239 L .5437 .42067 L F
.681 .513 .651 r
.53055 .40898 m .32403 .22619 L .36328 .2091 L p F P
0 g
s
.681 .513 .651 r
.36328 .2091 m .57066 .39151 L .53055 .40898 L p F P
0 g
s
0 .096 .588 r
.53055 .40898 m .58422 .45877 L p .32403 .22619 L F P
0 g
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51043 .44609 L
s
.51043 .44609 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .096 .588 r
.5428 .41987 m .53055 .40898 L .58422 .45877 L p F P
0 g
s
0 .096 .588 r
.55579 .4315 m .5428 .41987 L p .58422 .45877 L F P
0 g
s
0 .096 .588 r
.56845 .44292 m .55579 .4315 L p .58422 .45877 L F P
0 g
s
0 .096 .588 r
.57976 .45321 m .56845 .44292 L p .58422 .45877 L F P
0 g
s
0 .096 .588 r
.58881 .46154 m .57976 .45321 L p .58422 .45877 L F P
0 g
s
.539 .232 .396 r
.63619 .45195 m .59646 .46924 L .59191 .46544 L p F P
0 g
s
.539 .232 .396 r
.59191 .46544 m .63155 .44818 L .63619 .45195 L p F P
0 g
s
.539 .232 .396 r
.63155 .44818 m .59191 .46544 L .59646 .46924 L p F P
0 g
s
0 .096 .588 r
.59487 .46723 m .58881 .46154 L p .58422 .45877 L F P
0 g
s
.539 .232 .396 r
.59646 .46924 m .63619 .45195 L .63155 .44818 L p F P
0 g
s
.004 0 0 r
.63731 .45253 m .59748 .46987 L .59646 .46924 L p F P
0 g
s
.004 0 0 r
.59646 .46924 m .63619 .45195 L .63731 .45253 L p F P
0 g
s
.004 0 0 r
.63619 .45195 m .59646 .46924 L .59748 .46987 L p F P
0 g
s
0 .096 .588 r
.59748 .46987 m .59487 .46723 L p .58422 .45877 L F P
0 g
s
0 .096 .588 r
.59646 .46924 m .59748 .46987 L p .58422 .45877 L F P
0 g
s
0 .096 .588 r
.58422 .45877 m .59191 .46544 L .59646 .46924 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67397 .43156 m
.68888 .43001 L
s
.34963 .46061 m
.32972 .46273 L
s
.34963 .46061 m
.37071 .45851 L
s
.004 0 0 r
.59748 .46987 m .63731 .45253 L .63619 .45195 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.743 .906 .95 r
.63479 .44985 m .59487 .46723 L .59748 .46987 L p F P
0 g
s
.743 .906 .95 r
.59748 .46987 m .63731 .45253 L .63479 .44985 L p F P
0 g
s
.743 .906 .95 r
.59487 .46723 m .63479 .44985 L .63731 .45253 L p F P
0 g
s
.743 .906 .95 r
.63731 .45253 m .59748 .46987 L .59487 .46723 L p F P
0 g
s
.56067 .44189 m
.56595 .44143 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.757 .761 .856 r
.62882 .44412 m .58881 .46154 L .59487 .46723 L p F P
0 g
s
.757 .761 .856 r
.59487 .46723 m .63479 .44985 L .62882 .44412 L p F P
0 g
s
.757 .761 .856 r
.58881 .46154 m .62882 .44412 L .63479 .44985 L p F P
0 g
s
.757 .761 .856 r
.63479 .44985 m .59487 .46723 L .58881 .46154 L p F P
0 g
s
.742 .686 .797 r
.57976 .45321 m .61984 .43576 L .62882 .44412 L p F P
0 g
s
.742 .686 .797 r
.62882 .44412 m .58881 .46154 L .57976 .45321 L p F P
0 g
s
.736 .666 .781 r
.62646 .44191 m .66649 .42448 L .65469 .41347 L p F P
0 g
s
.736 .666 .781 r
.61458 .43093 m .65469 .41347 L .66649 .42448 L p F P
0 g
s
.728 .639 .759 r
.61984 .43576 m .57976 .45321 L .56845 .44292 L p F P
0 g
s
.691 .535 .67 r
.58455 .40381 m .6247 .38634 L .60997 .37335 L p F P
0 g
s
.721 .617 .741 r
.61458 .43093 m .65469 .41347 L .6402 .40024 L p F P
0 g
s
.721 .617 .741 r
.60005 .41772 m .6402 .40024 L .65469 .41347 L p F P
0 g
s
.69 .534 .669 r
.57066 .39151 m .53055 .40898 L .5428 .41987 L p F P
0 g
s
.69 .534 .669 r
.5428 .41987 m .58295 .40239 L .57066 .39151 L p F P
0 g
s
.69 .534 .669 r
.53055 .40898 m .57066 .39151 L .58295 .40239 L p F P
0 g
s
.69 .534 .669 r
.58295 .40239 m .5428 .41987 L .53055 .40898 L p F P
0 g
s
.716 .603 .729 r
.60858 .42545 m .56845 .44292 L .55579 .4315 L p F P
0 g
s
.704 .57 .7 r
.55579 .4315 m .59594 .41402 L .58295 .40239 L p F P
0 g
s
.707 .577 .707 r
.60005 .41772 m .6402 .40024 L .6247 .38634 L p F P
0 g
s
.707 .577 .707 r
.58455 .40381 m .6247 .38634 L .6402 .40024 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000205@050030000002dTk@0]9>d03@0]9>d0P00000807`TC`<000006P2[O:420000
00l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000@0E00D0P00000c0;BC]080
0000201l94l2000001/0ZgbQ0P00000B0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000000@0E00D
0P00000209aMQ@030000002dTk@0]9>d02h0]9>d0P00000807`TC`8000006P2[O:43000001H0]9>d
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000000D0E00D0P00000509aMQ@030000002d
Tk@0]9>d02/0]9>d0P00000707`TC`<000006P2[O:42000001X0]9>d00<000000;BC]02dTk@0/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0KP2dTk@3000000D0E00D0P00000809aMQ@800000:02dTk@3000000L0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000001@1D01@30000
00`0W5f500<000000;BC]02dTk@08`2dTk@2000000P0O2A?0P00000K0:]lX@800000802dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01Z0;BC]08000001@1D01@200000100W5f500<000000;BC]02d
Tk@0802dTk@2000000L0O2A?0`00000J0:]lX@<000008P2dTk@200000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06P0]9>d
00<0000005@0501D01@0101D01@200000180W5f50P00000O0;BC]08000001`1l94l2000001/0ZgbQ
0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000000P1D
01@200000180W5f50P0000020:YjW`030000002dTk@0]9>d01T0]9>d0`00000707`TC`8000006`2[
O:42000002<0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d00<00000
09aMQ@2LGHD04@2LGHD2000000D0ZWZO0P00000G0;BC]08000001`1l94l3000001/0ZgbQ0P00000R
0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0030000002LGHD0W5f5
00d0W5f50`0000090:YjW`030000002dTk@0]9>d0180]9>d0P00000707`TC`8000006`2[O:430000
0280]9>d0P00000<0;^Wa@030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d00<0000009aMQ@2L
GHD02P2LGHD2000000d0ZWZO00<000000;BC]02dTk@03`2dTk@2000000L0O2A?0P00000K0:]lX@80
00008`2dTk@2000000l0^jO50P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0030000002LGHD0W5f500H0W5f5
0`00000@0:YjW`030000002dTk@0]9>d00`0]9>d0P00000707`TC`8000006`2[O:4200000280]9>d
0`00000C0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000509aMQ@800000502Z
NYl00`000000]9>d0;BC]0080;BC]0<000001P1l94l3000001X0ZgbQ0`00000R0;BC]08000005`2k
YlD00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000000P2LGHD2000001L0ZWZO0P000006
0;BC]08000001`1l94l2000001/0ZgbQ0P00000S0;BC]08000006P2kYlD00`000000]9>d0;BC]02U
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01`0;BC]0<000006`2ZNYl010000000]9>d0;BC]02dTk@2000000L0O2A?0P00000K
0:]lX@8000008P2dTk@3000001`0^jO50P00002V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01a0;BC]08000006`2ZNYl40000
00H0O2A?0`00000K0:]lX@8000008P2dTk@2000001d0^jO50P0000020<;CiP030000002dTk@0]9>d
0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0780]9>d0`00000G0:YjW`8000000P2^PjH00`000000O2A?07`TC`0307`TC`80
00006`2[O:4300000280]9>d0P00000M0;^Wa@8000001032dnH00`000000]9>d0;BC]02S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01c0;BC]0030000000069H0000001@0ZWZO0P0000050:j3YP030000001l94l0O2A?00800000
6`2[O:4200000280]9>d0`00000M0;^Wa@8000001`32dnH00`000000]9>d0;BC]02R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01d0;BC]0030000000069H000000100ZWZO0`0000080:j3YP8000006`2[O:4200000280]9>d0P00
000M0;^Wa@<000002@32dnH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000000HUP0000003@2ZNYl2
000000`0[X>V0P00000H0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0MP2dTk@3000000T0ZWZO0`00000@0:j3YP030000002[O:40ZgbQ0180ZgbQ0`00000Q0;BC
]0<000007@2kYlD2000000X0`]?V0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0<000001@2ZNYl2000001@0
[X>V00<000000:]lX@2[O:403`2[O:4200000280]9>d0P00000M0;^Wa@<000002@32dnH300000:T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07T0]9>d00<00000000HUP0000000P2ZNYl2000001L0[X>V00<000000:]lX@2[O:40
302[O:4200000240]9>d0`00000M0;^Wa@8000002P32dnH200000:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00@0
0000000HUP00000000006P2^PjH00`000000ZgbQ0:]lX@080:]lX@<000008@2dTk@2000001h0^jO5
0P00000:0<;CiP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`00000001RF0000000K0:j3YP030000002[
O:40ZgbQ00D0ZgbQ0P00000R0;BC]08000007P2kYlD2000000T0`]?V0`00002`0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0030000000069H0000001/0[X>V00<000000:]lX@2[O:400P2[O:4200000240]9>d0`00000M
0;^Wa@<000002@32dnH200000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000000HUP0000006`2^PjH40000
0240]9>d0P00000N0;^Wa@8000002P32dnH300000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00@00000000HUP00
000000006`2^PjH00`000000]9>d0;BC]00N0;BC]08000007P2kYlD2000000X0`]?V0P0000000`2^
dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0040000000069H00000000001/0[X>V00<000000;BC
]02dTk@06P2dTk@3000001h0^jO50P0000090<;CiP<0000000@0L^390000002^dV400000]@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@01000000001RF00000000000K0:j3YP030000002dTk@0]9>d01L0]9>d0P00000N
0;^Wa@<000002@32dnH2000000@0L^390P00002f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0@000006`2^PjH00`00
0000]9>d0;BC]00D0;BC]08000007P2kYlD2000000X0`]?V0P00000507;Pb@030000002^dV400000
0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08<0]9>d00<00000000HUP0069H06`2^PjH00`000000]9>d0;BC]00@0;BC]0<0
00007P2kYlD2000000T0`]?V0`00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<00000000HUP0000006`2^PjH00`000000]9>d0;BC]00=0;BC]08000007P2kYlD3000000T0`]?V
0`00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00000001RF0000000K0:j3YP8000002`2d
Tk@2000001h0^jO50P00000:0<;CiP<000002`1bh<T00`000000]9>d0;BC]02f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]026
0;BC]0040000000069H00000000001/0[X>V00<000000;BC]02dTk@01@2dTk@3000001h0^jO50P00
00090<;CiP<000003@1bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00@00000000HUP00000000006`2^
PjH00`000000]9>d0;BC]0020;BC]08000007`2kYlD2000000T0`]?V1000000<07;Pb@800000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@01000000001RF00000000000K0:j3YP040000002dTk@00000000001h0^jO5
0`0000090<;CiP<000000P0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@01000000001RF00000000000K0:j3YP030000002kYlD0^jO501`0^jO50P0000090<;CiP<00000
1@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@01000000001RF0000
000069HK0:j3YP030000002kYlD0^jO501T0^jO50P0000090<;CiP<000001`0^]=d00`000000L^39
07;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@01000000001RF0000000069HK0:j3YP030000
002kYlD0^jO501H0^jO50P0000090<;CiP<000002@0^]=d010000000L^3907;Pb@1bh<T200000<<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00@00000000HUP00000001RF6`2^PjH2000001<0^jO50`0000080<;CiP<0
0000300^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0D000006`2^PjH00`000000
^jO50;^Wa@0>0;^Wa@8000002@32dnHC00000<L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P0000000`0069H00000
0:j3YP0J0:j3YP030000002kYlD0^jO500/0^jO50P0000090<;CiP<000001P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02@0;BC]080000000<001RF0000002^PjH06P2^PjH00`000000^jO50;^W
a@070;^Wa@<000002@32dnH2000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2
00000003000HUP000000[X>V01X0[X>V00<000000;^Wa@2kYlD0102kYlD2000000T0`]?V0`00000;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d0`0000000`0069H0[X>V0:j3YP0I0:j3
YP040000002kYlD0^jO50;^Wa@8000002@32dnH3000000d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T`2dTk@01000000001RF0000000069HK0:j3YP<000002@32dnH200000100]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U02dTk@01000000001RF0000000069HK0:j3YP0300000032dnH0
`]?V00D0`]?V0`00000B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00D00000000H
UP00000001RF0000000J0:j3YP8000000`32dnH3000001@0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0UP2dTk@01@00000001RF0000000069H0000001/0[X>V0`00000G0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09L0]9>d0`0000000`0069H000000:j3YP0J0:j3YP030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@200000003000HUP000000[X>V01X0
[X>V00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0800000
00<001RF0000002^PjH06P2^PjH00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09/0]9>d0P000002000HUQ/0[X>V00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02L0;BC]08000000P0069HK0:j3YP030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@20000008001RF6`2^PjH200000180]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d
00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@01000000001RF000HUP00000K0:j3
YP030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@010000000
01RF000HUP00000K0:j3YP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0XP2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@20000008001RF6`2^PjH00`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0P000002000HUQ/0[X>V00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]08000000P0069HK0:j3YP8000002P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P0069H00`000000[X>V0:j3YP0I
0:j3YP030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@01000
000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0ZP2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@01000000001RF000HUP0069HK
0:j3YP030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@01000
000001RF000HUP0069HK0:j3YP030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@01000000001RF000HUP0069HK0:j3YP8000000P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02^0;BC]08000000P0069H00`000000[X>V0:j3YP0I0:j3YP030000002dTk@00000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;00]9>d00@00000000HUP0069H000006`2^PjH200000=80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]004
0000000069H001RF000001/0[X>V00<000000;BC]02dTk@0c`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@010000000
01RF000HUP0069HK0:j3YP030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00@00000000HUP00
69H001RF6`2^PjH00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0040000000069H001RF000H
UQ/0[X>V00<000000;BC]02dTk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@20000008001RF00<000000:j3YP2^
PjH0602^PjH200000<`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00@00000000HUP0069H000006`2^PjH00`000000
]9>d0;BC]0390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02i0;BC]0040000000069H001RF000001/0[X>V00<000000;BC]02d
Tk@0b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d0<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d00@00000000HUP0069H000006`2^PjH00`000000]9>d0;BC]0360;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02l0;BC]0040000000069H001RF000HUQ/0[X>V00<000000;BC]02dTk@0a@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@01000000001RF000HUP0069HK0:j3YP030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P000002000HUQ/0[X>V0P00000I0;BC]0800000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@01000000001RF000H
UP00000K0:j3YP030000002dTk@0]9>d01@0]9>d0P00000206D1;@800000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2d
Tk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d0140]9>d0P00000206D1;@800000
0P2MGhH00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0040000000069H001RF000001/0[X>V
00<000000;BC]02dTk@03@2dTk@300000080I@4]0P00000509eOQP800000Y02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@01000000001RF000HUP00000K0:j3YP030000002dTk@0]9>d00X0]9>d0P00000206D1;@<00000
202MGhH200000:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00@00000000HUP0069H001RF6`2^PjH00`000000]9>d
0;BC]0060;BC]0<000000P1U0Bd2000000T0WEn60P0000020:YjWP030000002dTk@0]9>d0:00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d0P000002000HUQ/0[X>V00<000000;BC]02dTk@00`2dTk@200000080I@4]0`00
000909eOQP8000001@2ZNYh00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000000069H0
01RF01/0[X>V0P0000000`2dTk@0000006D1;@0206D1;@8000002P2MGhH2000000P0ZWZN0P00002O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]0040000000069H001RF000001/0[X>V00<0000006D1;@1U0Bd00P00000:
09eOQP800000302ZNYh00`000000]9>d0;BC]02L0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]0040000000069H001RF
000001/0[X>V00<0000009eOQP2MGhH02@2MGhH2000000h0ZWZN0P00002M0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC
]0040000000069H001RF000001/0[X>V00<0000009eOQP2MGhH01P2MGhH2000000h0ZWZN0P000002
0;28Z`030000002dTk@0]9>d09X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00@00000000HUP0069H000006`2^PjH0
0`000000WEn609eOQP0309eOQP8000003P2ZNYh2000000D0/8R[00<000000;BC]02dTk@0V@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0c02dTk@01000000001RF000HUP0069HK0:j3YP030000002MGhH0WEn6008000003P2ZNYh2
000000P0/8R[00<000000;BC]02dTk@0V02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@20000008001RF6`2^PjH00`00
0000ZWZN0:YjWP0=0:YjWP8000002`2`R:/00`000000]9>d0;BC]02G0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]003
0000000069H001RF01/0[X>V0P00000:0:YjWP<000003P2`R:/00`000000]9>d0;BC]02F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000000069H001RF000001/0[X>V00<000000:YjWP2ZNYh01@2ZNYh200000180
/8R[00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@20000008001RF00<000000:j3YP2^PjH0
6@2^PjH00`000000ZWZN0:YjWP020:YjWP800000502`R:/2000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]00000000P0069H00`000000[X>V0:j3YP0I0:j3YP040000002ZNYh00000000001@0/8R[
0P0000020;BC]0030000002dTk@0]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000
0P0069H00`000000[X>V0:j3YP0H0:j3YP800000502`R:/2000000D0]9>d00<000000;BC]02dTk@0
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@01@000000]9>d0;BC]02dTk@0000000<001RF5`2^PjH200000080/8R[
00<000000;28Z`2`R:/03P2`R:/3000000P0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0080]9>d0P000002000HUQ@0[X>V0P0000050;28Z`030000002`R:/0/8R[00/0/8R[0P00
000=0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@0
0`00000001RF000HUP0@0:j3YP<00000202`R:/2000000P0/8R[0`00000@0;BC]0030000002dTk@0
]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@01000000001RF000HUP00000<
0:j3YP8000003@2`R:/00`000000/8R[0;28Z`030;28Z`800000502dTk@00`000000]9>d0;BC]02=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00@00000000HUP0069H00000202^PjH3
000000l0/8R[0P0000020;28Z`8000002@2dTk@00`2kYlD0]9>d0;BC]0070;BC]08000000P2hWKd0
0`000000]9>d0;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00@00000000H
UP0069H000001@2^PjH200000100/8R[0P0000020;BA/`8000004`2dTk@2000000D0^9fm00<00000
0;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0040000000069H001RF
00000080[X>V0P00000@0;28Z`8000001@2dTK<00`000000]9>d0;BC]00?0;BC]0800000202hWKd0
0`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00@00000000H
UP0069H000004@2`R:/2000000P0]96c00<000000;BC]02dTk@0302dTk@2000000/0^9fm00<00000
0;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]080000000<001RF0000
002`R:/03@2`R:/2000000/0]96c00<000000;BC]02dTk@02@2dTk@2000000h0^9fm00<000000;BC
]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000000069H0000000/0
/8R[0P00000>0;BA/`030000002dTk@0]9>d00H0]9>d0P00000A0;RM_@030000002dTk@0]9>d03X0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0030000
000069H0000000P0/8R[0P00000@0;BA/`8000001@2dTk@2000001@0^9fm00<000000;BC]02dTk@0
=`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`00000001RF0000
00050;28Z`800000402dTK<200000080]iZj00<000000;BC]02dTk@00P00000C0;RM_@8000000P2l
Z/L00`000000]9>d0;BC]00d0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?
0;BC]0030000000069H000000080/8R[0P00000@0;BA/`8000001@2gV[X2000001<0^9fm0P000005
0;bZa`030000002dTk@0]9>d02l0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0100]9>d00@00000000HUP00000000003`2dTK<3000000P0]iZj0P00000?0;RM_@<00000202lZ/L2
000002/0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@3000000d0]96c0P00000<0;NJ^P800000302hWKd2000000d0_:[700<000000;BC
]02dTk@08`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0
]9>d0P0000090;BA/`<000003`2gV[X2000000P0^9fm0`00000@0;bZa`030000002dTk@0]9>d01/0
]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0<00000
1@2dTK<200000100]iZj0P0000020;ZS`P030000002hWKd0^9fm00<0^9fm0P00000@0;bZa`800000
0P2n//h00`000000]9>d0;BC]00C0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01D0]9>d0`0000020;BA/`800000402gV[X2000000D0^Z?200<0
00000;RM_@2hWKd00P00000@0;bZa`8000001@2n//h00`000000]9>d0;BC]0020;BC]1000000502d
Tk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d1000000@
0;NJ^P800000202jXl82000000l0_:[70`0000080;jbcP@000008`2dTk@00`000000]9>d0;BC]01F
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01L0]9>d0`00000>0;NJ^P8000002`2jXl800`00
0000_:[70;bZa`0;0;bZa`800000302n//h00`000000]9>d0;BC]00Q0;BC]0800000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000000069H0000000/0]iZj0P00000=0;ZS`P80
00002@2lZ/L3000000l0_[;>00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d00<00000000HUP000000202gV[X2000000d0^Z?2
0P0000020;f_c0030000002lZ/L0_:[700@0_:[70P00000C0;jbcP030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0@000000P2d
Tk@00`0069H000000;NJ^P040;NJ^P8000003@2jXl82000000D0_Jo<0P0000020;bZa`8000005P2n
//h00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03`2dTk@?00000080]iZj0P00000=0;ZS`P8000002@2m[l`2000001T0_[;>0P00000I
0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0`00000202dTk@30000
00d0^Z?20P00000;0;f_c08000006`2n//h00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d3@00000D0;BC]08000002`2jXl82000000/0_Jo<0P0000020<72f`03
0000002n//h0_[;>01T0_[;>00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]01O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]10000007@2dTk@2000000P0^Z?20P00000;0;f_c08000001@31`]/00`000000_[;>
0;jbcP0I0;jbcP030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2d
Tk@B000000D0]9>d00<000000;BC]02dTk@0802dTk@2000000D0^Z?20P00000;0;f_c08000001`31
`]/2000001/0_[;>00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^
0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@08@2dTk@200000080^Z?20P00000;
0;f_c08000001`31`]/2000000030;kWl`000000000001/0_[;>00<000000;BC]02dTk@03@2dTk@0
0`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d00<000000;BC
]02dTk@08`2dTk@2000000/0_Jo<0P0000060<72f`<0000000H0_^Oc0000000000000000000NW@00
000K0;jbcP030000002dTk@0]9>d00X0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6
000001H0]9>d00<000000;BC]02dTk@0902dTk@00`000000_Jo<0;f_c0070;f_c08000001P31`]/2
00000080_^Oc0P0000020;BC]080000000<001jM0000002n//h06P2n//h00`000000]9>d0;BC]008
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`00
0000]9>d0;BC]00U0;BC]08000001@2m[l`2000000D0`L;K0`0000020;kWl`8000001P2dTk@01000
000001jM00000000000J0;jbcP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0IP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]0030000002dTk@0]9>d02H0]9>d0P0000020;f_
c08000001@31`]/2000000<0_^Oc0P0000090;BC]004000000007Yd001jM000001X0_[;>00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000008P2dTk@40000
02H0]9>d00<000000;BC]02dTk@09`2dTk@3000000@0`L;K0`0000030;kWl`800000302dTk@01000
000001jM000NW@00000J0;jbcP040000002dTk@0]9>d0;BC]0800000JP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9
000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d02T0]9>d00<000000<72f`31`]/00P000004
0;kWl`8000003`2dTk@01000000001jM000NW@00000J0;jbcP030000002dTk@0000006`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00Z0;BC]0800000102nio<2
00000180]9>d00@00000000NW@007Yd000006P2n//h00`000000]9>d0;BC]01[0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S
0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@0:`2dTk@00`000000_^Oc0;kWl`02
000001D0]9>d00@00000000NW@007Yd000006P2n//h00`000000]9>d0;BC]01Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M
0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0;02dTk@2000001P0]9>d00@00000
000NW@007Yd000006P2n//h00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2
000003X0]9>d00<000000;BC]02dTk@0A`2dTk@01000000001jM000NW@00000J0;jbcP800000J@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d04P0]9>d00@00000
000NW@007Yd000006`2n//h00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2
000003h0]9>d00<000000;BC]02dTk@0B@2dTk@01000000001jM000NW@00000K0;jbcP030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]01:
0;BC]080000000<001jM0000002n//h06P2n//h00`000000]9>d0;BC]01T0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04/0]9>d0P0000000`00
7Yd000000;jbcP0J0;jbcP030000002dTk@0]9>d06<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02d
Tk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d04d0]9>d00<00000000NW@00
00006`2n//h00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d
00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]01>0;BC]003000000007Yd0000001/0_[;>
00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0C`2dTk@00`00000001jM0000000K0;jbcP030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<00000
0;BC]02dTk@0D02dTk@01000000001jM00000000000J0;jbcP030000002dTk@0]9>d05l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]01A0;BC]080000000<001jM
0000002n//h06@2n//h00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@20000
03h0]9>d00<000000;BC]02dTk@0DP2dTk@01000000001jM000NW@00000J0;jbcP030000002dTk@0
]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01@0;BC
]080000000D0]9>d000000007Yd001jM0000000J0;jbcP030000002dTk@0]9>d05`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d
0080]9>d00@00000000NW@007Yd000006P2n//h00`000000]9>d0;BC]01K0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo000002d000000P007Yd00`00
0000_[;>0;jbcP0H0;jbcUh000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]01<0;BC]080
0000202dTk@01000000001jM000NW@00000J0;jbcP030000002dTk@0]9>d05T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0
]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d00T0
]9>d00@00000000NW@007Yd000006P2n//h2000005T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@0
0000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00/0]9>d0P0000000`007Yd0
00000;jbcP0J0;jbcP030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000
9@2dTk@00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d00h0]9>d00<00000000NW@000000
6`2n//h00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@200000180]9>d00<00000000NW@0000006`2n//h00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0AP2dTk@0
0`000000]9>d0;BC]00C0;BC]003000000007Yd0000001/0_[;>00<000000;BC]02dTk@0D`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002dTk@0]9>d04D0]9>d00<000000;BC
]02dTk@05@2dTk@00`00000001jM0000000K0;jbcP030000002dTk@0]9>d0580]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00
]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC]0030000002dTk@0]9>d01L0
]9>d00<00000000NW@0000006`2n//h00`000000]9>d0;BC]01A0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]1000000
1@2dTk@00`000000]9>d0;BC]0130;BC]0030000002dTk@0]9>d01T0]9>d00<00000000NW@000000
6`2n//h00`000000]9>d0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC
]00K0;BC]004000000007Yd00000000001X0_[;>00<000000;BC]02dTk@0C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@;000003P0]9>d0P00000O0;BC]004000000007Yd001jM000001X0_[;>00<000000;BC]02dTk@0
CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]00P0;BC]004000000007Yd001jM000001X0_[;>00<000000;BC]02dTk@0C@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@05`00
000;0;BC]004000000007Yd001jM000001X0_[;>00<000000;BC]02dTk@0C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P0000030;BC]1X000002@2d
Tk@01000000001jM000NW@00000J0;jbcP030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]08000001@2dTk@00`000000]IZl0;FJ
_00D0;FJ_0<000002P2dTk@01000000001jM000NW@00000J0;jbcP030000002dTk@0]9>d04X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000001D0]9>d2P0000040;BC]1P0000000<0
]IZl0000002dTk@02`2dTk@2000NW@030000002n//h0_[;>01P0_[;>00<000000;BC]02dTk@0B@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]002
0;BC]0T000003`2dTk@010000000]IZl0;FJ_02eV[`2000000d0]9>d0P007Yd00`000000_[;>0;jb
cP0H0;jbcP800000B@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2
000000h0]9>d2@0000060;BC]0040000002eV[`0]IZl0;FJ_08000003P2dTk@2000NW@030000002n
//h0_[;>01T0_[;>00<000000;BC]02dTk@0AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0L00000102eV[`00`000000]9>d0;BC]00=
0;BC]08001jM00<000000;jbcP2n//h06@2n//h00`000000]9>d0;BC]0150;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0]9>d01h0]9>d00<000000;FJ
_02eV[`00P2eV[`6000000/0]9>d0P007Yd00`000000_[;>0;jbcP0I0;jbcP030000002dTk@0]9>d
04@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@500000240]9>d00<000000;FJ_02e
V[`00P2eV[`00`000000]9>d0;BC]0030;BC]0L000001@2dTk@00`00000001jM0000000K0;jbcP03
0000002dTk@0]9>d04<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000001h0]9>d
00<000000;FJ_02eV[`00P2eV[`00`000000]9>d0;BC]00:0;BC]0L0000000<001jM0000002n//h0
6P2n//h00`000000]9>d0;BC]0120;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<0
00000;BC]02dTk@00`2dTk@2000001`0]9>d00<000000;FJ_02eV[`00P2eV[`00`000000]9>d0;BC
]00@0;BC]0@000006`2n//h00`000000]9>d0;BC]0110;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02l0]9>d0P0000080;BC]0<000006@2dTk@00`000000]IZl0;FJ_0020;FJ_0030000002dTk@0
]9>d01<0]9>d0P00000J0;jbcP800000@P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC
]0030000002dTk@0]9>d00/0]9>d0P00000G0;BC]0030000002eV[`0]IZl0080]IZl6P00000F0;jb
cP80000000<0`;cF0000002dTk@0@@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]003
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0502dTk@00`000000]IZl0000D`0K00000003
000NW@000000_[;>0180_[;>0P0000040<2leP800000@02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000D0;BC]0030000002eV[`0001C01/0]IZl
0`00000?0;jbcP<000000`30_=H300000480]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2d
Tk@2000001@0]9>d5P0000000`2eV[`0001C0;FJ_00K0;FJ_003000NW@000000000000`0_[;>0P00
00040<2leP<00000A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0
]9>d01D0]9>d5@0000000`2eV[`000000;FJ_00M0;FJ_0800000202n//h3000000<0`;cF10000016
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0:P2dTk@00`00
0000]IZl0000000O0;FJ_08000001@2n//h2000000@0`;cF0`0000190;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0:`2dTk@010000000]IZl0000D`00000N0;FJ
_00309/c?@007Yd000000080_[;>0P0000030<2leP@00000B`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00U0;BC]0800000;P2dTk@00`000000]IZl0000000T000000<0`;cF1P00001;0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0;P2dTk@010000000]IZl
0;FJ_02eV[`2000001/0]9>d0`000000102dTk@000000<2leP30_=H300000080]9>d00<000000;BC
]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d02l0
]9>d00<000000;FJ_02eV[`00P2eV[`00`000000]9>d0;BC]00G0;BC]08000001@2dTk@3000000@0
]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000
002dTk@0]9>d0300]9>d00<000000;FJ_02eV[`00P2eV[`00`000000]9>d0;BC]00D0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d00<0
00000;BC]02dTk@0<@2dTk@00`000000]9>d0;FJ_0020;FJ_0030000002dTk@0]9>d0180]9>d0P00
000A0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@0
0`000000]9>d0;BC]00b0;BC]0050000002eV[`0]IZl0;FJ_00000004`2dTk@2000001<0]9>d00<0
00000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000=@2dTk@0
1@000000]IZl0;FJ_02eV[`000000100]9>d0`00000E0;BC]0030000002dTk@0]9>d04/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]00e0;BC]0050000002eV[`0
]IZl0;FJ_00000003P2dTk@2000001P0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]08000008`2dTk@F000000<0]IZl00<000000;BC]02dTk@02@2dTk@3
000001X0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]08000009@2dTk@H000000030;FJ_0000000]9>d00P0]9>d0P00000M0;BC]0030000002dTk@0]9>d
04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]00U0;BC]080
00005@2eV[`3000000L0]9>d0P00000O0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00V0;BC]0030000002eV[`0]IZl01@0]IZl
00<000000;BC]02dTk@0102dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2d
Tk@00`000000]9>d0;BC]00W0;BC]1P00000102dTk@200000780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00o0;BC]0D00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0180]9>d0P0000100;BC]0@00000N02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P0000030;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]08000001@2d
Tk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<00000
0;BC]02dTk@0>`2dTk@3000000L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0800000?02dTk@2000000X0]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00000<0;BC]003
0000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]00h0;BC]08000003`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@200000140]9>d00<000000;BC]02dTk@0MP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000001<0]9>d00<00000
0;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0<`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002d
Tk@0]9>d0300]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]
0;BC]0D00000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]0;BC]0800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0
]9>d0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@300000:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<0
00000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0
]9>d0280]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@0
6P2dTk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC
]00H0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0
]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC
]02dTk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
3P2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0
]9>d00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC
]0800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0
]9>d0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0
0P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]00200000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;T0]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]080
00000P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d
0`0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2d
Tk@2000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=
0;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@20000
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<0
00003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d
0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2d
Tk@2000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@30000
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@000001
0?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?oo
o`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3o
ool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040
oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo
0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?oo
o`4000000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
olP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<0
00000?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo00000001
0?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo0000
0`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?oo
o`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv354.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .204 .704 r
.54527 .17108 m .57007 .19335 L p .59122 .20788 L F P
0 g
s
0 .204 .704 r
.52529 .15207 m .54527 .17108 L p .59122 .20788 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18526 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56431 .19586 L F P
0 g
s
0 0 .465 r
.55848 .18526 m .57025 .20729 L .56431 .19586 L F
.707 .577 .707 r
.57007 .19335 m .56431 .19586 L p .56387 .19501 L F P
0 g
s
.672 .49 .631 r
.57007 .19335 m .59038 .21056 L p .57494 .21519 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56387 .19501 m .55683 .18148 L .57007 .19335 L F
.55682 .18145 m .55687 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .1815 m .57007 .19335 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53948 .1736 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53948 .1736 L F
.733 .653 .771 r
.54527 .17108 m .53948 .1736 L p .53841 .17308 L F P
0 g
s
.707 .577 .707 r
.54527 .17108 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52529 .15207 m .54527 .17108 L p .53841 .17308 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50942 .15897 m .52529 .15207 L p .53346 .16515 L F P
0 g
s
.733 .653 .771 r
.52175 .16497 m .53346 .16515 L .53841 .17308 L F
.50942 .15897 m .53346 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16622 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16622 m .52175 .16497 L p .49651 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16622 L .49651 .16458 L F
.761 .817 .897 r
.52529 .15207 m .49651 .16458 L p .4922 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53948 .1736 m .54527 .17108 L p .55679 .18146 L F P
0 g
s
0 .204 .704 r
.51769 .14354 m .52529 .15207 L p .59122 .20788 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52951 .16875 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53948 .1736 L .52951 .16875 L F
.53948 .1736 m .55683 .18148 L .52951 .16875 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.47283 .16304 m .51769 .14354 L p .51271 .14759 L F P
0 g
s
.761 .817 .897 r
.47815 .16339 m .51271 .14759 L .4922 .1643 L F
.47283 .16304 m .51271 .14759 L .47815 .16339 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16339 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16339 m .47954 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.51769 .14354 m .52529 .15207 L p .4922 .1643 L F P
0 g
s
.733 .653 .771 r
.49651 .16458 m .50942 .15897 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
.761 .817 .897 r
.36302 .21116 m .47283 .16304 L .47815 .16339 L F
.36275 .21089 m .47283 .16304 L p .36302 .21116 L F P
0 g
s
0 .118 .613 r
.36144 .21187 m .38698 .23515 L p .38432 .23225 L F P
0 g
s
.761 .817 .897 r
.36368 .21181 m .44364 .17771 L .40827 .19533 L F
.36302 .21116 m .44364 .17771 L .36368 .21181 L F
.733 .653 .771 r
.37334 .22122 m .43717 .19187 L .43085 .20444 L F
.37106 .21912 m .43812 .18997 L p .37334 .22122 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .43812 .18997 L F
.733 .653 .771 r
.43812 .18997 m .43717 .19187 L .37334 .22122 L F
.761 .817 .897 r
.44364 .17771 m .44282 .17954 L .40827 .19533 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43812 .18997 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40827 .19533 m .47815 .16339 L .4922 .1643 L F
0 .118 .613 r
.37106 .21912 m .36144 .21187 L .38432 .23225 L F
.36275 .21089 m .36185 .21063 L .37106 .21912 L F
.36185 .21063 m .36144 .21187 L .37106 .21912 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.723 .622 .745 r
.32321 .22849 m .36144 .21187 L .38698 .23515 L p F P
0 g
s
.723 .622 .745 r
.34883 .25174 m .38698 .23515 L .36144 .21187 L p F P
0 g
s
.723 .622 .745 r
.36144 .21187 m .32321 .22849 L .34883 .25174 L p F P
0 g
s
.737 .67 .784 r
.36144 .21187 m .32321 .22849 L .30228 .20928 L p F P
0 g
s
.737 .67 .784 r
.32321 .22849 m .36144 .21187 L .34065 .1926 L p F P
0 g
s
.761 .817 .897 r
.35179 .2275 m .34338 .21931 L p .4922 .1643 L F P
0 g
s
.733 .653 .771 r
.42873 .20506 m .43085 .20444 L .42915 .20589 L F
.43085 .20444 m .42052 .22503 L .3914 .23786 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43569 .21872 L F
.707 .577 .707 r
.43802 .22319 m .53948 .1736 L .55679 .18146 L F
.43705 .22132 m .53948 .1736 L .43802 .22319 L F
.42034 .22539 m .43569 .21872 L p .41779 .2303 L F P
0 g
s
.707 .577 .707 r
.43569 .21872 m .53948 .1736 L p .43705 .22132 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43569 .21872 L .43954 .22612 L F
.707 .577 .707 r
.43569 .21872 m .43705 .22132 L .41779 .2303 L F
.43802 .22319 m .55679 .18146 L .44053 .22802 L F
.76 .881 .465 r
.43164 .20436 m .43812 .18997 L .43689 .19242 L F
.43076 .20464 m .43164 .20436 L .43689 .19242 L F
.733 .653 .771 r
.43085 .20444 m .53841 .17308 L .43554 .21841 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43569 .21872 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43554 .21841 L .42052 .22503 L F
.43085 .20444 m .43554 .21841 L .42964 .20685 L F
.53948 .1736 m .39149 .23794 L p .53841 .17308 L F P
0 g
s
0 .118 .613 r
.40318 .24871 m .38432 .23225 L .41434 .25978 L F
.39149 .23794 m .38432 .23225 L .40318 .24871 L F
.3791 .22653 m .38054 .2281 L .39149 .23794 L F
.38054 .2281 m .38432 .23225 L .39149 .23794 L F
.707 .577 .707 r
.39277 .23909 m .42034 .22539 L .41779 .2303 L F
.39149 .23794 m .42034 .22539 L p .39277 .23909 L F P
0 g
s
.733 .653 .771 r
.53841 .17308 m .39149 .23794 L .3914 .23786 L F
.37334 .22122 m .42873 .20506 L .3914 .23786 L F
.42873 .20506 m .42915 .20589 L .3914 .23786 L F
.486 .143 .31 r
.36908 .21589 m .44147 .18065 L .36275 .21089 L F
.44475 .17524 m .36275 .21089 L p .44147 .18065 L F P
0 g
s
.761 .817 .897 r
.49651 .16458 m .35179 .2275 L p .4922 .1643 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .43689 .19242 L F P
0 g
s
.76 .881 .465 r
.43812 .18997 m .44282 .17954 L .43689 .19242 L F
.44274 .17911 m .42923 .20511 L p .43076 .20464 L F P
0 g
s
.76 .881 .465 r
.43076 .20464 m .43689 .19242 L .44274 .17911 L F
.761 .817 .897 r
.44364 .17771 m .47815 .16339 L .44282 .17954 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16339 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16339 L p .4789 .16343 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56431 .19586 m .57007 .19335 L p .57227 .20322 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57227 .20322 L .57494 .21519 L F
.56431 .19586 m .57227 .20322 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18526 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 .118 .613 r
.40033 .24589 m .39149 .23794 L .40318 .24871 L F
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43954 .22612 L F
0 .118 .613 r
.3901 .23796 m .41434 .25978 L p .38432 .23225 L F P
0 g
s
0 .118 .613 r
.41434 .25978 m .44043 .28298 L p .42248 .26578 L F P
0 g
s
.707 .577 .707 r
.39424 .24041 m .44053 .22802 L .41105 .25552 L F
0 .118 .613 r
.41628 .26021 m .41434 .25978 L .42248 .26578 L F
.40033 .24589 m .40352 .24905 L .41628 .26021 L F
.40352 .24905 m .41434 .25978 L .41628 .26021 L F
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46052 .24098 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23353 L .46052 .24098 L F
.672 .49 .631 r
.46686 .24371 m .56431 .19586 L .57036 .20685 L F
.46489 .24286 m .56431 .19586 L .46686 .24371 L F
.707 .577 .707 r
.44053 .22802 m .56387 .19501 L .44957 .24541 L F
.672 .49 .631 r
.46052 .24098 m .56431 .19586 L p .46489 .24286 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .46052 .24098 L .47049 .24528 L F
.672 .49 .631 r
.47221 .24602 m .57036 .20685 L .56428 .21839 L F
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .47049 .24528 L F
.694 .542 .677 r
.3762 .27636 m .41434 .25978 L .44043 .28298 L p F P
0 g
s
.694 .542 .677 r
.40223 .29958 m .44043 .28298 L .41434 .25978 L p F P
0 g
s
.694 .542 .677 r
.41434 .25978 m .3762 .27636 L .40223 .29958 L p F P
0 g
s
.709 .583 .712 r
.41434 .25978 m .3762 .27636 L .34883 .25174 L p F P
0 g
s
.709 .583 .712 r
.34883 .25174 m .38698 .23515 L .41434 .25978 L p F P
0 g
s
.709 .583 .712 r
.3762 .27636 m .41434 .25978 L .38698 .23515 L p F P
0 g
s
.707 .577 .707 r
.43773 .23063 m .44957 .24541 L .41619 .26013 L F
.41105 .25552 m .41619 .26013 L .39705 .26857 L F
.43773 .23063 m .41619 .26013 L .41105 .25552 L F
0 .118 .613 r
.44043 .28298 m .46229 .3021 L p .44909 .28969 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56188 .22295 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56836 .2112 L .56188 .22295 L F
.56836 .2112 m .55356 .24845 L .56188 .22295 L F
0 .411 .788 r
.47825 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .118 .613 r
.42072 .2641 m .41628 .26021 L .42248 .26578 L F
.694 .542 .677 r
.44043 .28298 m .40223 .29958 L .3762 .27636 L p F P
0 g
s
.672 .49 .631 r
.41688 .28599 m .39705 .26857 L p .41848 .26214 L F P
0 g
s
.672 .49 .631 r
.41848 .26214 m .47221 .24602 L .43268 .27457 L F
0 .118 .613 r
.42679 .26941 m .42248 .26578 L .4316 .27398 L F
.42072 .2641 m .42248 .26578 L .42679 .26941 L F
.43713 .27846 m .4316 .27398 L .44909 .28969 L F
.43659 .27796 m .43616 .27761 L .43713 .27846 L F
.43616 .27761 m .4316 .27398 L .43713 .27846 L F
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .51118 .24796 L F
.47954 .26349 m .47834 .24956 L p .51934 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .24956 m .47825 .24863 L p .50349 .24833 L F P
0 g
s
.183 .707 .866 r
.51934 .24815 m .47834 .24956 L .50349 .24833 L F
.499 .165 .331 r
.51648 .2477 m .5604 .22562 L .55718 .23147 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.51648 .2477 m .55718 .23147 L .54853 .23538 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .5565 .23177 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56188 .22295 L F P
0 g
s
.499 .165 .331 r
.55677 .23221 m .55967 .23034 L .59852 .21616 L F
.59038 .21056 m .59555 .21412 L p .55967 .23034 L F P
0 g
s
.499 .165 .331 r
.59555 .21412 m .59852 .21616 L p .55967 .23034 L F P
0 g
s
.499 .165 .331 r
.54853 .23538 m .55718 .23147 L .55677 .23221 L F
.51648 .2477 m .55677 .23221 L .52311 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23177 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23177 L F P
0 g
s
.499 .165 .331 r
.50349 .24833 m .59038 .21056 L p .51648 .2477 L F P
0 g
s
.672 .49 .631 r
.47221 .24602 m .56428 .21839 L .48948 .25347 L F
.56428 .21839 m .57494 .21519 L .56319 .22045 L F
.56428 .21839 m .56319 .22045 L .48948 .25347 L F
.57586 .21687 m .43616 .27761 L p .57494 .21519 L F P
0 g
s
0 .118 .613 r
.42679 .26941 m .4316 .27398 L .43616 .27761 L F
.42248 .26578 m .44043 .28298 L .44909 .28969 L F
.672 .49 .631 r
.43616 .27761 m .41688 .28599 L p .43596 .27744 L F P
0 g
s
.672 .49 .631 r
.57494 .21519 m .43616 .27761 L .43596 .27744 L F
.183 .707 .866 r
.47825 .24863 m .47813 .24718 L p .51934 .24815 L F P
0 g
s
.499 .165 .331 r
.43698 .27826 m .50349 .24833 L .51648 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.732 .652 .769 r
.56392 .3882 m .60346 .37101 L p .62761 .40323 L F P
0 g
s
.732 .652 .769 r
.73309 .54398 m .59544 .41722 L p .62761 .40323 L F P
0 g
s
.732 .652 .769 r
.59544 .41722 m .56392 .3882 L p .62761 .40323 L F P
0 g
s
0 .118 .613 r
.73309 .54398 m .56392 .3882 L .62443 .4403 L p F P
0 g
s
.653 .449 .595 r
.62246 .44059 m .58287 .4578 L p .56253 .43153 L F P
0 g
s
.653 .449 .595 r
.46229 .3021 m .59544 .41722 L p .56253 .43153 L F P
0 g
s
.653 .449 .595 r
.59544 .41722 m .62246 .44059 L p .56253 .43153 L F P
0 g
s
0 .118 .613 r
.62246 .44059 m .46229 .3021 L .46185 .30168 L p F P
0 g
s
0 .118 .613 r
.46185 .30168 m .43659 .27796 L p .4482 .28811 L F P
0 g
s
0 .118 .613 r
.4482 .28811 m .62246 .44059 L .46185 .30168 L F
.4717 .30591 m .62246 .44059 L .4482 .28811 L F
.44358 .28352 m .4482 .28811 L .43659 .27796 L F
.4717 .30591 m .4482 .28811 L .44358 .28352 L F
.68 .821 .38 r
.56924 .20897 m .56188 .22295 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56188 .22295 L F P
0 g
s
.499 .165 .331 r
.5604 .22562 m .59038 .21056 L .55677 .23221 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55525 .23497 m .52717 .24718 L p .55677 .23221 L F P
0 g
s
.671 .489 .63 r
.40223 .29958 m .44043 .28298 L .46229 .3021 L p F P
0 g
s
.671 .489 .63 r
.42397 .31876 m .46229 .3021 L .44043 .28298 L p F P
0 g
s
.671 .489 .63 r
.44043 .28298 m .40223 .29958 L .42397 .31876 L p F P
0 g
s
.499 .165 .331 r
.52717 .24718 m .42421 .29194 L p .52311 .24737 L F P
0 g
s
.499 .165 .331 r
.55677 .23221 m .52717 .24718 L .52311 .24737 L F
.43698 .27826 m .51648 .2477 L .44333 .28332 L F
.51648 .2477 m .52311 .24737 L .44333 .28332 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .51118 .24796 L .47813 .24718 L F
.499 .165 .331 r
.59852 .21616 m .55525 .23497 L p .55677 .23221 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55276 .22724 L .55473 .22625 L F
.672 .49 .631 r
.46686 .24371 m .57036 .20685 L .47221 .24602 L F
.707 .577 .707 r
.44053 .22802 m .51773 .1971 L .52682 .20493 L F
.51773 .1971 m .55679 .18146 L .52682 .20493 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18526 L F P
0 g
s
.707 .577 .707 r
.52682 .20493 m .55679 .18146 L .56387 .19501 L F
.733 .653 .771 r
.43812 .18997 m .49651 .16458 L p .43717 .19187 L F P
0 g
s
.733 .653 .771 r
.43085 .20444 m .49651 .16458 L .53841 .17308 L F
.43717 .19187 m .49651 .16458 L .43085 .20444 L F
.707 .577 .707 r
.56431 .19586 m .39705 .26857 L p .56387 .19501 L F P
0 g
s
.707 .577 .707 r
.55276 .22724 m .47813 .16304 L .55473 .22625 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49651 .16458 m .52175 .16497 L .53841 .17308 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55473 .22625 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59038 .21056 m .57586 .21687 L p .57494 .21519 L F P
0 g
s
0 .204 .704 r
.57007 .19335 m .59038 .21056 L p .59122 .20788 L F P
0 g
s
0 .204 .704 r
.59038 .21056 m .59852 .21616 L .59122 .20788 L p F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56387 .19501 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59852 .21616 m .59122 .20788 L p .44269 .28264 L F P
0 g
s
.761 .825 .902 r
.44358 .28352 m .59852 .21616 L p .44269 .28264 L F P
0 g
s
.499 .165 .331 r
.43616 .27761 m .50349 .24833 L p .43698 .27826 L F P
0 g
s
.672 .49 .631 r
.46908 .24873 m .48948 .25347 L .43596 .27744 L F
.47825 .24863 m .48948 .25347 L .46908 .24873 L F
.47221 .24602 m .43596 .27744 L .43268 .27457 L F
.56428 .21839 m .57036 .20685 L .57494 .21519 L F
.761 .825 .902 r
.59122 .20788 m .43557 .27555 L p .44269 .28264 L F P
0 g
s
.672 .49 .631 r
.41848 .26214 m .41939 .26179 L .41945 .26185 L F
.41939 .26179 m .46686 .24371 L .41945 .26185 L F
.41945 .26185 m .46686 .24371 L .47221 .24602 L F
.41751 .26129 m .46686 .24371 L .41848 .26214 L F
.41751 .26129 m .44971 .24568 L .45156 .24916 L F
.41628 .26021 m .44971 .24568 L p .41751 .26129 L F P
0 g
s
0 .204 .704 r
.52552 .14885 m .51769 .14354 L p .59122 .20788 L F P
0 g
s
.486 .143 .31 r
.52552 .14885 m .51769 .14354 L p .36908 .21589 L F P
0 g
s
.486 .143 .31 r
.36987 .21652 m .52552 .14885 L p .36908 .21589 L F P
0 g
s
.707 .577 .707 r
.39424 .24041 m .43802 .22319 L .44053 .22802 L F
.39277 .23909 m .43802 .22319 L .39424 .24041 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43954 .22612 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43954 .22612 L .42923 .20511 L F
.671 .488 .63 r
.52552 .14885 m .36987 .21652 L p .38763 .23206 L F P
0 g
s
0 .118 .613 r
.38912 .23336 m .42679 .26941 L .43659 .27796 L F
0 0 .38 r
.43569 .21872 m .42964 .20685 L .43954 .22612 L F
0 .204 .704 r
.54595 .16614 m .52552 .14885 L p .59122 .20788 L F P
0 g
s
.671 .488 .63 r
.54595 .16614 m .52552 .14885 L p .38763 .23206 L F P
0 g
s
.671 .488 .63 r
.38986 .234 m .54595 .16614 L p .38763 .23206 L F P
0 g
s
0 .118 .613 r
.36258 .20843 m .38546 .23016 L .38912 .23336 L F
.38546 .23016 m .42679 .26941 L .38912 .23336 L F
.43659 .27796 m .38912 .23336 L p .39 .23413 L F P
0 g
s
0 .118 .613 r
.39 .23413 m .40745 .24981 L .43659 .27796 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .47049 .24528 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47049 .24528 L F P
0 g
s
0 .411 .788 r
.46052 .24098 m .44317 .2331 L .47049 .24528 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44053 .22802 m .44317 .2331 L .43773 .23063 L F
.44317 .2331 m .44957 .24541 L .43773 .23063 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41779 .2303 m .43705 .22132 L .43802 .22319 L F
.54595 .16614 m .38986 .234 L p .41223 .2541 L F P
0 g
s
0 .118 .613 r
.40745 .24981 m .4482 .2872 L .43659 .27796 L F
0 .204 .704 r
.59122 .20788 m .57112 .18875 L .54595 .16614 L p F P
0 g
s
.707 .577 .707 r
.57112 .18875 m .54595 .16614 L p .41223 .2541 L F P
0 g
s
.707 .577 .707 r
.41502 .25661 m .57112 .18875 L p .41223 .2541 L F P
0 g
s
0 .118 .613 r
.40345 .24595 m .41502 .25661 L .40745 .24981 L F
.41502 .25661 m .4482 .2872 L .40745 .24981 L F
.36258 .20843 m .42072 .2641 L .42679 .26941 L F
.36258 .20843 m .40033 .24589 L .41628 .26021 L F
.36258 .20843 m .41628 .26021 L .42072 .2641 L F
.709 .583 .712 r
.38698 .23515 m .34883 .25174 L .3762 .27636 L p F P
0 g
s
.707 .577 .707 r
.39705 .26857 m .37226 .24629 L p .39424 .24041 L F P
0 g
s
.707 .577 .707 r
.39424 .24041 m .41105 .25552 L .39705 .26857 L F
.39551 .2651 m .41502 .25661 L p .41223 .2541 L F P
0 g
s
.707 .577 .707 r
.37226 .24629 m .39277 .23909 L .39424 .24041 L F
.37226 .24629 m .39149 .23794 L p .39277 .23909 L F P
0 g
s
.733 .653 .771 r
.39149 .23794 m .37226 .24629 L p .3914 .23786 L F P
0 g
s
0 .118 .613 r
.3791 .22653 m .37106 .21912 L .38432 .23225 L F
.723 .622 .745 r
.38698 .23515 m .34883 .25174 L .32321 .22849 L p F P
0 g
s
.733 .653 .771 r
.37226 .24629 m .35179 .2275 L p .37334 .22122 L F P
0 g
s
0 .118 .613 r
.38698 .23515 m .3901 .23796 L p .38432 .23225 L F P
0 g
s
.733 .653 .771 r
.37334 .22122 m .3914 .23786 L .37226 .24629 L F
.707 .577 .707 r
.37034 .24249 m .39551 .2651 L p .41223 .2541 L F P
0 g
s
.672 .49 .631 r
.47221 .24602 m .47825 .24863 L .46908 .24873 L F
0 .411 .788 r
.47813 .24718 m .47825 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.44971 .24568 m .46052 .24098 L p .45156 .24916 L F P
0 g
s
.672 .49 .631 r
.46052 .24098 m .46489 .24286 L .45156 .24916 L F
.45156 .24916 m .46489 .24286 L .46686 .24371 L F
.733 .654 .772 r
.57112 .18875 m .41502 .25661 L p .43329 .27345 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59122 .20788 m .57112 .18875 L p .43329 .27345 L F P
0 g
s
.733 .654 .772 r
.43557 .27555 m .59122 .20788 L p .43329 .27345 L F P
0 g
s
0 .118 .613 r
.45448 .29053 m .4717 .30591 L .40345 .24595 L F
.40227 .24486 m .40345 .24595 L .38912 .23336 L F
.45448 .29053 m .40345 .24595 L .40227 .24486 L F
.42679 .26941 m .43616 .27761 L .43659 .27796 L F
.672 .49 .631 r
.43268 .27457 m .43596 .27744 L .41688 .28599 L F
.41848 .26214 m .43268 .27457 L .41688 .28599 L F
.733 .654 .772 r
.41611 .28401 m .43557 .27555 L p .43329 .27345 L F P
0 g
s
0 .118 .613 r
.37271 .21877 m .3791 .22653 L .39149 .23794 L F
.36258 .20843 m .39149 .23794 L .40033 .24589 L F
.707 .577 .707 r
.38986 .234 m .37034 .24249 L p .41223 .2541 L F P
0 g
s
0 .118 .613 r
.39 .23413 m .40345 .24595 L .40745 .24981 L F
.40345 .24595 m .4717 .30591 L .4482 .2872 L F
.672 .49 .631 r
.39705 .26857 m .41751 .26129 L .41848 .26214 L F
.39705 .26857 m .41628 .26021 L p .41751 .26129 L F P
0 g
s
.733 .654 .772 r
.39551 .2651 m .41611 .28401 L p .43329 .27345 L F P
0 g
s
.733 .654 .772 r
.41502 .25661 m .39551 .2651 L p .43329 .27345 L F P
0 g
s
.671 .488 .63 r
.37034 .24249 m .38986 .234 L p .38763 .23206 L F P
0 g
s
.733 .653 .771 r
.35179 .2275 m .37106 .21912 L p .37334 .22122 L F P
0 g
s
.671 .488 .63 r
.35041 .22498 m .37034 .24249 L p .38763 .23206 L F P
0 g
s
0 .118 .613 r
.37023 .21681 m .3791 .22653 L .37271 .21877 L F
.36703 .21404 m .36201 .21016 L .37106 .21912 L F
.36258 .20843 m .36214 .20976 L .36703 .21404 L F
.36214 .20976 m .36201 .21016 L .36703 .21404 L F
.36258 .20843 m .37106 .21912 L .3791 .22653 L F
.671 .488 .63 r
.36987 .21652 m .35041 .22498 L p .38763 .23206 L F P
0 g
s
0 .118 .613 r
.38912 .23336 m .36258 .20843 L p .45448 .29053 L F P
0 g
s
.499 .165 .331 r
.43698 .27826 m .44333 .28332 L .42421 .29194 L F
.761 .825 .902 r
.42421 .29194 m .44358 .28352 L p .44269 .28264 L F P
0 g
s
.499 .165 .331 r
.41688 .28599 m .43616 .27761 L p .43698 .27826 L F P
0 g
s
.499 .165 .331 r
.42421 .29194 m .41688 .28599 L p .43698 .27826 L F P
0 g
s
.761 .825 .902 r
.41611 .28401 m .42421 .29194 L p .44269 .28264 L F P
0 g
s
.761 .825 .902 r
.43557 .27555 m .41611 .28401 L p .44269 .28264 L F P
0 g
s
.486 .143 .31 r
.35041 .22498 m .36987 .21652 L p .36908 .21589 L F P
0 g
s
0 .118 .613 r
.36258 .20843 m .37023 .21681 L .37271 .21877 L F
.486 .143 .31 r
.51769 .14354 m .44475 .17524 L p .44147 .18065 L F P
0 g
s
.486 .143 .31 r
.35041 .22498 m .36908 .21589 L .34338 .21931 L F
0 .118 .613 r
.34065 .1926 m .36144 .21187 L p .36258 .20843 L F P
0 g
s
.737 .67 .784 r
.30228 .20928 m .34065 .1926 L .36144 .21187 L p F P
0 g
s
.761 .817 .897 r
.34338 .21931 m .36302 .21116 L .36368 .21181 L F
.34338 .21931 m .36275 .21089 L p .36302 .21116 L F P
0 g
s
.486 .143 .31 r
.36275 .21089 m .34338 .21931 L p .36908 .21589 L F P
0 g
s
0 .118 .613 r
.36201 .21016 m .36197 .21027 L .36275 .21089 L F
.36197 .21027 m .36185 .21063 L .36275 .21089 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.737 .67 .784 r
.34065 .1926 m .30228 .20928 L .32321 .22849 L p F P
0 g
s
0 .095 .587 r
.3762 .27636 m .40223 .29958 L p .32331 .2255 L F P
0 g
s
0 .095 .587 r
.34883 .25174 m .3762 .27636 L p .32331 .2255 L F P
0 g
s
0 .095 .587 r
.32321 .22849 m .34883 .25174 L p .32331 .2255 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.671 .489 .63 r
.46229 .3021 m .42397 .31876 L .40223 .29958 L p F P
0 g
s
0 .095 .587 r
.40223 .29958 m .42397 .31876 L p .32331 .2255 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .095 .587 r
.30228 .20928 m .32321 .22849 L p .32331 .2255 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.653 .449 .595 r
.58287 .4578 m .42397 .31876 L .46229 .3021 L p F P
0 g
s
0 .095 .587 r
.58287 .4578 m .42397 .31876 L .32331 .2255 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.755 .747 .846 r
.34065 .1926 m .30228 .20928 L .28848 .19635 L p F P
0 g
s
.755 .747 .846 r
.30228 .20928 m .34065 .1926 L .32703 .17959 L p F P
0 g
s
.755 .747 .846 r
.32703 .17959 m .28848 .19635 L .30228 .20928 L p F P
0 g
s
0 .095 .587 r
.28848 .19635 m .30228 .20928 L p .32331 .2255 L F P
0 g
s
0 .118 .613 r
.32703 .17959 m .34065 .1926 L p .36258 .20843 L F P
0 g
s
.755 .747 .846 r
.28848 .19635 m .32703 .17959 L .34065 .1926 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .107 .6 r
.39705 .26857 m .41688 .28599 L p .41611 .28401 L F P
0 g
s
0 .107 .6 r
.37226 .24629 m .39705 .26857 L p .41611 .28401 L F P
0 g
s
0 .107 .6 r
.35179 .2275 m .37226 .24629 L p .41611 .28401 L F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.734 .919 .955 r
.32703 .17959 m .28848 .19635 L .28353 .19129 L p F P
0 g
s
.734 .919 .955 r
.28848 .19635 m .32703 .17959 L .32229 .17445 L p F P
0 g
s
.734 .919 .955 r
.32229 .17445 m .28353 .19129 L .28848 .19635 L p F P
0 g
s
0 .095 .587 r
.28353 .19129 m .28848 .19635 L p .32331 .2255 L F P
0 g
s
0 .118 .613 r
.32229 .17445 m .32703 .17959 L p .36258 .20843 L F P
0 g
s
.734 .919 .955 r
.28353 .19129 m .32229 .17445 L .32703 .17959 L p F P
0 g
s
0 .107 .6 r
.41688 .28599 m .42421 .29194 L .41611 .28401 L p F P
0 g
s
0 .107 .6 r
.34338 .21931 m .35179 .2275 L p .41611 .28401 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.707 .603 .738 r
.68797 .58986 m .64095 .58986 L .641 .58421 L p F P
0 g
s
.707 .603 .738 r
.641 .58421 m .68804 .5842 L .68797 .58986 L p F P
0 g
s
.61 .205 .25 r
.64116 .59147 m .64095 .58986 L .68797 .58986 L p F P
0 g
s
.61 .205 .25 r
.68797 .58986 m .68823 .59147 L .64116 .59147 L p F P
0 g
s
.68778 .6161 m
.68809 .59147 L
s
.701 .562 .694 r
.78842 .54227 m .74978 .55906 L .74396 .55386 L p F P
0 g
s
.701 .562 .694 r
.74396 .55386 m .78259 .53706 L .78842 .54227 L p F P
0 g
s
.701 .562 .694 r
.78259 .53706 m .74396 .55386 L .74978 .55906 L p F P
0 g
s
.714 .595 .722 r
.78259 .53706 m .74396 .55386 L .73823 .54868 L p F P
0 g
s
.714 .595 .722 r
.74396 .55386 m .78259 .53706 L .77687 .53189 L p F P
0 g
s
.714 .595 .722 r
.77687 .53189 m .73823 .54868 L .74396 .55386 L p F P
0 g
s
.701 .562 .694 r
.74978 .55906 m .78842 .54227 L .78259 .53706 L p F P
0 g
s
.714 .595 .722 r
.73823 .54868 m .77687 .53189 L .78259 .53706 L p F P
0 g
s
.687 .526 .663 r
.79388 .54707 m .78198 .55225 L p .7789 .5529 L F P
0 g
s
.687 .526 .663 r
.77886 .55116 m .79388 .54707 L .7789 .5529 L F
0 0 .248 r
.77873 .56358 m .7789 .55323 L p .77907 .56043 L F P
0 g
s
0 0 .248 r
.7789 .55323 m .7789 .55304 L p .77891 .55358 L F P
0 g
s
0 0 .248 r
.7789 .55323 m .77891 .55358 L .77907 .56043 L F
.666 .477 .62 r
.79388 .54707 m .79852 .55108 L p .77906 .55683 L F P
0 g
s
.666 .477 .62 r
.77891 .55358 m .79388 .54707 L p .77906 .55683 L F P
0 g
s
.707 .603 .738 r
.77873 .56358 m .7548 .56358 L p .75112 .56025 L F P
0 g
s
.707 .603 .738 r
.75144 .56016 m .77873 .56358 L .75112 .56025 L F
.687 .526 .663 r
.74978 .55906 m .77886 .55116 L .7789 .5529 L F
.75112 .56025 m .74978 .55906 L p .78198 .55225 L F P
0 g
s
.687 .526 .663 r
.74978 .55906 m .78842 .54227 L .79388 .54707 L p F P
0 g
s
.687 .526 .663 r
.78842 .54227 m .74978 .55906 L .75112 .56025 L p F P
0 g
s
.707 .603 .738 r
.7789 .55304 m .77873 .56358 L p .75144 .56016 L F P
0 g
s
.707 .603 .738 r
.68923 .56438 m .68824 .56816 L .69271 .58703 L F
.607 .199 .243 r
.77873 .56358 m .75625 .56437 L .69287 .56364 L F
.68815 .56359 m .69286 .56359 L p .69287 .56364 L F P
0 g
s
.607 .199 .243 r
.69286 .56359 m .77873 .56358 L p .69287 .56364 L F P
0 g
s
.607 .199 .243 r
.68829 .56438 m .68815 .56359 L p .69287 .56364 L F P
0 g
s
0 0 .193 r
.69271 .58703 m .69298 .58864 L .69326 .56596 L p F P
0 g
s
0 0 .193 r
.69271 .58703 m .69326 .56596 L .6931 .56501 L F
.69299 .56438 m .69271 .58703 L p .6931 .56501 L F P
0 g
s
.707 .603 .738 r
.68358 .56438 m .6833 .58703 L p .68923 .56438 L F P
0 g
s
.607 .199 .243 r
.75366 .56434 m .69299 .56438 L .69287 .56364 L F
.69299 .56438 m .68829 .56438 L .69287 .56364 L F
.726 .631 .752 r
.77687 .53189 m .73823 .54868 L .73309 .54398 L p F P
0 g
s
.726 .631 .752 r
.73823 .54868 m .77687 .53189 L .77174 .52717 L p F P
0 g
s
.726 .631 .752 r
.77174 .52717 m .73309 .54398 L .73823 .54868 L p F P
0 g
s
0 .118 .613 r
.74978 .55906 m .75112 .56025 L p .74194 .55196 L F P
0 g
s
0 .118 .613 r
.73309 .54398 m .7418 .55185 L .74194 .55196 L F
.7418 .55185 m .74978 .55906 L .74194 .55196 L F
.73309 .54398 m .75112 .56025 L .74237 .55232 L F
.74396 .55386 m .74978 .55906 L p .73309 .54398 L F P
0 g
s
0 .118 .613 r
.73309 .54398 m .73823 .54868 L .74396 .55386 L p F P
0 g
s
.707 .603 .738 r
.68829 .55225 m .74315 .55303 L p .75096 .5601 L F P
0 g
s
.707 .603 .738 r
.69271 .58703 m .69299 .56438 L p .68923 .56438 L F P
0 g
s
.607 .199 .243 r
.75394 .56437 m .71046 .56596 L .68829 .56438 L F
.707 .603 .738 r
.6833 .58703 m .688 .58703 L p .68824 .56816 L F P
0 g
s
.707 .603 .738 r
.688 .58703 m .69271 .58703 L p .68824 .56816 L F P
0 g
s
0 0 .19 r
.68823 .59147 m .68797 .58986 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.69298 .58864 m .69271 .58703 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.68827 .58864 m .69298 .58864 L p .68814 .58783 L F P
0 g
s
0 0 .19 r
.68797 .58986 m .688 .58703 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.6833 .58703 m .68356 .58864 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.69271 .58703 m .688 .58703 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.688 .58703 m .6833 .58703 L p .68814 .58783 L F P
0 g
s
0 0 .19 r
.68804 .5842 m .6883 .5858 L p .68814 .58783 L F P
0 g
s
0 0 .19 r
.688 .58703 m .68804 .5842 L p .68814 .58783 L F P
0 g
s
0 0 .19 r
.6883 .5858 m .68827 .58864 L p .68814 .58783 L F P
0 g
s
0 0 .19 r
.68827 .58864 m .68823 .59147 L p .68814 .58783 L F P
0 g
s
.609 .204 .249 r
.68356 .58864 m .68827 .58864 L p .68814 .58783 L F P
0 g
s
.609 .203 .248 r
.68804 .5842 m .6883 .5858 L p .68357 .58564 L F P
0 g
s
0 0 .187 r
.68334 .5842 m .6833 .58703 L p .68358 .58572 L F P
0 g
s
.609 .203 .248 r
.641 .58421 m .68334 .5842 L p .68357 .58564 L F P
0 g
s
.609 .203 .248 r
.68334 .5842 m .68804 .5842 L p .68357 .58564 L F P
0 g
s
0 0 .187 r
.6833 .58703 m .68356 .58864 L p .68358 .58572 L F P
0 g
s
.707 .603 .738 r
.68815 .56359 m .68829 .55225 L p .75096 .5601 L F P
0 g
s
.707 .603 .738 r
.7548 .56358 m .68815 .56359 L p .75096 .5601 L F P
0 g
s
0 0 .19 r
.68829 .56438 m .68815 .56359 L p .68832 .56154 L F P
0 g
s
.707 .603 .738 r
.68836 .55871 m .68829 .56438 L .68923 .56438 L F
.68843 .55303 m .68923 .56438 L .69062 .55303 L F
0 0 .19 r
.68815 .56359 m .68829 .55225 L .68843 .55303 L p F P
0 g
s
0 0 .19 r
.68815 .56359 m .68843 .55303 L .68833 .5606 L F
.707 .603 .738 r
.68748 .55303 m .68836 .55871 L .68843 .55303 L F
.68836 .55871 m .68923 .56438 L .68843 .55303 L F
0 0 .19 r
.68843 .55303 m .68869 .5546 L p .68833 .5606 L F P
0 g
s
0 0 .19 r
.68815 .56359 m .68869 .5546 L .68866 .55744 L F
.707 .603 .738 r
.68399 .5303 m .68374 .56438 L p .68829 .56438 L F P
0 g
s
.707 .603 .738 r
.68399 .5303 m .68829 .56438 L .68836 .55871 L F
.606 .196 .239 r
.68829 .55225 m .693 .55225 L p .69301 .55231 L F P
0 g
s
.687 .526 .663 r
.78842 .54227 m .75112 .56025 L .76721 .55607 L F
.75523 .56388 m .79388 .54707 L .78842 .54227 L p F P
0 g
s
.707 .603 .738 r
.74228 .55224 m .77891 .55224 L p .75096 .5601 L F P
0 g
s
.687 .526 .663 r
.75112 .56025 m .75523 .56388 L p .76721 .55607 L F P
0 g
s
.707 .603 .738 r
.77891 .55224 m .7789 .55304 L p .75096 .5601 L F P
0 g
s
.707 .603 .738 r
.75096 .5601 m .7789 .55304 L .75144 .56016 L F
.687 .526 .663 r
.75523 .56388 m .75112 .56025 L p .7789 .55304 L F P
0 g
s
.707 .603 .738 r
.75096 .5601 m .75144 .56016 L .75112 .56025 L F
0 .118 .613 r
.75112 .56025 m .75523 .56388 L p .74237 .55232 L F P
0 g
s
.607 .199 .243 r
.75625 .56437 m .75579 .56439 L .75577 .56437 L F
.666 .477 .62 r
.79388 .54707 m .77891 .55358 L p .77893 .554 L F P
0 g
s
.666 .477 .62 r
.79388 .54707 m .77893 .554 L .77903 .55616 L F
.687 .526 .663 r
.78198 .55225 m .77891 .55358 L p .7789 .55304 L F P
0 g
s
0 0 .248 r
.7789 .55304 m .77891 .55224 L p .77896 .55464 L F P
0 g
s
0 0 .248 r
.77891 .55358 m .77896 .55464 L .77907 .56043 L F
.7789 .55304 m .77896 .55464 L .77891 .55358 L F
.77907 .56043 m .77902 .55749 L .77918 .55949 L F
.77902 .55749 m .77896 .55464 L .77918 .55949 L F
.628 .396 .547 r
.79852 .55108 m .80194 .55395 L p .77933 .56144 L F P
0 g
s
.607 .199 .243 r
.77873 .56358 m .77944 .56675 L .77031 .56675 L p F P
0 g
s
.628 .396 .547 r
.75983 .5679 m .7652 .56557 L p .76618 .56579 L F P
0 g
s
.666 .477 .62 r
.75605 .5646 m .75983 .5679 L p .76388 .56543 L F P
0 g
s
.607 .199 .243 r
.75954 .56426 m .7652 .56557 L .75605 .5646 L F
.75579 .56439 m .75605 .5646 L .75452 .56443 L F
.75954 .56426 m .75605 .5646 L .75579 .56439 L F
.77873 .56358 m .77164 .56625 L .75954 .56426 L F
.77164 .56625 m .77031 .56675 L .7652 .56557 L F
.77164 .56625 m .7652 .56557 L .75954 .56426 L F
0 0 .248 r
.77944 .56675 m .77873 .56358 L p .77918 .55949 L F P
0 g
s
.666 .477 .62 r
.79852 .55108 m .79388 .54707 L p .77903 .55616 L F P
0 g
s
.666 .477 .62 r
.77903 .55616 m .77916 .5591 L .79852 .55108 L F
.7652 .56557 m .79852 .55108 L p .76388 .56543 L F P
0 g
s
.666 .477 .62 r
.75523 .56388 m .77906 .55683 L .7652 .56557 L F
.79852 .55108 m .77918 .55949 L p .77906 .55683 L F P
0 g
s
.666 .477 .62 r
.77918 .55949 m .7652 .56557 L p .77906 .55683 L F P
0 g
s
.628 .396 .547 r
.77918 .55949 m .79852 .55108 L p .77933 .56144 L F P
0 g
s
0 0 .248 r
.77949 .56343 m .77945 .56576 L p .77918 .55949 L F P
0 g
s
0 0 .248 r
.77945 .56576 m .77944 .56675 L p .77918 .55949 L F P
0 g
s
.628 .396 .547 r
.75983 .5679 m .77933 .56144 L .76996 .56687 L F
.80194 .55395 m .77951 .5637 L p .77933 .56144 L F P
0 g
s
.707 .603 .738 r
.77949 .56343 m .77944 .56675 L .77031 .56675 L p F P
0 g
s
.628 .396 .547 r
.77951 .5637 m .76322 .57078 L p .77933 .56144 L F P
0 g
s
.628 .396 .547 r
.76322 .57078 m .80194 .55395 L .79852 .55108 L p F P
0 g
s
.628 .396 .547 r
.79852 .55108 m .75983 .5679 L .76322 .57078 L p F P
0 g
s
0 0 .248 r
.77963 .55539 m .77949 .56343 L p .77918 .55949 L F P
0 g
s
.666 .477 .62 r
.77903 .55616 m .76388 .56543 L .77916 .5591 L F
.75605 .5646 m .75523 .56388 L p .7652 .56557 L F P
0 g
s
.628 .396 .547 r
.76618 .56579 m .77918 .55949 L .77933 .56144 L F
.7652 .56557 m .77918 .55949 L p .76618 .56579 L F P
0 g
s
.666 .477 .62 r
.77903 .55616 m .75605 .5646 L .76388 .56543 L F
.77893 .554 m .75605 .5646 L .77903 .55616 L F
.75523 .56388 m .75605 .5646 L p .77893 .554 L F P
0 g
s
0 0 .248 r
.77891 .55224 m .77963 .55539 L p .77918 .55949 L F P
0 g
s
0 0 .248 r
.77896 .55464 m .77891 .55224 L .77918 .55949 L F
.666 .477 .62 r
.75523 .56388 m .77891 .55358 L p .77906 .55683 L F P
0 g
s
.707 .603 .738 r
.77963 .55539 m .77949 .56343 L p .75598 .56429 L F P
0 g
s
.666 .477 .62 r
.77891 .55358 m .75523 .56388 L p .77893 .554 L F P
0 g
s
.687 .526 .663 r
.77891 .55358 m .75523 .56388 L p .7789 .55304 L F P
0 g
s
.707 .603 .738 r
.75021 .55906 m .77963 .55539 L .75598 .56429 L F
.666 .477 .62 r
.75983 .5679 m .7652 .56557 L p .76388 .56543 L F P
0 g
s
.666 .477 .62 r
.7652 .56557 m .75983 .5679 L .75605 .5646 L p F P
0 g
s
0 .118 .613 r
.75605 .5646 m .75983 .5679 L p .75709 .56544 L F P
0 g
s
.609 .203 .248 r
.64122 .58581 m .641 .58421 L p .68357 .58564 L F P
0 g
s
.609 .203 .248 r
.6883 .5858 m .6836 .5858 L p .68357 .58564 L F P
0 g
s
0 0 .187 r
.68356 .58864 m .6836 .5858 L p .68358 .58572 L F P
0 g
s
.609 .203 .248 r
.6836 .5858 m .64122 .58581 L p .68357 .58564 L F P
0 g
s
.707 .603 .738 r
.69342 .5303 m .68399 .5303 L p .68748 .55303 L F P
0 g
s
.707 .603 .738 r
.68845 .56001 m .68374 .56001 L p .68374 .55986 L F P
0 g
s
0 0 .187 r
.68369 .55973 m .68334 .5842 L .68343 .5848 L F
.68364 .55941 m .68334 .5842 L p .68369 .55973 L F P
0 g
s
.707 .603 .738 r
.68846 .55859 m .68845 .56001 L p .68374 .55986 L F P
0 g
s
.707 .603 .738 r
.68375 .55859 m .68846 .55859 L p .68374 .55986 L F P
0 g
s
.606 .197 .241 r
.68846 .55859 m .68853 .55898 L p .68381 .55894 L F P
0 g
s
0 0 .187 r
.68371 .5583 m .68369 .55973 L .68372 .55836 L F
.68369 .55973 m .68374 .56001 L .68375 .55859 L F
.68372 .55836 m .68375 .55859 L .68383 .5522 L F
.68369 .55973 m .68375 .55859 L .68372 .55836 L F
.707 .603 .738 r
.68867 .53315 m .64152 .53315 L .64158 .52746 L p F P
0 g
s
.707 .603 .738 r
.64158 .52746 m .68874 .52746 L .68867 .53315 L p F P
0 g
s
0 0 .187 r
.68396 .53318 m .68364 .55941 L .68369 .55973 L F
.68399 .5303 m .68396 .53315 L p .68396 .53318 L F P
0 g
s
0 0 .187 r
.68396 .53315 m .68364 .55941 L p .68396 .53318 L F P
0 g
s
.603 .191 .233 r
.64174 .5347 m .64152 .53315 L .68396 .53315 L p F P
0 g
s
.603 .191 .233 r
.68396 .53315 m .68867 .53315 L p .68398 .5333 L F P
0 g
s
0 0 .187 r
.68397 .53322 m .68371 .5583 L .68383 .5522 L F
.68399 .5303 m .68396 .53318 L .68397 .53322 L F
.68396 .53318 m .68371 .5583 L .68397 .53322 L F
.603 .191 .233 r
.68867 .53315 m .68894 .5347 L .68422 .5347 L p F P
0 g
s
.603 .191 .233 r
.68867 .53315 m .68422 .5347 L .68398 .5333 L F
.606 .197 .241 r
.68853 .55898 m .68382 .55898 L p .68381 .55894 L F P
0 g
s
.606 .197 .241 r
.68375 .55859 m .68846 .55859 L p .68381 .55894 L F P
0 g
s
0 0 .19 r
.68832 .56154 m .68866 .55744 L .68829 .56438 L F
.68866 .55744 m .68864 .55839 L .68829 .56438 L F
.606 .197 .241 r
.68845 .56001 m .68851 .5604 L .6838 .5604 L p F P
0 g
s
.606 .197 .241 r
.68845 .56001 m .6838 .5604 L .68374 .56005 L F
.68374 .56001 m .68845 .56001 L p .68374 .56005 L F P
0 g
s
.606 .196 .239 r
.68829 .55225 m .69301 .55231 L .69303 .55241 L F
.707 .603 .738 r
.68963 .5546 m .68869 .5546 L .68862 .56028 L F
.607 .199 .243 r
.77031 .56675 m .7587 .56675 L p .75614 .56467 L F P
0 g
s
.607 .199 .243 r
.7652 .56557 m .77031 .56675 L .75614 .56467 L F
.75605 .5646 m .75614 .56467 L .75452 .56443 L F
.7652 .56557 m .75614 .56467 L .75605 .5646 L F
.628 .396 .547 r
.76322 .57078 m .762 .56975 L p .76996 .56687 L F P
0 g
s
.514 .189 .355 r
.76322 .57078 m .80194 .55395 L .80386 .55544 L p F P
0 g
s
.514 .189 .355 r
.7651 .57229 m .80386 .55544 L .80194 .55395 L p F P
0 g
s
.514 .189 .355 r
.80194 .55395 m .76322 .57078 L .7651 .57229 L p F P
0 g
s
.514 .189 .355 r
.80386 .55544 m .7651 .57229 L .76322 .57078 L p F P
0 g
s
0 0 0 r
.80412 .55542 m .76531 .57229 L .7651 .57229 L p F P
0 g
s
0 0 0 r
.7651 .57229 m .80386 .55544 L .80412 .55542 L p F P
0 g
s
0 0 0 r
.80386 .55544 m .7651 .57229 L .76531 .57229 L p F P
0 g
s
0 .118 .613 r
.7651 .57229 m .76531 .57229 L p .76282 .5701 L F P
0 g
s
.707 .603 .738 r
.77031 .56675 m .7587 .56675 L p .77949 .56343 L F P
0 g
s
.607 .199 .243 r
.75625 .56437 m .75394 .56437 L .75366 .56434 L F
.707 .603 .738 r
.75598 .56429 m .77949 .56343 L .7587 .56675 L F
.628 .396 .547 r
.762 .56975 m .75983 .5679 L p .76996 .56687 L F P
0 g
s
0 .118 .613 r
.74414 .55375 m .75293 .56153 L .7451 .55453 L F
.75293 .56153 m .76042 .56815 L .75094 .55972 L F
.75293 .56153 m .75094 .55972 L .7451 .55453 L F
.707 .603 .738 r
.74615 .55539 m .77963 .55539 L p .75021 .55906 L F P
0 g
s
0 .118 .613 r
.7451 .55453 m .76042 .56815 L .76282 .5701 L F
.606 .196 .239 r
.74467 .55418 m .75676 .5546 L .74518 .5546 L F
.77963 .55539 m .74615 .55539 L p .74579 .55509 L F P
0 g
s
.606 .196 .239 r
.75676 .5546 m .74579 .55509 L .74518 .5546 L F
.77891 .55224 m .77963 .55539 L p .74467 .55418 L F P
0 g
s
.606 .196 .239 r
.74228 .55224 m .77891 .55224 L p .74467 .55418 L F P
0 g
s
0 .118 .613 r
.73309 .54398 m .7451 .55453 L .74559 .55488 L F
.7451 .55453 m .74873 .55772 L .74615 .55539 L F
.7451 .55453 m .74615 .55539 L .74559 .55488 L F
.606 .196 .239 r
.75676 .5546 m .77963 .55539 L .74579 .55509 L F
0 .118 .613 r
.75523 .56388 m .75605 .5646 L p .73309 .54398 L F P
0 g
s
0 .118 .613 r
.73309 .54398 m .75605 .5646 L .75709 .56544 L F
0 0 .193 r
.69314 .55303 m .69299 .56438 L p .69323 .55355 L F P
0 g
s
.607 .199 .243 r
.68855 .56596 m .68829 .56438 L p .71046 .56596 L F P
0 g
s
.607 .199 .243 r
.75394 .56437 m .69299 .56438 L .75366 .56434 L F
0 0 .193 r
.6931 .56501 m .69341 .5546 L .6933 .55397 L F
.707 .603 .738 r
.69299 .56438 m .69314 .55303 L p .68923 .56438 L F P
0 g
s
.707 .603 .738 r
.68923 .56438 m .69314 .55303 L .69062 .55303 L F
0 0 .193 r
.6931 .56501 m .6933 .55397 L .69299 .56438 L F
0 .118 .613 r
.76322 .57078 m .7651 .57229 L p .73309 .54398 L F P
0 g
s
0 .118 .613 r
.75983 .5679 m .76322 .57078 L p .73309 .54398 L F P
0 g
s
.606 .196 .239 r
.69315 .55313 m .74467 .55418 L .6934 .55457 L F
.68843 .55303 m .68829 .55225 L p .71109 .55303 L F P
0 g
s
.606 .196 .239 r
.71109 .55303 m .74467 .55418 L .68843 .55303 L F
.69303 .55241 m .74325 .55303 L .71109 .55303 L F
.69301 .55231 m .74325 .55303 L .69303 .55241 L F
.69301 .55231 m .74228 .55224 L .74325 .55303 L F
.693 .55225 m .74228 .55224 L p .69301 .55231 L F P
0 g
s
0 0 .193 r
.6933 .55397 m .69369 .53185 L .69323 .55355 L F
.6933 .55397 m .69323 .55355 L .69299 .56438 L F
.606 .196 .239 r
.68869 .5546 m .68843 .55303 L p .69315 .55313 L F P
0 g
s
.606 .196 .239 r
.69315 .55313 m .6934 .55457 L .68869 .5546 L F
.707 .603 .738 r
.69314 .55303 m .69342 .5303 L p .69062 .55303 L F P
0 g
s
.606 .196 .239 r
.74467 .55418 m .74518 .5546 L .68869 .5546 L F
.707 .603 .738 r
.68991 .55303 m .69062 .55303 L .69221 .54019 L F
.68991 .55303 m .69221 .54019 L .69342 .5303 L F
.68748 .55303 m .68991 .55303 L .69342 .5303 L F
0 0 .193 r
.69369 .53185 m .69342 .5303 L .69314 .55303 L p F P
0 g
s
0 0 .193 r
.69323 .55355 m .69369 .53185 L .69314 .55303 L F
.69326 .56596 m .69341 .5546 L p .6931 .56501 L F P
0 g
s
0 0 .193 r
.69341 .5546 m .69369 .53185 L p .6933 .55397 L F P
0 g
s
.707 .603 .738 r
.69326 .56596 m .69369 .53185 L p .68862 .56028 L F P
0 g
s
.606 .196 .239 r
.74518 .5546 m .74579 .55509 L .68869 .5546 L F
.707 .603 .738 r
.68862 .56028 m .68855 .56596 L .69326 .56596 L F
.68356 .58864 m .69298 .58864 L .69326 .56596 L p F P
0 g
s
.707 .603 .738 r
.68761 .56596 m .68356 .58864 L .68841 .5773 L F
.68855 .56596 m .68841 .5773 L .69326 .56596 L F
.68761 .56596 m .68841 .5773 L .68855 .56596 L F
.607 .199 .243 r
.68868 .56675 m .68869 .56596 L p .71046 .56596 L F P
0 g
s
0 0 .19 r
.68882 .55539 m .68868 .56675 L .68855 .56596 L p F P
0 g
s
0 0 .19 r
.68855 .56596 m .68829 .56438 L p .68864 .55839 L F P
0 g
s
0 0 .19 r
.68864 .55839 m .68882 .55539 L .68855 .56596 L F
.707 .603 .738 r
.68868 .56675 m .68882 .55539 L .74615 .55539 L p F P
0 g
s
.707 .603 .738 r
.68868 .56675 m .74615 .55539 L .75021 .55906 L F
0 .118 .613 r
.73309 .54398 m .74414 .55375 L .7451 .55453 L F
.76042 .56815 m .7651 .57229 L .76282 .5701 L F
.607 .199 .243 r
.75452 .56443 m .75614 .56467 L .71443 .56596 L F
.71123 .56596 m .71443 .56596 L .68868 .56675 L F
.75452 .56443 m .71443 .56596 L .71123 .56596 L F
.7587 .56675 m .68868 .56675 L p .75614 .56467 L F P
0 g
s
.607 .199 .243 r
.75577 .56437 m .75452 .56443 L .75394 .56437 L F
.75579 .56439 m .75452 .56443 L .75577 .56437 L F
.75452 .56443 m .68868 .56675 L .75394 .56437 L F
.707 .603 .738 r
.7587 .56675 m .68868 .56675 L p .75598 .56429 L F P
0 g
s
0 .118 .613 r
.74648 .55565 m .76282 .5701 L .76383 .57078 L F
.74559 .55488 m .74633 .55553 L .74648 .55565 L F
.74633 .55553 m .76282 .5701 L .74648 .55565 L F
.606 .196 .239 r
.68882 .55539 m .68869 .5546 L p .74579 .55509 L F P
0 g
s
.606 .196 .239 r
.74615 .55539 m .68882 .55539 L p .74579 .55509 L F P
0 g
s
.707 .603 .738 r
.69369 .53185 m .68897 .53185 L p .68869 .5546 L F P
0 g
s
.707 .603 .738 r
.69369 .53185 m .68869 .5546 L .68963 .5546 L F
0 0 .19 r
.68853 .55898 m .68851 .5604 L .68845 .56001 L p F P
0 g
s
0 0 .19 r
.68845 .56001 m .68846 .55859 L .68853 .55898 L p F P
0 g
s
.707 .603 .738 r
.68853 .55898 m .68851 .5604 L .6838 .5604 L p F P
0 g
s
.707 .603 .738 r
.68382 .55912 m .68853 .55898 L .6838 .5604 L F
0 0 .187 r
.68369 .55973 m .68343 .5848 L .68374 .56001 L F
.606 .197 .241 r
.64139 .5604 m .64134 .56001 L .68374 .56001 L p F P
0 g
s
0 0 .187 r
.68383 .5522 m .68343 .5848 L .6835 .5852 L F
.68383 .5522 m .6835 .5852 L .68372 .56678 L F
.707 .603 .738 r
.64135 .55859 m .68375 .55859 L p .68374 .55986 L F P
0 g
s
.707 .603 .738 r
.64134 .56001 m .64135 .55859 L p .68374 .55986 L F P
0 g
s
.707 .603 .738 r
.68374 .56001 m .64134 .56001 L p .68374 .55986 L F P
0 g
s
.707 .603 .738 r
.68382 .55898 m .68853 .55898 L p .68382 .55912 L F P
0 g
s
0 0 .187 r
.68383 .5522 m .68358 .58572 L .68409 .53088 L F
.707 .603 .738 r
.64139 .5604 m .64141 .55898 L .68382 .55898 L p F P
0 g
s
.707 .603 .738 r
.64139 .5604 m .68382 .55898 L .68382 .55912 L F
0 0 .187 r
.68372 .56678 m .6835 .5852 L .68358 .58572 L F
.68425 .53185 m .68416 .53127 L p .68358 .58572 L F P
0 g
s
0 0 .187 r
.68416 .53127 m .68409 .53088 L p .68387 .55475 L F P
0 g
s
0 0 .187 r
.68387 .55475 m .68358 .58572 L .68416 .53127 L F
.606 .197 .241 r
.6838 .5604 m .64139 .5604 L p .68374 .56005 L F P
0 g
s
.606 .197 .241 r
.68374 .56005 m .64139 .5604 L .68374 .56001 L F
.707 .603 .738 r
.6838 .5604 m .64139 .5604 L p .68382 .55912 L F P
0 g
s
.707 .603 .738 r
.68425 .53185 m .6839 .56099 L p .68862 .56028 L F P
0 g
s
.707 .603 .738 r
.6839 .56099 m .68356 .58864 L p .68849 .56099 L F P
0 g
s
.707 .603 .738 r
.68862 .56028 m .6839 .56099 L .68849 .56099 L F
0 0 .19 r
.68894 .5347 m .68867 .53315 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.69369 .53185 m .69342 .5303 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.68897 .53185 m .69369 .53185 L p .68884 .53108 L F P
0 g
s
0 0 .19 r
.68867 .53315 m .68871 .5303 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.68399 .5303 m .68425 .53185 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.69342 .5303 m .68871 .5303 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.68871 .5303 m .68399 .5303 L p .68884 .53108 L F P
0 g
s
0 0 .19 r
.68874 .52746 m .68901 .52901 L p .68884 .53108 L F P
0 g
s
0 0 .19 r
.68871 .5303 m .68874 .52746 L p .68884 .53108 L F P
0 g
s
0 0 .19 r
.68901 .52901 m .68897 .53185 L p .68884 .53108 L F P
0 g
s
0 0 .19 r
.68897 .53185 m .68894 .5347 L p .68884 .53108 L F P
0 g
s
.603 .19 .233 r
.68425 .53185 m .68897 .53185 L p .68884 .53108 L F P
0 g
s
.707 .603 .738 r
.68897 .53185 m .68425 .53185 L p .68862 .56028 L F P
0 g
s
0 0 .19 r
.68866 .55744 m .68882 .55539 L .68864 .55839 L F
0 0 .187 r
.68409 .53088 m .68399 .5303 L p .68383 .5522 L F P
0 g
s
0 0 .187 r
.6836 .5858 m .68425 .53185 L p .68358 .58572 L F P
0 g
s
.603 .191 .233 r
.68422 .5347 m .64174 .5347 L p .68398 .5333 L F P
0 g
s
.603 .191 .233 r
.68398 .5333 m .64174 .5347 L .68396 .53315 L F
.606 .197 .241 r
.64141 .55898 m .64135 .55859 L p .68381 .55894 L F P
0 g
s
.606 .197 .241 r
.68382 .55898 m .64141 .55898 L p .68381 .55894 L F P
0 g
s
.606 .197 .241 r
.64135 .55859 m .68375 .55859 L p .68381 .55894 L F P
0 g
s
0 0 .187 r
.68371 .5583 m .68372 .55836 L .68383 .5522 L F
0 .118 .613 r
.74873 .55772 m .76282 .5701 L .74559 .55488 L F
.707 .603 .738 r
.68868 .56675 m .75021 .55906 L .75598 .56429 L F
0 .118 .613 r
.76531 .57229 m .76452 .57149 L p .76282 .5701 L F P
0 g
s
0 .118 .613 r
.76452 .57149 m .76383 .57078 L p .76282 .5701 L F P
0 g
s
0 0 .19 r
.68869 .5546 m .68882 .55539 L p .68866 .55744 L F P
0 g
s
.707 .603 .738 r
.68862 .56028 m .68761 .56596 L .68855 .56596 L F
.606 .196 .239 r
.71109 .55303 m .74325 .55303 L .74467 .55418 L F
0 g
.6881 .59066 m
.68813 .58864 L
s
0 0 .158 r
.64122 .58581 m .64116 .59147 L .64095 .58986 L p F P
0 g
s
0 0 .158 r
.64095 .58986 m .641 .58421 L .64122 .58581 L p F P
0 g
s
0 .14 .638 r
.78259 .53706 m .78842 .54227 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.77174 .52717 m .77687 .53189 L .78259 .53706 L p F P
0 g
s
.7787 .58783 m
.77905 .56675 L
s
.6412 .58784 m
.68343 .58783 L
s
0 .14 .638 r
.78842 .54227 m .79388 .54707 L p .77174 .52717 L F P
0 g
s
.726 .631 .752 r
.73309 .54398 m .77174 .52717 L .77687 .53189 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.707 .603 .738 r
.6883 .5858 m .68823 .59147 L .64116 .59147 L p F P
0 g
s
.707 .603 .738 r
.64116 .59147 m .64122 .58581 L .6883 .5858 L p F P
0 g
s
.68827 .58864 m
.68946 .59589 L
s
0 .14 .638 r
.79388 .54707 m .79852 .55108 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.80268 .55389 m .79966 .55097 L .77174 .52717 L p F P
0 g
s
0 .14 .638 r
.80412 .55542 m .80268 .55389 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.80386 .55544 m .80412 .55542 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.80194 .55395 m .80386 .55544 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.79852 .55108 m .80194 .55395 L p .77174 .52717 L F P
0 g
s
0 .14 .638 r
.77174 .52717 m .60346 .37101 L .6645 .42288 L p F P
0 g
s
0 .14 .638 r
.79966 .55097 m .77174 .52717 L p .6645 .42288 L F P
0 g
s
.732 .652 .769 r
.60346 .37101 m .77174 .52717 L .73309 .54398 L p F P
0 g
s
0 .118 .613 r
.76383 .57078 m .76078 .56788 L .73309 .54398 L p F P
0 g
s
0 .118 .613 r
.76078 .56788 m .73309 .54398 L p .62443 .4403 L F P
0 g
s
.6407 .55762 m
.64126 .5593 L
s
0 0 .158 r
.64141 .55898 m .64139 .5604 L .64134 .56001 L p F P
0 g
s
0 0 .158 r
.64134 .56001 m .64135 .55859 L .64141 .55898 L p F P
0 g
s
.64126 .5593 m
.64139 .55969 L
s
.64139 .55969 m
.6414 .5597 L
s
.68875 .56107 m
.68982 .56742 L
s
.68862 .56028 m
.68875 .56107 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.75955 .56759 L
s
.76019 .56733 m
.76165 .56675 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74395 .57383 m
.74899 .57181 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71046 .46644 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67683 .49323 L
s
.67683 .49323 m
.67745 .49274 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
0 0 .158 r
.6418 .52901 m .64174 .5347 L .64152 .53315 L p F P
0 g
s
0 0 .158 r
.64152 .53315 m .64158 .52746 L .6418 .52901 L p F P
0 g
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.603 .19 .232 r
.64158 .52746 m .68874 .52746 L .68901 .52901 L p F P
0 g
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.603 .19 .232 r
.68901 .52901 m .6418 .52901 L .64158 .52746 L p F P
0 g
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .107 .6 r
.35041 .22498 m .34338 .21931 L p .41611 .28401 L F P
0 g
s
.64178 .53108 m
.68412 .53108 L
s
.68412 .53108 m
.68884 .53108 L
s
.36027 .48161 m
.35893 .48364 L
s
.707 .603 .738 r
.68901 .52901 m .68894 .5347 L .64174 .5347 L p F P
0 g
s
.707 .603 .738 r
.64174 .5347 m .6418 .52901 L .68901 .52901 L p F P
0 g
s
.68897 .53185 m
.68909 .53251 L
s
0 .095 .587 r
.28815 .19484 m .28353 .19129 L p .32331 .2255 L F P
0 g
s
0 .118 .613 r
.32711 .1779 m .32229 .17445 L p .36258 .20843 L F P
0 g
s
.307 0 .05 r
.32229 .17445 m .28353 .19129 L .28815 .19484 L p F P
0 g
s
.307 0 .05 r
.28815 .19484 m .32711 .1779 L .32229 .17445 L p F P
0 g
s
.307 0 .05 r
.28353 .19129 m .32229 .17445 L .32711 .1779 L p F P
0 g
s
.307 0 .05 r
.32711 .1779 m .28815 .19484 L .28353 .19129 L p F P
0 g
s
0 0 0 r
.76531 .57229 m .80412 .55542 L .80386 .55544 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.757 .862 .926 r
.80268 .55389 m .76383 .57078 L .76531 .57229 L p F P
0 g
s
.77953 .56107 m
.78012 .5637 L
s
.757 .862 .926 r
.76531 .57229 m .80412 .55542 L .80268 .55389 L p F P
0 g
s
.757 .862 .926 r
.80412 .55542 m .76531 .57229 L .76383 .57078 L p F P
0 g
s
.757 .862 .926 r
.76383 .57078 m .80268 .55389 L .80412 .55542 L p F P
0 g
s
.78043 .56503 m
.78058 .56572 L
s
.36598 .47754 m
.36263 .47958 L
s
.752 .733 .834 r
.79966 .55097 m .76078 .56788 L .76383 .57078 L p F P
0 g
s
.752 .733 .834 r
.76383 .57078 m .80268 .55389 L .79966 .55097 L p F P
0 g
s
.752 .733 .834 r
.76078 .56788 m .79966 .55097 L .80268 .55389 L p F P
0 g
s
.752 .733 .834 r
.80268 .55389 m .76383 .57078 L .76078 .56788 L p F P
0 g
s
.78058 .56572 m
.78096 .56742 L
s
.744 .696 .805 r
.76078 .56788 m .62443 .4403 L .6645 .42288 L p F P
0 g
s
.744 .696 .805 r
.6645 .42288 m .79966 .55097 L .76078 .56788 L p F P
0 g
s
.68909 .53251 m
.69017 .53887 L
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .107 .6 r
.37034 .24249 m .35041 .22498 L p .41611 .28401 L F P
0 g
s
0 .107 .6 r
.41611 .28401 m .39551 .2651 L .37034 .24249 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .095 .587 r
.32331 .2255 m .30193 .20668 L .28815 .19484 L p F P
0 g
s
0 .118 .613 r
.36258 .20843 m .34107 .18967 L .32711 .1779 L p F P
0 g
s
.61 .36 .515 r
.32711 .1779 m .28815 .19484 L .30193 .20668 L p F P
0 g
s
.61 .36 .515 r
.30193 .20668 m .34107 .18967 L .32711 .1779 L p F P
0 g
s
.61 .36 .515 r
.28815 .19484 m .32711 .1779 L .34107 .18967 L p F P
0 g
s
.61 .36 .515 r
.34107 .18967 m .30193 .20668 L .28815 .19484 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.76681 .41858 L
s
.76681 .41858 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.666 .478 .621 r
.34107 .18967 m .30193 .20668 L .32331 .2255 L p F P
0 g
s
.666 .478 .621 r
.32331 .2255 m .36258 .20843 L .34107 .18967 L p F P
0 g
s
.666 .478 .621 r
.30193 .20668 m .34107 .18967 L .36258 .20843 L p F P
0 g
s
.666 .478 .621 r
.36258 .20843 m .32331 .2255 L .30193 .20668 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55938 .43769 L
s
.55938 .43769 m
.55981 .43761 L
s
0 .095 .587 r
.52851 .40732 m .58287 .4578 L p .32331 .2255 L F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.74 .68 .793 r
.60346 .37101 m .56392 .3882 L .55302 .37805 L p F P
0 g
s
.74 .68 .793 r
.56392 .3882 m .60346 .37101 L .59264 .36083 L p F P
0 g
s
.74 .68 .793 r
.59264 .36083 m .55302 .37805 L .56392 .3882 L p F P
0 g
s
.74 .68 .793 r
.55302 .37805 m .59264 .36083 L .60346 .37101 L p F P
0 g
s
.758 .768 .861 r
.59264 .36083 m .55302 .37805 L .54622 .3715 L p F P
0 g
s
.758 .768 .861 r
.54622 .3715 m .58595 .35423 L .59264 .36083 L p F P
0 g
s
.758 .768 .861 r
.55302 .37805 m .59264 .36083 L .58595 .35423 L p F P
0 g
s
.758 .768 .861 r
.58595 .35423 m .54622 .3715 L .55302 .37805 L p F P
0 g
s
.695 .947 .958 r
.58595 .35423 m .54622 .3715 L .54433 .3693 L p F P
0 g
s
.695 .947 .958 r
.54622 .3715 m .58595 .35423 L .58417 .35198 L p F P
0 g
s
.695 .947 .958 r
.58417 .35198 m .54433 .3693 L .54622 .3715 L p F P
0 g
s
.695 .947 .958 r
.54433 .3693 m .58417 .35198 L .58595 .35423 L p F P
0 g
s
.375 0 .146 r
.58417 .35198 m .54433 .3693 L .5476 .37174 L p F P
0 g
s
0 .14 .638 r
.58595 .35423 m .59264 .36083 L p .6645 .42288 L F P
0 g
s
0 .14 .638 r
.58417 .35198 m .58595 .35423 L p .6645 .42288 L F P
0 g
s
0 .14 .638 r
.58756 .35437 m .58417 .35198 L p .6645 .42288 L F P
0 g
s
.375 0 .146 r
.5476 .37174 m .58756 .35437 L .58417 .35198 L p F P
0 g
s
.375 0 .146 r
.54433 .3693 m .58417 .35198 L .58756 .35437 L p F P
0 g
s
.375 0 .146 r
.58756 .35437 m .5476 .37174 L .54433 .3693 L p F P
0 g
s
.612 .365 .519 r
.58756 .35437 m .5476 .37174 L .5557 .37858 L p F P
0 g
s
0 .14 .638 r
.59264 .36083 m .60346 .37101 L p .6645 .42288 L F P
0 g
s
0 .14 .638 r
.59576 .36116 m .58756 .35437 L p .6645 .42288 L F P
0 g
s
.612 .365 .519 r
.5476 .37174 m .58756 .35437 L .59576 .36116 L p F P
0 g
s
.612 .365 .519 r
.59576 .36116 m .5557 .37858 L .5476 .37174 L p F P
0 g
s
.612 .365 .519 r
.5557 .37858 m .59576 .36116 L .58756 .35437 L p F P
0 g
s
.665 .475 .618 r
.59576 .36116 m .5557 .37858 L .56774 .38907 L p F P
0 g
s
0 .14 .638 r
.60788 .37162 m .59576 .36116 L p .6645 .42288 L F P
0 g
s
.665 .475 .618 r
.56774 .38907 m .60788 .37162 L .59576 .36116 L p F P
0 g
s
.665 .475 .618 r
.5557 .37858 m .59576 .36116 L .60788 .37162 L p F P
0 g
s
.665 .475 .618 r
.60788 .37162 m .56774 .38907 L .5557 .37858 L p F P
0 g
s
.69 .533 .669 r
.60788 .37162 m .56774 .38907 L .58171 .40145 L p F P
0 g
s
.69 .533 .669 r
.58171 .40145 m .58235 .40201 L p .58347 .40068 L F P
0 g
s
.69 .533 .669 r
.58347 .40068 m .60788 .37162 L .58171 .40145 L F
0 .14 .638 r
.62253 .38455 m .60788 .37162 L p .6645 .42288 L F P
0 g
s
.69 .533 .669 r
.56774 .38907 m .60788 .37162 L .62253 .38455 L p F P
0 g
s
.69 .533 .669 r
.62253 .38455 m .58235 .40201 L .58171 .40145 L p F P
0 g
s
.69 .533 .669 r
.58171 .40145 m .56774 .38907 L p .62012 .38474 L F P
0 g
s
.69 .533 .669 r
.62253 .38455 m .58171 .40145 L .62012 .38474 L F
0 .118 .613 r
.59292 .41274 m .62246 .44059 L p .59183 .41322 L F P
0 g
s
0 .118 .613 r
.36258 .20843 m .59292 .41274 L .59183 .41322 L F
.56865 .38987 m .59292 .41274 L p .36258 .20843 L F P
0 g
s
0 .118 .613 r
.55302 .37805 m .56392 .3882 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.58088 .40071 m .56865 .38987 L .62246 .44059 L p F P
0 g
s
.706 .576 .706 r
.62253 .38455 m .58235 .40201 L .58547 .40481 L p F P
0 g
s
.706 .576 .706 r
.58547 .40481 m .59607 .41434 L p .61756 .39086 L F P
0 g
s
0 .14 .638 r
.63802 .39846 m .62253 .38455 L p .6645 .42288 L F P
0 g
s
.706 .576 .706 r
.63802 .39846 m .59784 .41593 L .59607 .41434 L p F P
0 g
s
.706 .576 .706 r
.59607 .41434 m .58547 .40481 L p .63165 .39887 L F P
0 g
s
0 .118 .613 r
.59386 .41233 m .58088 .40071 L p .59327 .41259 L F P
0 g
s
0 .118 .613 r
.54622 .3715 m .55302 .37805 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.54433 .3693 m .54622 .3715 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.5476 .37174 m .54433 .3693 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.5557 .37858 m .5476 .37174 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.56774 .38907 m .5557 .37858 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.58235 .40201 m .56774 .38907 L p .62443 .4403 L F P
0 g
s
0 .118 .613 r
.59784 .41593 m .58235 .40201 L p .62443 .4403 L F P
0 g
s
.704 .568 .699 r
.5407 .41817 m .58088 .40071 L .58547 .40481 L p F P
0 g
s
.704 .568 .699 r
.58547 .40481 m .59386 .41233 L p .55948 .41611 L F P
0 g
s
.704 .568 .699 r
.55948 .41611 m .5407 .41817 L .58547 .40481 L F
.706 .576 .706 r
.58547 .40481 m .58235 .40201 L p .59355 .4013 L F P
0 g
s
.706 .576 .706 r
.63165 .39887 m .58547 .40481 L .59355 .4013 L F
.63802 .39846 m .59607 .41434 L .63165 .39887 L F
0 .118 .613 r
.59386 .41233 m .5933 .41262 L p .62246 .44059 L F P
0 g
s
.721 .616 .74 r
.63802 .39846 m .59784 .41593 L .60108 .41887 L p F P
0 g
s
.721 .616 .74 r
.60108 .41887 m .60985 .42685 L p .63235 .40528 L F P
0 g
s
0 .14 .638 r
.6645 .42288 m .65257 .41175 L .63802 .39846 L p F P
0 g
s
.721 .616 .74 r
.65257 .41175 m .61243 .4292 L .60985 .42685 L p F P
0 g
s
.721 .616 .74 r
.60985 .42685 m .60108 .41887 L p .64288 .41249 L F P
0 g
s
0 .118 .613 r
.60652 .4238 m .59386 .41233 L p .60579 .42412 L F P
0 g
s
0 .118 .613 r
.62443 .4403 m .61243 .4292 L .59784 .41593 L p F P
0 g
s
.716 .602 .728 r
.55367 .4298 m .59386 .41233 L .60108 .41887 L p F P
0 g
s
.716 .602 .728 r
.60108 .41887 m .60652 .4238 L p .5838 .42638 L F P
0 g
s
.716 .602 .728 r
.5838 .42638 m .55367 .4298 L .60108 .41887 L F
.721 .616 .74 r
.60108 .41887 m .59784 .41593 L p .60998 .415 L F P
0 g
s
.721 .616 .74 r
.64288 .41249 m .60108 .41887 L .60998 .415 L F
.65257 .41175 m .60985 .42685 L .64288 .41249 L F
0 .118 .613 r
.60652 .4238 m .60585 .42418 L p .62246 .44059 L F P
0 g
s
.736 .664 .779 r
.65257 .41175 m .61243 .4292 L .61455 .43116 L p F P
0 g
s
.736 .664 .779 r
.61455 .43116 m .62177 .43784 L p .6476 .41679 L F P
0 g
s
.736 .664 .779 r
.6645 .42288 m .62443 .4403 L .62177 .43784 L p F P
0 g
s
.736 .664 .779 r
.62177 .43784 m .61455 .43116 L p .65295 .42428 L F P
0 g
s
0 .118 .613 r
.61784 .43418 m .60652 .4238 L p .6168 .43463 L F P
0 g
s
.728 .638 .758 r
.56636 .44126 m .60652 .4238 L .61455 .43116 L p F P
0 g
s
.728 .638 .758 r
.61455 .43116 m .61784 .43418 L p .60287 .43624 L F P
0 g
s
.728 .638 .758 r
.60287 .43624 m .56636 .44126 L .61455 .43116 L F
.736 .664 .779 r
.61455 .43116 m .61243 .4292 L p .62162 .42808 L F P
0 g
s
.736 .664 .779 r
.65295 .42428 m .61455 .43116 L .62162 .42808 L F
.6645 .42288 m .62177 .43784 L .65295 .42428 L F
0 .118 .613 r
.61784 .43418 m .6169 .43473 L p .62246 .44059 L F P
0 g
s
0 .118 .613 r
.62691 .44262 m .61784 .43418 L p .62246 .44059 L F P
0 g
s
0 .118 .613 r
.63299 .44846 m .62691 .44262 L p .62246 .44059 L F P
0 g
s
0 .118 .613 r
.63563 .45125 m .63299 .44846 L p .62246 .44059 L F P
0 g
s
0 .118 .613 r
.63464 .45079 m .63563 .45125 L p .62246 .44059 L F P
0 g
s
0 .118 .613 r
.62246 .44059 m .63013 .44713 L .63464 .45079 L p F P
0 g
s
.632 .404 .554 r
.63013 .44713 m .59046 .46438 L .58287 .4578 L p F P
0 g
s
.632 .404 .554 r
.58287 .4578 m .62246 .44059 L .63013 .44713 L p F P
0 g
s
.632 .404 .554 r
.59046 .46438 m .63013 .44713 L .62246 .44059 L p F P
0 g
s
.632 .404 .554 r
.62246 .44059 m .58287 .4578 L .59046 .46438 L p F P
0 g
s
.741 .684 .796 r
.58686 .46003 m .62691 .44262 L .62177 .43784 L p F P
0 g
s
.741 .684 .796 r
.62177 .43784 m .61784 .43418 L p .60441 .44538 L F P
0 g
s
.741 .684 .796 r
.58686 .46003 m .62177 .43784 L .60441 .44538 L F
.61784 .43418 m .57773 .45162 L .58168 .45526 L p F P
0 g
s
.741 .684 .796 r
.58168 .45526 m .58686 .46003 L p .60441 .44538 L F P
0 g
s
.741 .684 .796 r
.60441 .44538 m .61784 .43418 L .58168 .45526 L F
.736 .664 .779 r
.62177 .43784 m .62443 .4403 L p .63067 .43397 L F P
0 g
s
.736 .664 .779 r
.63067 .43397 m .6476 .41679 L .62177 .43784 L F
.6476 .41679 m .65257 .41175 L .61455 .43116 L F
.728 .638 .758 r
.57773 .45162 m .61784 .43418 L .61455 .43116 L p F P
0 g
s
.728 .638 .758 r
.61455 .43116 m .60985 .42685 L p .59095 .44142 L F P
0 g
s
.728 .638 .758 r
.57773 .45162 m .61455 .43116 L .59095 .44142 L F
.60985 .42685 m .60652 .4238 L p .59807 .43197 L F P
0 g
s
.728 .638 .758 r
.57773 .45162 m .60985 .42685 L .59807 .43197 L F
.60652 .4238 m .56636 .44126 L .5697 .4443 L p F P
0 g
s
.728 .638 .758 r
.5697 .4443 m .57773 .45162 L p .59807 .43197 L F P
0 g
s
.728 .638 .758 r
.59807 .43197 m .60652 .4238 L .5697 .4443 L F
.721 .616 .74 r
.60985 .42685 m .61243 .4292 L p .61697 .42375 L F P
0 g
s
.721 .616 .74 r
.61697 .42375 m .63235 .40528 L .60985 .42685 L F
.63235 .40528 m .63802 .39846 L .60108 .41887 L F
.716 .602 .728 r
.56636 .44126 m .60652 .4238 L .60108 .41887 L p F P
0 g
s
.716 .602 .728 r
.60108 .41887 m .59607 .41434 L p .58183 .42724 L F P
0 g
s
.716 .602 .728 r
.56636 .44126 m .60108 .41887 L .58183 .42724 L F
.59607 .41434 m .59386 .41233 L p .58906 .41738 L F P
0 g
s
.716 .602 .728 r
.56636 .44126 m .59607 .41434 L .58906 .41738 L F
.59386 .41233 m .55367 .4298 L .55589 .4318 L p F P
0 g
s
.716 .602 .728 r
.55589 .4318 m .56636 .44126 L p .58906 .41738 L F P
0 g
s
.716 .602 .728 r
.58906 .41738 m .59386 .41233 L .55589 .4318 L F
.706 .576 .706 r
.59607 .41434 m .59784 .41593 L p .60067 .41234 L F P
0 g
s
.706 .576 .706 r
.60067 .41234 m .61756 .39086 L .59607 .41434 L F
.61756 .39086 m .62253 .38455 L .58547 .40481 L F
.704 .568 .699 r
.55367 .4298 m .59386 .41233 L .58547 .40481 L p F P
0 g
s
.704 .568 .699 r
.58547 .40481 m .58171 .40145 L p .57303 .41022 L F P
0 g
s
.704 .568 .699 r
.55367 .4298 m .58547 .40481 L .57303 .41022 L F
.58171 .40145 m .58088 .40071 L p .57915 .40256 L F P
0 g
s
.704 .568 .699 r
.55367 .4298 m .58171 .40145 L .57915 .40256 L F
.58088 .40071 m .5407 .41817 L .54153 .41891 L p F P
0 g
s
.704 .568 .699 r
.54153 .41891 m .55367 .4298 L p .57915 .40256 L F P
0 g
s
.704 .568 .699 r
.57915 .40256 m .58088 .40071 L .54153 .41891 L F
0 g
.54203 .44076 m
.5535 .43875 L
s
.681 .511 .65 r
.52851 .40732 m .32331 .2255 L .36258 .20843 L p F P
0 g
s
.681 .511 .65 r
.36258 .20843 m .56865 .38987 L .52851 .40732 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.49866 .44805 L
s
.49866 .44805 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .095 .587 r
.5407 .41817 m .52851 .40732 L .58287 .4578 L p F P
0 g
s
0 .095 .587 r
.55367 .4298 m .5407 .41817 L p .58287 .4578 L F P
0 g
s
0 .095 .587 r
.56636 .44126 m .55367 .4298 L p .58287 .4578 L F P
0 g
s
0 .095 .587 r
.57773 .45162 m .56636 .44126 L p .58287 .4578 L F P
0 g
s
0 .095 .587 r
.58686 .46003 m .57773 .45162 L p .58287 .4578 L F P
0 g
s
.533 .221 .385 r
.63464 .45079 m .59488 .46808 L .59046 .46438 L p F P
0 g
s
.533 .221 .385 r
.59046 .46438 m .63013 .44713 L .63464 .45079 L p F P
0 g
s
.533 .221 .385 r
.63013 .44713 m .59046 .46438 L .59488 .46808 L p F P
0 g
s
0 .095 .587 r
.59303 .46584 m .58686 .46003 L p .58287 .4578 L F P
0 g
s
.533 .221 .385 r
.59488 .46808 m .63464 .45079 L .63013 .44713 L p F P
0 g
s
0 0 0 r
.59488 .46808 m .63464 .45079 L .63563 .45125 L p F P
0 g
s
0 0 0 r
.63464 .45079 m .59488 .46808 L .59577 .46858 L p F P
0 g
s
0 0 0 r
.63563 .45125 m .59577 .46858 L .59488 .46808 L p F P
0 g
s
0 .095 .587 r
.59577 .46858 m .59303 .46584 L p .58287 .4578 L F P
0 g
s
0 .095 .587 r
.59488 .46808 m .59577 .46858 L p .58287 .4578 L F P
0 g
s
0 .095 .587 r
.58287 .4578 m .59046 .46438 L .59488 .46808 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.6737 .43159 m
.68888 .43001 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
0 0 0 r
.59577 .46858 m .63563 .45125 L .63464 .45079 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.746 .899 .947 r
.63299 .44846 m .59303 .46584 L .59577 .46858 L p F P
0 g
s
.746 .899 .947 r
.59577 .46858 m .63563 .45125 L .63299 .44846 L p F P
0 g
s
.746 .899 .947 r
.59303 .46584 m .63299 .44846 L .63563 .45125 L p F P
0 g
s
.746 .899 .947 r
.63563 .45125 m .59577 .46858 L .59303 .46584 L p F P
0 g
s
.56067 .44189 m
.56568 .44146 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.756 .757 .853 r
.62691 .44262 m .58686 .46003 L .59303 .46584 L p F P
0 g
s
.756 .757 .853 r
.59303 .46584 m .63299 .44846 L .62691 .44262 L p F P
0 g
s
.756 .757 .853 r
.58686 .46003 m .62691 .44262 L .63299 .44846 L p F P
0 g
s
.756 .757 .853 r
.63299 .44846 m .59303 .46584 L .58686 .46003 L p F P
0 g
s
.741 .684 .796 r
.57773 .45162 m .61784 .43418 L .62691 .44262 L p F P
0 g
s
.741 .684 .796 r
.62691 .44262 m .58686 .46003 L .57773 .45162 L p F P
0 g
s
.736 .664 .779 r
.62443 .4403 m .6645 .42288 L .65257 .41175 L p F P
0 g
s
.736 .664 .779 r
.61243 .4292 m .65257 .41175 L .6645 .42288 L p F P
0 g
s
.728 .638 .758 r
.61784 .43418 m .57773 .45162 L .56636 .44126 L p F P
0 g
s
.69 .533 .669 r
.58235 .40201 m .62253 .38455 L .60788 .37162 L p F P
0 g
s
.69 .532 .668 r
.56865 .38987 m .52851 .40732 L .5407 .41817 L p F P
0 g
s
.69 .532 .668 r
.5407 .41817 m .58088 .40071 L .56865 .38987 L p F P
0 g
s
.69 .532 .668 r
.52851 .40732 m .56865 .38987 L .58088 .40071 L p F P
0 g
s
.69 .532 .668 r
.58088 .40071 m .5407 .41817 L .52851 .40732 L p F P
0 g
s
.721 .616 .74 r
.61243 .4292 m .65257 .41175 L .63802 .39846 L p F P
0 g
s
.721 .616 .74 r
.59784 .41593 m .63802 .39846 L .65257 .41175 L p F P
0 g
s
.716 .602 .728 r
.60652 .4238 m .56636 .44126 L .55367 .4298 L p F P
0 g
s
.704 .568 .699 r
.59386 .41233 m .55367 .4298 L .5407 .41817 L p F P
0 g
s
.706 .576 .706 r
.59784 .41593 m .63802 .39846 L .62253 .38455 L p F P
0 g
s
.706 .576 .706 r
.58235 .40201 m .62253 .38455 L .63802 .39846 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000204h030030000002dTk@0]9>d03@0]9>d0P00000807`TC`<000006P2[O:420000
00l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000@0CP0<0P00000c0;BC]080
0000201l94l2000001/0ZgbQ0P00000B0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000000@0CP0<
0P00000209aLP`800000;`2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001@1>00`2000000H0W5b300<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<000001@1>00`2000000T0W5b300<000000;BC]02dTk@09P2dTk@3000000L0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000001@1>00`30000
00`0W5b30P00000T0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000504h030800000402LG8<200000240]9>d0P00000707`TC`<0
00006P2[O:4300000280]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000001>00`0CP0<00@0CP0<
0P00000@09aLP`8000000P2ZNYh00`000000]9>d0;BC]00L0;BC]08000001`1l94l2000001/0ZgbQ
0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]08000000P1>
00`200000100W5b30P0000050:YjWP030000002dTk@0]9>d01P0]9>d0`00000707`TC`8000006`2[
O:42000002<0]9>d0P0000050;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d0P00000@
09aLP`<00000202ZNYh00`000000]9>d0;BC]00E0;BC]08000001`1l94l3000001/0ZgbQ0P00000R
0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]08000003@2LG8<20000
00`0ZWZN00<000000;BC]02dTk@04P2dTk@2000000L0O2A?0P00000K0:]lX@<000008P2dTk@20000
00`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000000T0W5b30`00000?0:YjWP80
0000402dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0^jO50P00002Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01]0;BC]0<000001@2LG8<2000001@0ZWZN00<000000;BC]02dTk@02`2dTk@2000000L0O2A?
0P00000K0:]lX@8000008P2dTk@3000001<0^jO500<000000;BC]02dTk@0Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2d
Tk@00`00000001RF0000000209aLP`8000005`2ZNYh00`000000]9>d0;BC]0070;BC]0<000001P1l
94l3000001X0ZgbQ0`00000R0;BC]08000005`2kYlD00`000000]9>d0;BC]02V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_
0;BC]0040000000069H00000000001X0ZWZN00<000000;BC]02dTk@0102dTk@2000000L0O2A?0P00
000K0:]lX@8000008`2dTk@2000001X0^jO500<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@0
0`00000001RF0000000J0:YjWP8000000`2dTk@2000000L0O2A?0P00000K0:]lX@8000008P2dTk@3
000001`0^jO50P00002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000000069H0000001L0ZWZN0P0000020:j2
YP<000001P1l94l3000001/0ZgbQ0P00000R0;BC]08000007@2kYlD200000080`]?V00<000000;BC
]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@00`00000001RF0000000D0:YjWP8000001@2^PZH00`000000
O2A?07`TC`0307`TC`8000006`2[O:4300000280]9>d0P00000M0;^Wa@8000001032dnH00`000000
]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000000069H000000140ZWZN0P0000080:j2YP030000
001l94l0O2A?008000006`2[O:4200000280]9>d0`00000L0;^Wa@<000001`32dnH00`000000]9>d
0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01d0;BC]0030000000069H0000000h0ZWZN0P00000;0:j2YP8000006`2[
O:4200000280]9>d0P00000M0;^Wa@8000002P32dnH200000:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<00000
000HUP0000002`2ZNYh2000000l0[X:V00<000000:]lX@2[O:405P2[O:4200000280]9>d0P00000M
0;^Wa@8000002P32dnH200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0`0000080:YjWP8000004P2^PZH00`00
0000ZgbQ0:]lX@0B0:]lX@<000008@2dTk@3000001`0^jO50`00000:0<;CiP800000Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N02dTk@2000000D0ZWZN0P00000E0:j2YP030000002[O:40ZgbQ00l0ZgbQ0P00000R0;BC]080
00007@2kYlD2000000X0`]?V0`00002Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]08000000P2ZNYh2000001P0[X:V
00<000000:]lX@2[O:40302[O:4200000240]9>d0`00000M0;^Wa@8000002P32dnH200000:`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07X0]9>d0`00000K0:j2YP030000002[O:40ZgbQ00P0ZgbQ0`00000Q0;BC]08000007@2k
YlD3000000X0`]?V0P00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0800000702^PZH00`000000ZgbQ0:]lX@05
0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP<00000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@20000
01`0[X:V0P0000030:]lX@8000008@2dTk@3000001d0^jO50P00000:0<;CiP800000/`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O@2dTk@2000001d0[X:V0`00000Q0;BC]08000007@2kYlD3000000X0`]?V0`00002d0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0<00000702^PZH00`000000]9>d0;BC]00N0;BC]08000007@2kYlD2000000/0`]?V
0P0000000`2^dV4000000;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0800000702^PZH00`000000]9>d0;BC
]00J0;BC]0<000007@2kYlD2000000X0`]?V0`000000101bh<T000000:kBH@00002e0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0800000702^PZH00`000000]9>d0;BC]00G0;BC]08000007@2kYlD3000000X0`]?V0P00
000407;Pb@800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@2000001`0[X:V00<000000;BC]02dTk@0502dTk@2
000001d0^jO50P00000;0<;CiP8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0800000702^PZH00`000000]9>d0;BC]00@0;BC]0<00000702kYlD3000000X0`]?V0`00000707;P
b@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000L0:j2YP8000003P2dTk@2000001d0
^jO50P00000;0<;CiP<000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000:j2YP2^PZH0
6`2^PZH00`000000]9>d0;BC]0090;BC]08000007@2kYlD2000000/0`]?V0`00000;07;Pb@030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000L0:j2YP030000002dTk@0]9>d00D0]9>d0`00
000L0;^Wa@<000002P32dnH3000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0800000702^PZH0
0`000000]9>d0;BC]0020;BC]08000007@2kYlD2000000/0`]?V1000000<07;Pb@800000^P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@2000001`0[X:V00@000000;BC]000000000007@2kYlD2000000/0`]?V0`000002
02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0800000702^PZH00`00
0000^jO50;^Wa@0J0;^Wa@<000002P32dnH3000000D0;[CM00<0000007;Pb@1bh<T01P1bh<T20000
0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08/0]9>d0P00000L0:j2YP030000002kYlD0^jO501L0^jO50P00000;0<;CiP<0
00001`0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@2000001`0[X:V
0P00000E0;^Wa@8000002`32dnH3000000T0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02=0;BC]08000007@2^PZH00`000000^jO50;^Wa@0?0;^Wa@<000002P32dnH3000000`0;[CM
00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@3000001`0[X:V00<000000;^Wa@2kYlD0
302kYlD2000000/0`]?V4`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0800000702^PZH00`000000^jO50;^W
a@090;^Wa@8000002`32dnH3000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@2
000001`0[X:V00<000000;^Wa@2kYlD01@2kYlD3000000/0`]?V0P0000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0980]9>d0P00000L0:j2YP030000002kYlD0^jO50080^jO50P00000;0<;C
iP<000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0800000702^PZH010000000
^jO500000000000;0<;CiP<000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003
000HUP000000[X:V01/0[X:V00<000000<;CiP32dnH02@32dnH200000100]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U@2dTk@2000001`0[X:V0P0000060<;CiP<000004P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02F0;BC]0<00000702^PZH010000000`]?V0<;CiP32dnH3000001@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@3000001`0[X:V0`00000G0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09P0]9>d0`00000L0:j2YP030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V@2dTk@3000001`0[X:V00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02J0;BC]0<00000702^PZH00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0`00000L0:j2YP030000002dTk@0]9>d01<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001`0[X:V0P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09h0]9>d00<001RF0000002^PZH0702^PZH00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<001RF000000000000702^PZH00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<001RF00000000
0000702^PZH00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d
0`00000L0:j2YP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2d
Tk@3000001`0[X:V00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0<00000702^PZH00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d0P00000L0:j2YP8000002`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00007@2^PZH00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d
0`00000L0:j2YP030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02d
Tk@3000001`0[X:V00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y
0;BC]0<00000702^PZH00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:/0]9>d0P00000L0:j2YP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[02dTk@2000001`0[X:V00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]0800000702^PZH2000000<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@2000001d0[X:V00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@3000001`0[X:V00<0
00000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/02dTk@3000001`0[X:V0P00003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]0800000702^PZH00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0800000702^PZH00`000000
]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0800000702^PZH00`000000]9>d0;BC]03>0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02e0;BC]0800000702^PZH00`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0800000702^PZH2
00000<d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;L0]9>d0`00000L0:j2YP030000002dTk@0]9>d0<X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0
]9>d00<00000000HUP000000702^PZH00`000000]9>d0;BC]0390;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0800000
702^PZH00`000000]9>d0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0800000702^PZH00`000000]9>d0;BC
]0370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02l0;BC]0800000702^PZH00`000000]9>d0;BC]0360;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC
]0800000702^PZH00`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000702^PZH2000001T0
]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02o0;BC]08000007@2^PZH00`000000]9>d0;BC]00D0;BC]0800000
0P1O02D200000:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<00]9>d0`00000L0:j2YP030000002dTk@0]9>d0140]9>d0P00
000205l09@8000000P2LGH@00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000000069H0
000001`0[X:V00<000000;BC]02dTk@03@2dTk@300000080G`0U0P00000509aMQ0800000Y@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0``2dTk@2000001`0[X:V00<000000;BC]02dTk@02P2dTk@2000000<0G`0U0P00000809aM
Q0800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a02dTk@2000001`0[X:V00<000000;BC]02dTk@01P2dTk@3000000<0
G`0U0P00000809aMQ08000000P2ZNIh00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0800000
702^PZH00`000000]9>d0;BC]0030;BC]0800000101O02D2000000P0W5f40P0000050:YiWP030000
002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<H0]9>d0P00000L0:j2YP80000000<0]9>d0000001O02D0101O
02D2000000P0W5f40P0000080:YiWP030000002dTk@0]9>d09l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000M
0:j2YP030000001O02D0G`0U0080G`0U0P00000809aMQ08000002`2ZNIh00`000000]9>d0;BC]02N
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0380;BC]0<00000702^PZH010000000G`0U00000000000809aMQ08000003P2ZNIh0
0`000000]9>d0;BC]02M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000000069H0000001`0[X:V00<0000009aM
Q02LGH@01P2LGH@200000100ZWVN0P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]003000HUP000000[X:V01/0
[X:V00<0000009aMQ02LGH@00`2LGH@200000100ZWVN0P0000020;28Z`030000002dTk@0]9>d09/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<`0]9>d0P00000L0:j2YP030000002LGH@0W5f4008000003`2ZNIh3000000D0/8R[
00<000000;BC]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@2000001`0[X:V00<000000:YiWP2ZNIh03P2Z
NIh2000000T0/8R[0P00002J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03>0;BC]0800000702^PZH2000000/0ZWVN0`00000=
0;28Z`030000002dTk@0]9>d09L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000M0:j2YP030000002ZNIh0ZWVN
00H0ZWVN0P00000A0;28Z`030000002dTk@0]9>d09H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0`00000L0:j2YP03
0000002ZNIh0ZWVN0080ZWVN0`00000C0;28Z`800000U`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@200000003000H
UP000000[X:V01/0[X:V00@000000:YiWP0000000000502`R:/200000080]9>d00<000000;BC]02d
Tk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@01@000000]9>d0000000069H0000001/0[X:V0P00000C0;28Z`<0
00001@2dTk@00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0060000002dTk@0]9>d0;BC]000
69H00000602^PZH200000080/8R[00<000000;28Z`2`R:/03P2`R:/2000000T0]9>d0P00002C0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00000E0:j2YP8000001@2`R:/00`000000
/8R[0;28Z`0:0;28Z`<000003@2dTk@00`000000]9>d0;BC]02@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00<0]9>d0P00000B0:j2YP800000202`R:/2000000P0/8R[0P00000A0;BC]0030000
002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@2000000l0[X:V0P00
000<0;28Z`030000002`R:/0/8R[0080/8R[0`00000D0;BC]0030000002dTk@0]9>d08h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@3000000/0[X:V0P00000>0;28Z`80000000<0/8R[
0000000000002P2dTk@00`2kY/@0]9>d0;BC]0070;BC]08000000P2hWKd00`000000]9>d0;BC]02=
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000000HUP000000202^PZH20000
00h0/8R[0P0000000`2dTK8000000000000D0;BC]08000001@2hWKd00`000000]9>d0;BC]02<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<00000000HUP0000001@2^PZH2000000h0
/8R[0P0000040;BA/P8000004@2dTk@2000000P0^9fm00<000000;BC]02dTk@0R`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]004000HUP000000[X:V0:j2YP8000003P2`R:/2000000P0
]96b00<000000;BC]02dTk@0302dTk@2000000/0^9fm00<000000;BC]02dTk@0RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]003000HUP000000/8R[00h0/8R[0P00000;0;BA/P030000
002dTk@0]9>d00T0]9>d0P00000>0;RM_@030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02`2dTk@2000000/0/8R[0`00000>0;BA/P030000002dTk@0]9>d00H0]9>d0P00
000A0;RM_@030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@2
000000P0/8R[0P00000A0;BA/P8000001@2dTk@2000001@0^9fm00<000000;BC]02dTk@0>P2dTk@0
0`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P0000050;28
Z`8000004@2dTK8200000080]iZj00<000000;BC]02dTk@00P00000C0;RM_@8000000P2lZLL00`00
0000]9>d0;BC]00g0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]080
00000P2`R:/200000140]96b0P0000050;NJ^P8000004`2hWKd2000000D0_:W70P00000e0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]08000004@2dTK83000000P0]iZj
0P00000?0;RM_@<00000202lZLL200000300]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0140]9>d0P00000=0;BA/P800000302gV[X2000000`0^9fm0P00000=0;bYa`030000002d
Tk@0]9>d02T0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@04P2dTk@00`0069H000000;BA/P080;BA/P<000003`2gV[X2000000P0^9fm0`00000@
0;bYa`030000002dTk@0]9>d02<0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00C0;BC]003000HUP000000]96b00D0]96b0P00000@0;NJ^P8000000P2jXl800`00
0000^9fm0;RM_@030;RM_@800000402lZLL200000080_[;>00<000000;BC]02dTk@06`2dTk@70000
00P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d0`0000020;BA/P80
0000402gV[X2000000D0^Z?200<000000;RM_@2hWKd00P00000@0;bYa`8000001@2n//h00`000000
]9>d0;BC]00C0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d00@00000000HUP0000000000402gV[X2000000P0^Z?20P00000?0;bYa`<0
0000202n//h00`000000]9>d0;BC]0020;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<00000000HUP0000003P2gV[X2000000/0^Z?2
00<000000;bYa`2lZLL02`2lZLL2000000`0_[;>1000000S0;BC]0030000002dTk@0]9>d05H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`00000001RF0000000;0;NJ^P8000003@2j
Xl82000000T0_:W70`00000?0;jbcP030000002dTk@0]9>d0240]9>d0P00001I0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01P0]9>d00<00000000HUP000000202gV[X2000000d0^Z?20P000002
0;f_b`030000002lZLL0_:W700@0_:W70P00000C0;jbcP030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0030000000069H00000
00D0]iZj0P00000=0;ZS`P8000001@2m[l/010000000_:W70;bYa`2lZLL2000001H0_[;>00<00000
0;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01D0]9>d100000020;BC]08000000P2gV[X2000000d0^Z?20P0000080;f_b`<000006@2n//h20000
01`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]100
00003@2jXl82000000/0_Jo;0P00000K0;jbcP030000002dTk@0]9>d01L0]9>d0P00001N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d300000080;BC]08000002`2jXl82000000d0_Jo;
0`00000K0;jbcP030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@=000001@0]9>d0P0000080;ZS`P8000003@2m[l/200000080`L7J0P00000K0;jbcP030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001/0]9>d0P000005
0;ZS`P8000003@2m[l/2000000D0`L7J0P00000K0;jbcP030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@0802dTk@20000
0080^Z?20P00000<0;f_b`<000001@31`MX2000000030;kVlP000000000001/0_[;>00<000000;BC
]02dTk@03`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0
]9>d00<000000;BC]02dTk@08P2dTk@2000000`0_Jo;0P0000060<71fP8000000`2ni_83000001/0
_[;>00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000
302dTk@600000100]9>d00<000000;BC]02dTk@08`2dTk@00`000000_Jo;0;f_b`070;f_b`<00000
1P31`MX2000000<0_^Kb0P000000102dTk@0000000000000000K0;jbcP030000002dTk@0]9>d00X0
]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
902dTk@2000000D0_Jo;0P0000070<71fP8000000`2ni_82000000D0]9>d0P00000K0;jbcP030000
002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000001L0]9>d1@00
000L0;BC]0030000002dTk@0]9>d02D0]9>d0P0000020;f_b`8000001`31`MX200000080_^Kb0`00
00080;BC]08000006`2n//h00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00V0;BC]0<000001`31`MX2
00000080_^Kb0P00000<0;BC]0<000006P2n//h00`000000]9>d0;BC]0040;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00W0;BC
]08000001@31`MX2000000040;kVlP0000000000000000l0]9>d00<00000000NW00000006P2n//h0
10000000]9>d0;BC]02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@00000:P2dTk@0
0`000000]9>d0;BC]00X0;BC]08000000P31`MX2000000030;kVlP000000000001<0]9>d00<00000
000NW00000006P2n//h00`000000]9>d0000001/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@40000
02h0]9>d00<000000;BC]02dTk@0:@2dTk@3000000030;kVlP000000000001H0]9>d00<00000000N
W00000006P2n//h00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000380
]9>d00<000000;BC]02dTk@0:P2dTk@3000001T0]9>d00<00000000NW00000006P2n//h00`000000
]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00<000000;BC]02dTk@0
A`2dTk@00`00000001jL0000000J0;jbcP800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00
000j0;BC]0030000002dTk@0]9>d04P0]9>d00<00000000NW00000006`2n//h00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0B@2dTk@0
0`00000001jL0000000K0;jbcP030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC
]0800000?P2dTk@00`000000]9>d0;BC]01:0;BC]003000000007Y`0000001/0_[;>00<000000;BC
]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d04/0
]9>d0`00000K0;jbcP030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0C02dTk@3000001/0_[;>00<000000;BC]02dTk@0
H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<0
00000;BC]02dTk@0CP2dTk@2000001/0_[;>00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0C`2dTk@2
000001/0_[;>00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0D02dTk@2000001/0_[;>00<000000;BC
]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]01A0;BC]08000006`2n//h00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000
?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@2000001/0_[;>00<000000;BC]02dTk@0
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0580]9>d0`00
000K0;jbcP030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@0
0`000000]9>d0;BC]01@0;BC]08000000P2dTk@2000001/0_[;>00<000000;BC]02dTk@0G02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@00`2dTk@2000001/0_[;>00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0ooooo`00000_000001/0_[;>GP00000K0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d
1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000090;BC]08000006`2n//h2000005X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;0;BC]0030000002d
Tk@0]9>d00X0]9>d0`00000K0;jbcP030000002dTk@0]9>d05L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T
0;BC]0@00000:P2dTk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d00`0]9>d0`00000K
0;jbcP030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`00
0000]9>d0;BC]0190;BC]0030000002dTk@0]9>d00l0]9>d0P00000K0;jbcP030000002dTk@0]9>d
05D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0170;BC]080
00004`2dTk@2000001/0_[;>00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d
2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0502dTk@2000001/0_[;>
00<000000;BC]02dTk@0D`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00000A0;BC]0030000002d
Tk@0]9>d04D0]9>d00<000000;BC]02dTk@05P2dTk@2000001/0_[;>00<000000;BC]02dTk@0DP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@0602dTk@2000001/0_[;>00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@0000
00D0]9>d00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]00J0;BC]08000006`2n//h00`00
0000]9>d0;BC]01@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0`00000A02dTk@00`000000]9>d0;BC]00L0;BC]080
00006`2n//h00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/00000>02dTk@200000200]9>d
0P00000K0;jbcP030000002dTk@0]9>d04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2d
Tk@@000002`0]9>d00<000000;BC]02dTk@08@2dTk@2000001/0_[;>00<000000;BC]02dTk@0C@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<00000
0;BC]02dTk@05`00000<0;BC]08000006`2n//h00`000000]9>d0;BC]01<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000502dTk@2000000<0]9>d6000000<0;BC
]08000006`2n//h00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0
]9>d1@00000?0;BC]0/000001`2dTk@2000000D0]9>d00<000000;BJ_02dV[`0502dV[`3000000/0
]9>d0P00000K0;jbcP030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@5000001D0]9>d2P0000040;BC]0030000002dV[`0]9Zl01@0]9Zl00<000000;BJ_0000000
3@2dTk@00`000000_[;>0;jbcP0I0;jbcP800000BP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]1`0000000<0]9Zl0000002dTk@03@2d
Tk@00`000000_[;>0;jbcP0J0;jbcP030000002dTk@0]9>d04L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T000001P2dTk@01P000000]9Zl0;BJ_000
0000]9Zl000000l0]9>d00<000000;jbcP2n//h06P2n//h00`000000]9>d0;BC]0160;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d1`00
00020;BJ_0030000002dV[`000000100]9>d00<000000;jbcP2n//h06P2n//h00`000000]9>d0;BC
]0150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000002dTk@0
]9>d01h0]9>d00<000000;BJ_02dV[`00P2dV[`6000000`0]9>d00<000000;jbcP2n//h06P2n//h0
0`000000]9>d0;BC]0140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000Q0;BC
]0030000002dV[`0]9Zl0080]9Zl00<000000;BC]02dTk@00`2dTk@7000000H0]9>d00<000000;jb
cP2n//h06P2n//h00`000000]9>d0;BC]0130;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380
]9>d1@00000N0;BC]0030000002dV[`0]9Zl0080]9Zl00<000000;BC]02dTk@02P2dTk@600000003
0;BC]0000000_[;>01/0_[;>00<000000;BC]02dTk@0@P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0P00000L0;BC]0030000002dV[`0]9Zl0080]9Zl
00<000000;BC]02dTk@0402dTk@4000001/0_[;>00<000000;BC]02dTk@0@@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000001T0]9>d00<000000;BJ_02dV[`00P2d
V[`00`000000]9>d0;BC]00C0;BC]08000006P2n//h200000480]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]08000005`2dTk@00`0002l0]9Zl0;BJ_002
0;BJ_1T000005`2n//h2000000030<2ke@000000]9>d0440]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d01@0]9>d00<0000_0;BJ
_00000006P2K<Sd2000001@0_[;>0P0000030<2ke@800000@@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000D0;BC]0030000;`2dV[`0000001d0
00004@2n//h2000000<0`;_E0P0000020<7Lk@030000002dTk@0]9>d03h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d5@0000000`0002l0]9Zl0000<00L0;BJ_003000N
W0000000_[;>00d0_[;>0P0000030<2ke@8000000P31g>d00`000000]9>d0;BC]0100;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@E000000030;BJ_000
0000]9Zl01d0]9Zl00<000000;jbcP2n//h02@2n//h200000080`;_E0`0000000`31g>d000000000
00140;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0:P2dTk@0
0`000000]9Zl0000000O0;BJ_0030000002n//h0_[;>00H0_[;>0P0000020<2ke@80000000@0`Mc]
0000000000000000AP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0030000002dTk@0
]9>d02/0]9>d00@000000;BJ_02dV[`000007`2dV[`00`000000_[;>0;jbcP030;jbcP80000000D0
`;_E00000000000000000<7Lk@02000004T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2d
Tk@2000002h0]9>d00<000000;BJ_02dV[`08P0000020;jbcP80000000@0`;_E000000000000`Mc]
0`00001;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0;P2d
Tk@00`000000]9Zl0;BJ_0020;BJ_0030000002dTk@0]9>d01T0]9>d1P0000001030^mD000000000
0031g>d2000000030;BC]0000000]9>d04/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]00_0;BC]0030000002dV[`0]9Zl0080]9Zl00<000000;BC]02dTk@05`2d
Tk@2000000@0]9>d0`0000000`31g>d00000000000030;BC]0030000002dTk@0]9>d04X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]00`0;BC]0030000002dV[`0
]9Zl0080]9Zl00<000000;BC]02dTk@0502dTk@3000000P0]9>d0P0000050;BC]0030000002dTk@0
]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]00a0;BC
]0030000002dV[`0]9Zl0080]9Zl00<000000;BC]02dTk@04P2dTk@200000180]9>d00<000000;BC
]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d0380
]9>d00D000000;BJ_02dV[`0]9Zl0000000C0;BC]08000004`2dTk@00`000000]9>d0;BC]01;0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d0P00000e0;BC]0050000002dV[`0]9Zl0;BJ
_0000000402dTk@3000001D0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00M0;BC]0030000002dTk@0]9>d03D0]9>d00D000000;BJ_02dV[`0]9Zl0000000>0;BC
]0800000602dTk@00`000000]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0
]9>d0P00000T0;BC]1D000000`2dV[`00`000000]9>d0;BC]0090;BC]0<000006P2dTk@00`000000
]9>d0;BC]01;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00000V0;BC]1L00000
00<0]9Zl0000002dTk@0202dTk@2000001d0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d02H0]9>d00<000000;BJ_02dV[`04`2d
V[`3000000L0]9>d0P00000O0;BC]0030000002dTk@0]9>d04/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00W0;BC]0030000002dV[`0]9Zl01<0]9Zl00<00000
0;BC]02dTk@0102dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`00
0000]9>d0;BC]00X0;BC]1L00000102dTk@200000780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@05@2dTk@00`000000]9>d0;BC]00o0;BC]0D00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0180]9>d0P0000100;BC]0@00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d03h0]9>d0P0000030;BC]0030000002dTk@0]9>d07H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00m0;BC]08000001@2dTk@00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02d
Tk@0>`2dTk@3000000L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]0800000?02dTk@2000000X0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00000<0;BC]0030000002d
Tk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h
0;BC]08000003`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0=`2dTk@200000140]9>d00<000000;BC]02dTk@0MP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000001<0]9>d00<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d
0P00000F0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]005
0;BC]0030000002dTk@0]9>d0380]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d
0;BC]02dTk@2000002d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002d0
]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080
]9>d00<000000;BC]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC
]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0
202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<0
00000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0
]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<0
00000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@0
0`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<0
0000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2d
Tk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<00000
0;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`00
0000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]003
0000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d
0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002d
Tk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]080
00001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d
0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2d
Tk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]002
0;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d
0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@20000
02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?oo
o`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool1
00000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo
00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?oo
o`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh
0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`40
00000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
0P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo
0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3o
ool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`00
0P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv355.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .204 .704 r
.54529 .17108 m .57007 .19336 L p .59121 .2079 L F P
0 g
s
0 .204 .704 r
.52531 .15208 m .54529 .17108 L p .59121 .2079 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55848 .18526 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57036 .20685 L p .56431 .19587 L F P
0 g
s
0 0 .465 r
.55848 .18526 m .57025 .20729 L .56431 .19587 L F
.707 .577 .707 r
.57007 .19336 m .56431 .19587 L p .56388 .19502 L F P
0 g
s
.672 .49 .631 r
.57007 .19336 m .59038 .21057 L p .57494 .2152 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56388 .19502 m .55683 .18148 L .57007 .19336 L F
.55682 .18145 m .55687 .1815 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55687 .1815 m .57007 .19336 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55674 .182 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55674 .182 m .55683 .18148 L p .53949 .1736 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55674 .182 L .53949 .1736 L F
.733 .653 .771 r
.54529 .17108 m .53949 .1736 L p .53842 .17308 L F P
0 g
s
.707 .577 .707 r
.54529 .17108 m .55682 .18145 L p .55679 .18146 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.52531 .15208 m .54529 .17108 L p .53842 .17308 L F P
0 g
s
0 .455 .835 r
.52483 .16647 m .52171 .16553 L .5255 .16725 L F
.52175 .16497 m .52171 .16553 L p .52483 .16647 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.50943 .15898 m .52531 .15208 L p .53347 .16515 L F P
0 g
s
.733 .653 .771 r
.52175 .16497 m .53347 .16515 L .53842 .17308 L F
.50943 .15898 m .53347 .16515 L .52175 .16497 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52166 .16622 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52166 .16622 m .52175 .16497 L p .49653 .16458 L F P
0 g
s
.238 .738 .904 r
.48066 .16434 m .52166 .16622 L .49653 .16458 L F
.761 .817 .897 r
.52531 .15208 m .49653 .16458 L p .49222 .1643 L F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55682 .18145 L .55683 .18148 L F
.53949 .1736 m .54529 .17108 L p .55679 .18146 L F P
0 g
s
0 .204 .704 r
.51771 .14354 m .52531 .15208 L p .59121 .2079 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .52951 .16875 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .53949 .1736 L .52951 .16875 L F
.53949 .1736 m .55683 .18148 L .52951 .16875 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.47283 .16304 m .51771 .14354 L p .51278 .14756 L F P
0 g
s
.761 .817 .897 r
.47815 .16338 m .51278 .14756 L .49222 .1643 L F
.47283 .16304 m .51278 .14756 L .47815 .16338 L F
.502 .908 .835 r
.47954 .18477 m .47815 .16338 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47815 .16338 m .47954 .18477 L p .4789 .16343 L F P
0 g
s
.761 .817 .897 r
.51771 .14354 m .52531 .15208 L p .49222 .1643 L F P
0 g
s
.733 .653 .771 r
.49653 .16458 m .50943 .15898 L p .52175 .16497 L F P
0 g
s
.238 .738 .904 r
.52175 .16497 m .52187 .16304 L p .48066 .16434 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48066 .16434 L F P
0 g
s
.761 .817 .897 r
.36302 .21114 m .47283 .16304 L .47815 .16338 L F
.36275 .21087 m .47283 .16304 L p .36302 .21114 L F P
0 g
s
0 .118 .613 r
.36166 .21205 m .38721 .23536 L p .38467 .23258 L F P
0 g
s
.761 .817 .897 r
.36368 .21179 m .44365 .1777 L .40845 .19525 L F
.36302 .21114 m .44365 .1777 L .36368 .21179 L F
.733 .653 .771 r
.37333 .2212 m .43717 .19186 L .43086 .20443 L F
.37106 .2191 m .43813 .18996 L p .37333 .2212 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18033 L p .43164 .20436 L F P
0 g
s
.76 .881 .465 r
.43164 .20436 m .44296 .18033 L .43813 .18996 L F
.733 .653 .771 r
.43813 .18996 m .43717 .19186 L .37333 .2212 L F
.761 .817 .897 r
.44365 .1777 m .44282 .17954 L .40845 .19525 L F
.76 .881 .465 r
.44296 .18033 m .44282 .17954 L p .43813 .18996 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.44282 .17954 m .44644 .19981 L p .4435 .17922 L F P
0 g
s
.761 .817 .897 r
.40845 .19525 m .47815 .16338 L .49222 .1643 L F
0 .118 .613 r
.37106 .2191 m .36166 .21205 L .38467 .23258 L F
.36275 .21087 m .36191 .21066 L .37106 .2191 L F
.36191 .21066 m .36166 .21205 L .37106 .2191 L F
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.723 .622 .745 r
.32342 .22866 m .36166 .21205 L .38721 .23536 L p F P
0 g
s
.723 .622 .745 r
.34906 .25194 m .38721 .23536 L .36166 .21205 L p F P
0 g
s
.723 .622 .745 r
.36166 .21205 m .32342 .22866 L .34906 .25194 L p F P
0 g
s
.737 .669 .784 r
.36166 .21205 m .32342 .22866 L .30244 .2094 L p F P
0 g
s
.737 .669 .784 r
.32342 .22866 m .36166 .21205 L .34081 .19273 L p F P
0 g
s
.761 .817 .897 r
.35178 .22748 m .34338 .21929 L p .49222 .1643 L F P
0 g
s
.733 .653 .771 r
.42873 .20505 m .43086 .20443 L .42915 .20588 L F
.43086 .20443 m .42053 .22501 L .39139 .23784 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44152 .23015 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .42975 .20729 L .43569 .21871 L F
.707 .577 .707 r
.43801 .22318 m .53949 .1736 L .55679 .18146 L F
.43704 .22131 m .53949 .1736 L .43801 .22318 L F
.42035 .22537 m .43569 .21871 L p .4178 .23027 L F P
0 g
s
.707 .577 .707 r
.43569 .21871 m .53949 .1736 L p .43704 .22131 L F P
0 g
s
0 0 .38 r
.44152 .23015 m .43569 .21871 L .43954 .22612 L F
.707 .577 .707 r
.43569 .21871 m .43704 .22131 L .4178 .23027 L F
.43801 .22318 m .55679 .18146 L .44052 .22801 L F
.76 .881 .465 r
.43164 .20436 m .43813 .18996 L .4369 .19241 L F
.43076 .20463 m .43164 .20436 L .4369 .19241 L F
.733 .653 .771 r
.43086 .20443 m .53842 .17308 L .43553 .2184 L F
0 0 .38 r
.42975 .20729 m .42964 .20685 L p .43569 .21871 L F P
0 g
s
.733 .653 .771 r
.42964 .20685 m .43553 .2184 L .42053 .22501 L F
.43086 .20443 m .43553 .2184 L .42964 .20685 L F
.53949 .1736 m .39147 .23792 L p .53842 .17308 L F P
0 g
s
0 .118 .613 r
.40336 .24888 m .38467 .23258 L .41457 .25999 L F
.39147 .23792 m .38467 .23258 L .40336 .24888 L F
.37919 .22659 m .38064 .22818 L .39147 .23792 L F
.38064 .22818 m .38467 .23258 L .39147 .23792 L F
.707 .577 .707 r
.39275 .23907 m .42035 .22537 L .4178 .23027 L F
.39147 .23792 m .42035 .22537 L p .39275 .23907 L F P
0 g
s
.733 .653 .771 r
.53842 .17308 m .39147 .23792 L .39139 .23784 L F
.37333 .2212 m .42873 .20505 L .39139 .23784 L F
.42873 .20505 m .42915 .20588 L .39139 .23784 L F
.486 .143 .31 r
.36907 .21587 m .44147 .18064 L .36275 .21087 L F
.44475 .17524 m .36275 .21087 L p .44147 .18064 L F P
0 g
s
.761 .817 .897 r
.49653 .16458 m .35178 .22748 L p .49222 .1643 L F P
0 g
s
.76 .881 .465 r
.44282 .17954 m .44274 .17911 L p .4369 .19241 L F P
0 g
s
.76 .881 .465 r
.43813 .18996 m .44282 .17954 L .4369 .19241 L F
.44274 .17911 m .42923 .20511 L p .43076 .20463 L F P
0 g
s
.76 .881 .465 r
.43076 .20463 m .4369 .19241 L .44274 .17911 L F
.761 .817 .897 r
.44365 .1777 m .47815 .16338 L .44282 .17954 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .4435 .17922 L F P
0 g
s
.502 .908 .835 r
.47815 .16338 m .47813 .16304 L p .4435 .17922 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16338 L p .4789 .16343 L F P
0 g
s
0 .204 .704 r
.52555 .14886 m .51771 .14354 L p .59121 .2079 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.672 .49 .631 r
.56431 .19587 m .57007 .19336 L p .57227 .20322 L F P
0 g
s
.672 .49 .631 r
.57036 .20685 m .57227 .20322 L .57494 .2152 L F
.56431 .19587 m .57227 .20322 L .57036 .20685 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56924 .20897 L F P
0 g
s
0 0 .465 r
.5702 .20656 m .57077 .20511 L p .55848 .18526 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44143 .23008 L F P
0 g
s
0 .118 .613 r
.40043 .24597 m .39147 .23792 L .40336 .24888 L F
0 0 .38 r
.44172 .23031 m .44152 .23015 L .43954 .22612 L F
0 .118 .613 r
.39009 .23795 m .41457 .25999 L p .38467 .23258 L F P
0 g
s
.693 .542 .677 r
.37642 .27657 m .41457 .25999 L .44063 .28316 L p F P
0 g
s
.693 .542 .677 r
.41457 .25999 m .37642 .27657 L .40242 .29977 L p F P
0 g
s
.709 .583 .712 r
.41457 .25999 m .37642 .27657 L .34906 .25194 L p F P
0 g
s
.709 .583 .712 r
.37642 .27657 m .41457 .25999 L .38721 .23536 L p F P
0 g
s
.709 .583 .712 r
.38721 .23536 m .34906 .25194 L .37642 .27657 L p F P
0 g
s
0 .118 .613 r
.41457 .25999 m .44063 .28316 L p .42261 .26591 L F P
0 g
s
.707 .577 .707 r
.39423 .24039 m .44052 .22801 L .41103 .2555 L F
0 .118 .613 r
.41626 .2602 m .41457 .25999 L .42261 .26591 L F
.40043 .24597 m .40363 .24914 L .41626 .2602 L F
.40363 .24914 m .41457 .25999 L .41626 .2602 L F
0 0 .38 r
.44326 .23353 m .44644 .24845 L p .44143 .23008 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44326 .23353 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44326 .23353 m .44317 .2331 L p .46051 .24097 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44326 .23353 L .46051 .24097 L F
.672 .49 .631 r
.46684 .2437 m .56431 .19587 L .57036 .20685 L F
.46487 .24285 m .56431 .19587 L .46684 .2437 L F
.707 .577 .707 r
.44052 .22801 m .56388 .19502 L .44956 .2454 L F
.672 .49 .631 r
.46051 .24097 m .56431 .19587 L p .46487 .24285 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .46051 .24097 L .47049 .24528 L F
.672 .49 .631 r
.4722 .24601 m .57036 .20685 L .56427 .2184 L F
0 .411 .788 r
.47517 .2473 m .4745 .24732 L .47049 .24528 L F
.693 .542 .677 r
.40242 .29977 m .44063 .28316 L .41457 .25999 L p F P
0 g
s
.709 .583 .712 r
.34906 .25194 m .38721 .23536 L .41457 .25999 L p F P
0 g
s
.707 .577 .707 r
.43772 .23062 m .44956 .2454 L .41617 .26012 L F
.41103 .2555 m .41617 .26012 L .39703 .26855 L F
.43772 .23062 m .41617 .26012 L .41103 .2555 L F
0 .118 .613 r
.44063 .28316 m .46242 .30224 L p .44929 .28989 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47517 .2473 L F P
0 g
s
.68 .821 .38 r
.57036 .20685 m .56621 .22413 L p .56924 .20897 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23213 L p .56187 .22296 L F P
0 g
s
.68 .821 .38 r
.56924 .20897 m .56836 .2112 L .56187 .22296 L F
.56836 .2112 m .55356 .24845 L .56187 .22296 L F
0 .411 .788 r
.47825 .24863 m .47954 .26349 L p .47517 .2473 L F P
0 g
s
0 .118 .613 r
.42079 .26417 m .41626 .2602 L .42261 .26591 L F
.693 .542 .677 r
.44063 .28316 m .40242 .29977 L .37642 .27657 L p F P
0 g
s
.672 .49 .631 r
.41684 .28597 m .39703 .26855 L p .41846 .26213 L F P
0 g
s
.672 .49 .631 r
.41846 .26213 m .4722 .24601 L .43266 .27456 L F
0 .118 .613 r
.42675 .26939 m .42261 .26591 L .43157 .27397 L F
.42079 .26417 m .42261 .26591 L .42675 .26939 L F
.4372 .27854 m .43157 .27397 L .44929 .28989 L F
.43661 .27798 m .43613 .2776 L .4372 .27854 L F
.43613 .2776 m .43157 .27397 L .4372 .27854 L F
.183 .707 .866 r
.5211 .24747 m .51934 .24815 L .51117 .24796 L F
.47954 .26349 m .47834 .24956 L p .51934 .24815 L F P
0 g
s
.183 .707 .866 r
.47834 .24956 m .47825 .24863 L p .50347 .24833 L F P
0 g
s
.183 .707 .866 r
.51934 .24815 m .47834 .24956 L .50347 .24833 L F
.499 .165 .331 r
.51647 .2477 m .5604 .22563 L .55718 .23147 L F
.446 .876 .788 r
.52046 .26349 m .52185 .24744 L p .5565 .23178 L F P
0 g
s
.499 .165 .331 r
.51647 .2477 m .55718 .23147 L .54848 .2354 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55718 .23147 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.55718 .23147 m .55356 .24845 L p .5565 .23178 L F P
0 g
s
.68 .821 .38 r
.55704 .23213 m .55718 .23147 L p .56187 .22296 L F P
0 g
s
.499 .165 .331 r
.55677 .23221 m .55969 .23033 L .59851 .21618 L F
.59038 .21057 m .59554 .21413 L p .55969 .23033 L F P
0 g
s
.499 .165 .331 r
.59554 .21413 m .59851 .21618 L p .55969 .23033 L F P
0 g
s
.499 .165 .331 r
.54848 .2354 m .55718 .23147 L .55677 .23221 L F
.51647 .2477 m .55677 .23221 L .5231 .24737 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5565 .23178 L F P
0 g
s
.446 .876 .788 r
.52185 .24744 m .52187 .24718 L p .5565 .23178 L F P
0 g
s
.499 .165 .331 r
.50347 .24833 m .59038 .21057 L p .51647 .2477 L F P
0 g
s
.672 .49 .631 r
.4722 .24601 m .56427 .2184 L .48947 .25346 L F
.56427 .2184 m .57494 .2152 L .56319 .22047 L F
.56427 .2184 m .56319 .22047 L .48947 .25346 L F
.57587 .21688 m .43613 .2776 L p .57494 .2152 L F P
0 g
s
0 .118 .613 r
.42675 .26939 m .43157 .27397 L .43613 .2776 L F
.42261 .26591 m .44063 .28316 L .44929 .28989 L F
.672 .49 .631 r
.43613 .2776 m .41684 .28597 L p .43593 .27743 L F P
0 g
s
.672 .49 .631 r
.57494 .2152 m .43613 .2776 L .43593 .27743 L F
.183 .707 .866 r
.47825 .24863 m .47813 .24718 L p .51934 .24815 L F P
0 g
s
.499 .165 .331 r
.43695 .27825 m .50347 .24833 L .51647 .2477 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.732 .651 .769 r
.56354 .38792 m .60309 .37074 L p .6273 .40302 L F P
0 g
s
.732 .651 .769 r
.73317 .54419 m .59511 .417 L p .6273 .40302 L F P
0 g
s
.732 .651 .769 r
.59511 .417 m .56354 .38792 L p .6273 .40302 L F P
0 g
s
0 .118 .613 r
.73317 .54419 m .56354 .38792 L .62374 .43977 L p F P
0 g
s
.653 .448 .594 r
.62201 .44027 m .58241 .45748 L p .56218 .43131 L F P
0 g
s
.653 .448 .594 r
.46242 .30224 m .59511 .417 L p .56218 .43131 L F P
0 g
s
.653 .448 .594 r
.59511 .417 m .62201 .44027 L p .56218 .43131 L F P
0 g
s
0 .118 .613 r
.62201 .44027 m .46242 .30224 L .46157 .30144 L p F P
0 g
s
0 .118 .613 r
.46157 .30144 m .43661 .27798 L p .44812 .28806 L F P
0 g
s
0 .118 .613 r
.44812 .28806 m .62201 .44027 L .46157 .30144 L F
.47174 .30597 m .62201 .44027 L .44812 .28806 L F
.44355 .28351 m .44812 .28806 L .43661 .27798 L F
.47174 .30597 m .44812 .28806 L .44355 .28351 L F
.68 .821 .38 r
.56924 .20897 m .56187 .22296 L .55726 .23111 L F
.55718 .23147 m .55726 .23111 L p .56187 .22296 L F P
0 g
s
.499 .165 .331 r
.5604 .22563 m .59038 .21057 L .55677 .23221 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24744 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52185 .24744 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.499 .165 .331 r
.55525 .23498 m .52717 .24718 L p .55677 .23221 L F P
0 g
s
.671 .488 .629 r
.40242 .29977 m .44063 .28316 L .46242 .30224 L p F P
0 g
s
.671 .488 .629 r
.42409 .31889 m .46242 .30224 L .44063 .28316 L p F P
0 g
s
.671 .488 .629 r
.44063 .28316 m .40242 .29977 L .42409 .31889 L p F P
0 g
s
.499 .165 .331 r
.52717 .24718 m .42418 .29193 L p .5231 .24737 L F P
0 g
s
.499 .165 .331 r
.55677 .23221 m .52717 .24718 L .5231 .24737 L F
.43695 .27825 m .51647 .2477 L .4433 .28331 L F
.51647 .2477 m .5231 .24737 L .4433 .28331 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.5211 .24747 m .51117 .24796 L .47813 .24718 L F
.499 .165 .331 r
.59851 .21618 m .55525 .23498 L p .55677 .23221 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55276 .22724 L .55473 .22625 L F
.672 .49 .631 r
.46684 .2437 m .57036 .20685 L .4722 .24601 L F
.707 .577 .707 r
.44052 .22801 m .51772 .1971 L .52683 .20493 L F
.51772 .1971 m .55679 .18146 L .52683 .20493 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55848 .18526 L F P
0 g
s
.707 .577 .707 r
.52683 .20493 m .55679 .18146 L .56388 .19502 L F
.733 .653 .771 r
.43813 .18996 m .49653 .16458 L p .43717 .19186 L F P
0 g
s
.733 .653 .771 r
.43086 .20443 m .49653 .16458 L .53842 .17308 L F
.43717 .19186 m .49653 .16458 L .43086 .20443 L F
.707 .577 .707 r
.56431 .19587 m .39703 .26855 L p .56388 .19502 L F P
0 g
s
.707 .577 .707 r
.55276 .22724 m .47813 .16304 L .55473 .22625 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.733 .653 .771 r
.49653 .16458 m .52175 .16497 L .53842 .17308 L F
0 .455 .835 r
.52187 .16304 m .52175 .16497 L p .52483 .16647 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55473 .22625 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56924 .20897 L F P
0 g
s
.672 .49 .631 r
.59038 .21057 m .57587 .21688 L p .57494 .2152 L F P
0 g
s
0 .204 .704 r
.57007 .19336 m .59038 .21057 L p .59121 .2079 L F P
0 g
s
0 .204 .704 r
.59038 .21057 m .59851 .21618 L .59121 .2079 L p F P
0 g
s
.707 .577 .707 r
.55679 .18146 m .55683 .18148 L .56388 .19502 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44282 .17954 L p .4435 .17922 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.761 .825 .902 r
.59851 .21618 m .59121 .2079 L p .44266 .28263 L F P
0 g
s
.761 .825 .902 r
.44355 .28351 m .59851 .21618 L p .44266 .28263 L F P
0 g
s
.499 .165 .331 r
.43613 .2776 m .50347 .24833 L p .43695 .27825 L F P
0 g
s
.672 .49 .631 r
.46906 .24873 m .48947 .25346 L .43593 .27743 L F
.47825 .24863 m .48947 .25346 L .46906 .24873 L F
.4722 .24601 m .43593 .27743 L .43266 .27456 L F
.56427 .2184 m .57036 .20685 L .57494 .2152 L F
.761 .825 .902 r
.59121 .2079 m .43553 .27554 L p .44266 .28263 L F P
0 g
s
.672 .49 .631 r
.41846 .26213 m .41937 .26178 L .41943 .26184 L F
.41937 .26178 m .46684 .2437 L .41943 .26184 L F
.41943 .26184 m .46684 .2437 L .4722 .24601 L F
.41748 .26127 m .46684 .2437 L .41846 .26213 L F
.41748 .26127 m .4497 .24567 L .45155 .24915 L F
.41626 .2602 m .4497 .24567 L p .41748 .26127 L F P
0 g
s
.486 .143 .31 r
.52555 .14886 m .51771 .14354 L p .36907 .21587 L F P
0 g
s
.486 .143 .31 r
.36987 .2165 m .52555 .14886 L p .36907 .21587 L F P
0 g
s
.707 .577 .707 r
.39423 .24039 m .43801 .22318 L .44052 .22801 L F
.39275 .23907 m .43801 .22318 L .39423 .24039 L F
0 0 .38 r
.42964 .20685 m .42923 .20511 L p .43954 .22612 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43954 .22612 L .42923 .20511 L F
.671 .488 .63 r
.52555 .14886 m .36987 .2165 L p .38762 .23204 L F P
0 g
s
0 .118 .613 r
.38901 .23325 m .42675 .26939 L .43661 .27798 L F
0 0 .38 r
.43569 .21871 m .42964 .20685 L .43954 .22612 L F
0 .204 .704 r
.54597 .16615 m .52555 .14886 L p .59121 .2079 L F P
0 g
s
.671 .488 .63 r
.54597 .16615 m .52555 .14886 L p .38762 .23204 L F P
0 g
s
.671 .488 .63 r
.38984 .23398 m .54597 .16615 L p .38762 .23204 L F P
0 g
s
0 .118 .613 r
.36235 .2082 m .38531 .23002 L .38901 .23325 L F
.38531 .23002 m .42675 .26939 L .38901 .23325 L F
.43661 .27798 m .38901 .23325 L p .39 .23413 L F P
0 g
s
0 .118 .613 r
.39 .23413 m .40743 .2498 L .43661 .27798 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47517 .2473 L F P
0 g
s
0 .411 .788 r
.47517 .2473 m .47049 .24528 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .47049 .24528 L F P
0 g
s
0 .411 .788 r
.46051 .24097 m .44317 .2331 L .47049 .24528 L F
0 0 .38 r
.44172 .23031 m .44326 .23353 L .44143 .23008 L F
.44317 .2331 m .44326 .23353 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.44052 .22801 m .44317 .2331 L .43772 .23062 L F
.44317 .2331 m .44956 .2454 L .43772 .23062 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.4178 .23027 m .43704 .22131 L .43801 .22318 L F
.54597 .16615 m .38984 .23398 L p .4122 .25409 L F P
0 g
s
0 .118 .613 r
.40743 .2498 m .44817 .28719 L .43661 .27798 L F
0 .204 .704 r
.59121 .2079 m .57113 .18876 L .54597 .16615 L p F P
0 g
s
.707 .577 .707 r
.57113 .18876 m .54597 .16615 L p .4122 .25409 L F P
0 g
s
.707 .577 .707 r
.415 .2566 m .57113 .18876 L p .4122 .25409 L F P
0 g
s
0 .118 .613 r
.40341 .24591 m .415 .2566 L .40743 .2498 L F
.415 .2566 m .44817 .28719 L .40743 .2498 L F
.36235 .2082 m .42079 .26417 L .42675 .26939 L F
.36235 .2082 m .40043 .24597 L .41626 .2602 L F
.36235 .2082 m .41626 .2602 L .42079 .26417 L F
.707 .577 .707 r
.39703 .26855 m .37224 .24627 L p .39423 .24039 L F P
0 g
s
.707 .577 .707 r
.39423 .24039 m .41103 .2555 L .39703 .26855 L F
.39548 .26508 m .415 .2566 L p .4122 .25409 L F P
0 g
s
.707 .577 .707 r
.37224 .24627 m .39275 .23907 L .39423 .24039 L F
.37224 .24627 m .39147 .23792 L p .39275 .23907 L F P
0 g
s
.733 .653 .771 r
.39147 .23792 m .37224 .24627 L p .39139 .23784 L F P
0 g
s
0 .118 .613 r
.37919 .22659 m .37106 .2191 L .38467 .23258 L F
.723 .622 .745 r
.38721 .23536 m .34906 .25194 L .32342 .22866 L p F P
0 g
s
.733 .653 .771 r
.37224 .24627 m .35178 .22748 L p .37333 .2212 L F P
0 g
s
0 .118 .613 r
.38721 .23536 m .39009 .23795 L p .38467 .23258 L F P
0 g
s
.733 .653 .771 r
.37333 .2212 m .39139 .23784 L .37224 .24627 L F
.707 .577 .707 r
.37033 .24246 m .39548 .26508 L p .4122 .25409 L F P
0 g
s
.672 .49 .631 r
.4722 .24601 m .47825 .24863 L .46906 .24873 L F
0 .411 .788 r
.47813 .24718 m .47825 .24863 L p .47517 .2473 L F P
0 g
s
.672 .49 .631 r
.4497 .24567 m .46051 .24097 L p .45155 .24915 L F P
0 g
s
.672 .49 .631 r
.46051 .24097 m .46487 .24285 L .45155 .24915 L F
.45155 .24915 m .46487 .24285 L .46684 .2437 L F
.733 .654 .772 r
.57113 .18876 m .415 .2566 L p .43326 .27344 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57036 .20685 L p .56924 .20897 L F P
0 g
s
.733 .654 .772 r
.59121 .2079 m .57113 .18876 L p .43326 .27344 L F P
0 g
s
.733 .654 .772 r
.43553 .27554 m .59121 .2079 L p .43326 .27344 L F P
0 g
s
0 .118 .613 r
.45482 .29085 m .47174 .30597 L .40341 .24591 L F
.40225 .24484 m .40341 .24591 L .38901 .23325 L F
.45482 .29085 m .40341 .24591 L .40225 .24484 L F
.42675 .26939 m .43613 .2776 L .43661 .27798 L F
.672 .49 .631 r
.43266 .27456 m .43593 .27743 L .41684 .28597 L F
.41846 .26213 m .43266 .27456 L .41684 .28597 L F
.733 .654 .772 r
.41607 .28399 m .43553 .27554 L p .43326 .27344 L F P
0 g
s
0 .118 .613 r
.37261 .21867 m .37919 .22659 L .39147 .23792 L F
.36235 .2082 m .39147 .23792 L .40043 .24597 L F
.707 .577 .707 r
.38984 .23398 m .37033 .24246 L p .4122 .25409 L F P
0 g
s
0 .118 .613 r
.39 .23413 m .40341 .24591 L .40743 .2498 L F
.40341 .24591 m .47174 .30597 L .44817 .28719 L F
.672 .49 .631 r
.39703 .26855 m .41748 .26127 L .41846 .26213 L F
.39703 .26855 m .41626 .2602 L p .41748 .26127 L F P
0 g
s
.733 .654 .772 r
.39548 .26508 m .41607 .28399 L p .43326 .27344 L F P
0 g
s
.733 .654 .772 r
.415 .2566 m .39548 .26508 L p .43326 .27344 L F P
0 g
s
.671 .488 .63 r
.37033 .24246 m .38984 .23398 L p .38762 .23204 L F P
0 g
s
.733 .653 .771 r
.35178 .22748 m .37106 .2191 L p .37333 .2212 L F P
0 g
s
.671 .488 .63 r
.35041 .22496 m .37033 .24246 L p .38762 .23204 L F P
0 g
s
0 .118 .613 r
.37016 .21674 m .37919 .22659 L .37261 .21867 L F
.36692 .21393 m .362 .21013 L .37106 .2191 L F
.36235 .2082 m .36208 .20969 L .36692 .21393 L F
.36208 .20969 m .362 .21013 L .36692 .21393 L F
.36235 .2082 m .37106 .2191 L .37919 .22659 L F
.671 .488 .63 r
.36987 .2165 m .35041 .22496 L p .38762 .23204 L F P
0 g
s
0 .118 .613 r
.38901 .23325 m .36235 .2082 L p .45482 .29085 L F P
0 g
s
.499 .165 .331 r
.43695 .27825 m .4433 .28331 L .42418 .29193 L F
.761 .825 .902 r
.42418 .29193 m .44355 .28351 L p .44266 .28263 L F P
0 g
s
.499 .165 .331 r
.41684 .28597 m .43613 .2776 L p .43695 .27825 L F P
0 g
s
.499 .165 .331 r
.42418 .29193 m .41684 .28597 L p .43695 .27825 L F P
0 g
s
.761 .825 .902 r
.41607 .28399 m .42418 .29193 L p .44266 .28263 L F P
0 g
s
.761 .825 .902 r
.43553 .27554 m .41607 .28399 L p .44266 .28263 L F P
0 g
s
.486 .143 .31 r
.35041 .22496 m .36987 .2165 L p .36907 .21587 L F P
0 g
s
0 .118 .613 r
.36235 .2082 m .37016 .21674 L .37261 .21867 L F
.486 .143 .31 r
.51771 .14354 m .44475 .17524 L p .44147 .18064 L F P
0 g
s
.486 .143 .31 r
.35041 .22496 m .36907 .21587 L .34338 .21929 L F
0 .118 .613 r
.34081 .19273 m .36166 .21205 L p .36235 .2082 L F P
0 g
s
.737 .669 .784 r
.30244 .2094 m .34081 .19273 L .36166 .21205 L p F P
0 g
s
.761 .817 .897 r
.34338 .21929 m .36302 .21114 L .36368 .21179 L F
.34338 .21929 m .36275 .21087 L p .36302 .21114 L F P
0 g
s
.486 .143 .31 r
.36275 .21087 m .34338 .21929 L p .36907 .21587 L F P
0 g
s
0 .118 .613 r
.362 .21013 m .36198 .21026 L .36275 .21087 L F
.36198 .21026 m .36191 .21066 L .36275 .21087 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.737 .669 .784 r
.34081 .19273 m .30244 .2094 L .32342 .22866 L p F P
0 g
s
0 .095 .587 r
.37642 .27657 m .40242 .29977 L p .32307 .22527 L F P
0 g
s
0 .095 .587 r
.34906 .25194 m .37642 .27657 L p .32307 .22527 L F P
0 g
s
0 .095 .587 r
.32342 .22866 m .34906 .25194 L p .32307 .22527 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.671 .488 .629 r
.46242 .30224 m .42409 .31889 L .40242 .29977 L p F P
0 g
s
0 .095 .587 r
.40242 .29977 m .42409 .31889 L p .32307 .22527 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .095 .587 r
.30244 .2094 m .32342 .22866 L p .32307 .22527 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.738 .671 .785 r
.7801 .6079 m .7994 .62573 L .79174 .62906 L p F P
0 g
s
.738 .671 .785 r
.79174 .62906 m .77242 .61124 L .7801 .6079 L p F P
0 g
s
.652 .445 .592 r
.7994 .62573 m .79174 .62906 L .79543 .63228 L p F P
0 g
s
0 .104 .598 r
.77611 .61445 m .79543 .63228 L .79174 .62906 L p F P
0 g
s
0 .104 .598 r
.79174 .62906 m .77242 .61124 L .77611 .61445 L p F P
0 g
s
.652 .445 .592 r
.79543 .63228 m .8031 .62895 L .7994 .62573 L p F P
0 g
s
.738 .671 .785 r
.78327 .55315 m .82052 .58793 L .80515 .59461 L p F P
0 g
s
.738 .671 .785 r
.80515 .59461 m .76781 .55987 L .78327 .55315 L p F P
0 g
s
.738 .671 .785 r
.77432 .60778 m .7782 .61136 L p .80739 .59657 L F P
0 g
s
.651 .444 .591 r
.82238 .58953 m .82052 .58793 L p .81854 .5912 L F P
0 g
s
0 .134 .63 r
.82052 .58793 m .81859 .58614 L p .81872 .58625 L F P
0 g
s
0 .134 .63 r
.82238 .58953 m .82052 .58793 L p .81872 .58625 L F P
0 g
s
0 .134 .63 r
.79449 .56348 m .82046 .58773 L .81872 .58625 L F
.82046 .58773 m .82238 .58953 L .81872 .58625 L F
.738 .671 .785 r
.85504 .57797 m .85312 .57617 L p .82315 .59025 L F P
0 g
s
.738 .671 .785 r
.8243 .59133 m .85504 .57797 L p .82315 .59025 L F P
0 g
s
.651 .444 .591 r
.82052 .58793 m .80701 .59621 L .81854 .5912 L F
.738 .671 .785 r
.85312 .57617 m .85121 .57437 L p .81469 .59287 L F P
0 g
s
.738 .671 .785 r
.7782 .61136 m .85312 .57617 L .81469 .59287 L F
.86835 .59578 m .84928 .57784 L .85697 .5745 L p F P
0 g
s
0 .149 .647 r
.86835 .59578 m .85119 .57964 L p .85457 .58251 L F P
0 g
s
.738 .671 .785 r
.83623 .61154 m .83431 .61237 L p .81878 .59553 L F P
0 g
s
.651 .444 .591 r
.85504 .57797 m .85644 .57916 L p .81829 .59486 L F P
0 g
s
.651 .444 .591 r
.81634 .59567 m .81822 .5948 L .81829 .59486 L F
.81822 .5948 m .85504 .57797 L .81829 .59486 L F
0 .13 .626 r
.83716 .61234 m .83623 .61154 L .81897 .59545 L p F P
0 g
s
.651 .444 .591 r
.81569 .59511 m .81761 .59428 L .81634 .59567 L F
.81761 .59428 m .85504 .57797 L .81822 .5948 L F
.81761 .59428 m .81822 .5948 L .81634 .59567 L F
.78204 .60969 m .81566 .59508 L p .78211 .60975 L F P
0 g
s
.651 .444 .591 r
.81566 .59508 m .85504 .57797 L p .81569 .59511 L F P
0 g
s
.651 .444 .591 r
.81566 .59508 m .81569 .59511 L .78211 .60975 L F
0 .109 .603 r
.8031 .62895 m .7994 .62573 L .78204 .60969 L p F P
0 g
s
0 .109 .603 r
.78241 .61001 m .8031 .62895 L .78204 .60969 L F
.651 .444 .591 r
.78222 .60985 m .85644 .57916 L .8084 .60004 L F
.7782 .61136 m .78211 .60975 L .78222 .60985 L F
.78211 .60975 m .85644 .57916 L .78222 .60985 L F
.78211 .60975 m .81569 .59511 L .81634 .59567 L F
0 .109 .603 r
.78573 .6129 m .8031 .62895 L p .78241 .61001 L F P
0 g
s
.738 .671 .785 r
.83431 .61237 m .81705 .59628 L p .81878 .59553 L F P
0 g
s
0 .128 .625 r
.83431 .61237 m .81705 .59628 L p .81789 .597 L F P
0 g
s
0 .13 .626 r
.8199 .59624 m .83716 .61234 L p .81907 .59553 L F P
0 g
s
0 .13 .626 r
.81907 .59553 m .83716 .61234 L .81897 .59545 L F
.652 .445 .592 r
.83623 .61154 m .83431 .61237 L .83525 .61317 L p F P
0 g
s
0 .128 .625 r
.83525 .61317 m .83431 .61237 L p .81789 .597 L F P
0 g
s
0 .128 .625 r
.81798 .59708 m .83525 .61317 L p .81789 .597 L F P
0 g
s
.738 .671 .785 r
.81897 .59545 m .83623 .61154 L p .81878 .59553 L F P
0 g
s
.738 .671 .785 r
.85697 .5745 m .87601 .59245 L .86835 .59578 L p F P
0 g
s
.652 .445 .592 r
.87601 .59245 m .86835 .59578 L .8721 .59897 L p F P
0 g
s
0 .149 .647 r
.8721 .59897 m .86835 .59578 L p .85457 .58251 L F P
0 g
s
.651 .444 .591 r
.8526 .58083 m .85644 .57916 L .85476 .58267 L F
0 .149 .647 r
.85303 .58103 m .85494 .58283 L p .85457 .58251 L F P
0 g
s
0 .149 .647 r
.85494 .58283 m .8721 .59897 L p .85457 .58251 L F P
0 g
s
.651 .444 .591 r
.85644 .57916 m .85879 .58116 L p .85476 .58267 L F P
0 g
s
.651 .444 .591 r
.8084 .60004 m .8526 .58083 L .85354 .58163 L F
.8084 .60004 m .85354 .58163 L .82855 .59249 L F
.652 .445 .592 r
.83525 .61317 m .83716 .61234 L .83623 .61154 L p F P
0 g
s
.738 .671 .785 r
.8199 .59624 m .83716 .61234 L p .81817 .597 L F P
0 g
s
.651 .444 .591 r
.8084 .60004 m .82855 .59249 L .77958 .61256 L F
.738 .671 .785 r
.83716 .61234 m .83525 .61317 L .81798 .59708 L p F P
0 g
s
.738 .671 .785 r
.83716 .61234 m .81798 .59708 L .81817 .597 L F
.651 .444 .591 r
.82855 .59249 m .85476 .58267 L .81226 .59957 L F
.82855 .59249 m .81226 .59957 L .77958 .61256 L F
.738 .671 .785 r
.7782 .61136 m .8243 .59133 L p .82315 .59025 L F P
0 g
s
.738 .671 .785 r
.81705 .59628 m .81513 .59449 L p .81878 .59553 L F P
0 g
s
.738 .671 .785 r
.81798 .59708 m .81606 .59529 L p .81817 .597 L F P
0 g
s
.738 .671 .785 r
.81513 .59449 m .81705 .59365 L p .81878 .59553 L F P
0 g
s
0 .13 .626 r
.81705 .59365 m .81798 .59445 L .8199 .59624 L p F P
0 g
s
0 .13 .626 r
.81705 .59365 m .8199 .59624 L .81907 .59553 L F
.81897 .59545 m .81705 .59365 L p .81907 .59553 L F P
0 g
s
.738 .671 .785 r
.81705 .59365 m .81897 .59545 L p .81878 .59553 L F P
0 g
s
.738 .671 .785 r
.81606 .59529 m .81798 .59445 L .8199 .59624 L p F P
0 g
s
.738 .671 .785 r
.81817 .597 m .81606 .59529 L .8199 .59624 L F
.651 .444 .591 r
.82855 .59249 m .85354 .58163 L .85476 .58267 L F
.78189 .61457 m .77958 .61256 L p .85476 .58267 L F P
0 g
s
.651 .444 .591 r
.77958 .61256 m .7782 .61136 L p .8084 .60004 L F P
0 g
s
.651 .444 .591 r
.85494 .58283 m .78189 .61457 L p .85476 .58267 L F P
0 g
s
0 .109 .603 r
.7801 .6079 m .7838 .61111 L .78573 .6129 L p F P
0 g
s
0 .109 .603 r
.7801 .6079 m .78573 .6129 L .78241 .61001 L F
0 .128 .625 r
.81789 .597 m .81513 .59449 L .81606 .59529 L F
.81705 .59628 m .81513 .59449 L p .81789 .597 L F P
0 g
s
0 .128 .625 r
.81606 .59529 m .81798 .59708 L p .81789 .597 L F P
0 g
s
.651 .444 .591 r
.7782 .61136 m .78204 .60969 L p .78211 .60975 L F P
0 g
s
0 .109 .603 r
.78204 .60969 m .7801 .6079 L p .78241 .61001 L F P
0 g
s
0 .149 .647 r
.84928 .57784 m .85303 .58103 L p .85457 .58251 L F P
0 g
s
0 .149 .647 r
.85119 .57964 m .84928 .57784 L p .85457 .58251 L F P
0 g
s
.651 .444 .591 r
.85879 .58116 m .85494 .58283 L p .85476 .58267 L F P
0 g
s
0 .151 .65 r
.85504 .57797 m .85879 .58116 L p .855 .57776 L F P
0 g
s
0 .151 .65 r
.85312 .57617 m .85504 .57797 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.84928 .57784 m .85303 .58103 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.85697 .5745 m .85312 .57617 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.85312 .57617 m .84928 .57784 L p .855 .57776 L F P
0 g
s
0 .151 .65 r
.85497 .57755 m .85121 .57437 L p .855 .57776 L F P
0 g
s
0 .151 .65 r
.85879 .58116 m .85688 .57936 L p .855 .57776 L F P
0 g
s
0 .153 .652 r
.87977 .59563 m .87601 .59245 L .85697 .5745 L p F P
0 g
s
0 .153 .652 r
.85697 .5745 m .86072 .57768 L .87977 .59563 L p F P
0 g
s
.651 .444 .591 r
.86072 .57768 m .85697 .5745 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.85688 .57936 m .86072 .57768 L p .855 .57776 L F P
0 g
s
0 .151 .65 r
.85688 .57936 m .85497 .57755 L p .855 .57776 L F P
0 g
s
0 .151 .65 r
.85121 .57437 m .85312 .57617 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.85303 .58103 m .85688 .57936 L p .855 .57776 L F P
0 g
s
.651 .444 .591 r
.85121 .57437 m .85497 .57755 L .82418 .59093 L p F P
0 g
s
.738 .671 .785 r
.81469 .59287 m .85121 .57437 L .80701 .59621 L F
.651 .444 .591 r
.85121 .57437 m .82418 .59093 L .82195 .58901 L F
.82052 .58793 m .80515 .59461 L .80701 .59621 L p F P
0 g
s
.738 .671 .785 r
.85121 .57437 m .80508 .59442 L p .80701 .59621 L F P
0 g
s
.651 .444 .591 r
.82046 .58773 m .85121 .57437 L p .82195 .58901 L F P
0 g
s
0 .134 .63 r
.79449 .56348 m .81684 .58407 L .82238 .58953 L F
.738 .671 .785 r
.85879 .58116 m .85497 .57755 L .82418 .59093 L p F P
0 g
s
.738 .671 .785 r
.82649 .59308 m .85879 .58116 L .84149 .58604 L F
.82611 .59273 m .84149 .58604 L .82418 .59093 L F
.82649 .59308 m .84149 .58604 L .82611 .59273 L F
.651 .444 .591 r
.82611 .59273 m .82238 .58953 L p .81585 .59718 L F P
0 g
s
0 .134 .63 r
.82611 .59273 m .82238 .58953 L p .81684 .58407 L F P
0 g
s
.738 .671 .785 r
.80739 .59657 m .81469 .59287 L .80701 .59621 L F
.651 .444 .591 r
.80701 .59621 m .81072 .59941 L p .81854 .5912 L F P
0 g
s
.651 .444 .591 r
.81854 .5912 m .81072 .59941 L .81457 .59774 L F
.81854 .5912 m .81457 .59774 L .82238 .58953 L F
.738 .671 .785 r
.81842 .59607 m .81111 .59977 L .85879 .58116 L F
.78189 .61457 m .81265 .6012 L p .81111 .59977 L F P
0 g
s
.738 .671 .785 r
.81265 .6012 m .85879 .58116 L p .81111 .59977 L F P
0 g
s
0 .125 .621 r
.81072 .59941 m .80701 .59621 L p .80537 .59467 L F P
0 g
s
.651 .444 .591 r
.82195 .58901 m .80879 .59762 L .80731 .59634 L F
0 .125 .621 r
.80537 .59467 m .80879 .59762 L .81072 .59941 L F
.80701 .59621 m .80515 .59461 L p .80361 .59315 L F P
0 g
s
0 .125 .621 r
.80361 .59315 m .79771 .58757 L .80508 .59442 L F
.80361 .59315 m .80508 .59442 L .80701 .59621 L F
.651 .444 .591 r
.82195 .58901 m .80731 .59634 L .82046 .58773 L F
.738 .671 .785 r
.80739 .59657 m .8072 .59639 L .80568 .59715 L F
0 .134 .63 r
.78327 .55315 m .79449 .56348 L .81872 .58625 L F
.81859 .58614 m .78327 .55315 L p .81872 .58625 L F P
0 g
s
0 .134 .63 r
.78394 .55376 m .78841 .55756 L .82797 .59432 L F
.78327 .55315 m .78699 .55633 L p .78394 .55376 L F P
0 g
s
0 .134 .63 r
.78699 .55633 m .79072 .55952 L p .78841 .55756 L F P
0 g
s
0 .134 .63 r
.78699 .55633 m .78841 .55756 L .78394 .55376 L F
.666 .477 .619 r
.79398 .5473 m .7986 .55129 L p .78561 .55513 L F P
0 g
s
0 .125 .621 r
.76838 .5604 m .76781 .55987 L .77152 .56306 L p F P
0 g
s
0 .134 .63 r
.79072 .55952 m .79129 .56006 L p .78841 .55756 L F P
0 g
s
0 .134 .63 r
.79129 .56006 m .82797 .59432 L p .78841 .55756 L F P
0 g
s
.65 .442 .589 r
.77523 .56626 m .79072 .55952 L .78327 .55315 L p F P
0 g
s
.65 .442 .589 r
.78327 .55315 m .76781 .55987 L .77523 .56626 L p F P
0 g
s
.666 .477 .619 r
.75531 .5641 m .78238 .55234 L p .78561 .55513 L F P
0 g
s
.666 .477 .619 r
.78238 .55234 m .79398 .5473 L p .78561 .55513 L F P
0 g
s
.666 .477 .619 r
.76829 .56026 m .78561 .55513 L .77152 .56306 L F
.7986 .55129 m .78699 .55633 L p .78561 .55513 L F P
0 g
s
.666 .477 .619 r
.78699 .55633 m .77152 .56306 L p .78561 .55513 L F P
0 g
s
.627 .394 .545 r
.7986 .55129 m .80201 .55414 L p .78937 .55833 L F P
0 g
s
.627 .394 .545 r
.77253 .56392 m .78743 .5567 L .78937 .55833 L F
.78743 .5567 m .7986 .55129 L .78937 .55833 L F
0 .125 .621 r
.80515 .59461 m .76838 .5604 L p .77152 .56306 L F P
0 g
s
0 .125 .621 r
.77152 .56306 m .77523 .56626 L p .77568 .56668 L F P
0 g
s
0 .125 .621 r
.80515 .59461 m .77152 .56306 L .77568 .56668 L F
.627 .394 .545 r
.75991 .5681 m .77152 .56306 L p .77253 .56392 L F P
0 g
s
.627 .394 .545 r
.77152 .56306 m .7986 .55129 L p .77253 .56392 L F P
0 g
s
.666 .477 .619 r
.75991 .5681 m .75531 .5641 L p .76829 .56026 L F P
0 g
s
.666 .477 .619 r
.77152 .56306 m .75991 .5681 L p .76829 .56026 L F P
0 g
s
.738 .671 .785 r
.8072 .59639 m .80508 .59442 L .80568 .59715 L F
.80508 .59442 m .77432 .60778 L p .80568 .59715 L F P
0 g
s
.651 .444 .591 r
.80508 .59442 m .82046 .58773 L p .80632 .59548 L F P
0 g
s
0 .125 .621 r
.79771 .58757 m .77523 .56626 L .80701 .59621 L F
.651 .444 .591 r
.7838 .61111 m .7801 .6079 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.7782 .61136 m .78189 .61457 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.77626 .60957 m .7782 .61136 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.77995 .61278 m .7838 .61111 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.7801 .6079 m .77626 .60957 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.77801 .61099 m .77432 .60778 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.78189 .61457 m .77995 .61278 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.77995 .61278 m .77801 .61099 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.77242 .61124 m .77611 .61445 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.77626 .60957 m .77242 .61124 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.77611 .61445 m .77995 .61278 L p .7781 .61117 L F P
0 g
s
0 .106 .6 r
.77432 .60778 m .77626 .60957 L p .7781 .61117 L F P
0 g
s
.651 .444 .591 r
.80731 .59634 m .77801 .61099 L .80632 .59548 L F
.80731 .59634 m .80632 .59548 L .82046 .58773 L F
.77801 .61099 m .77432 .60778 L .80508 .59442 L p F P
0 g
s
.651 .444 .591 r
.80632 .59548 m .77801 .61099 L .80508 .59442 L F
.738 .671 .785 r
.77801 .61099 m .77995 .61278 L p .81072 .59941 L F P
0 g
s
.651 .444 .591 r
.81457 .59774 m .81585 .59718 L .82238 .58953 L F
.738 .671 .785 r
.81034 .59905 m .81072 .59941 L .81842 .59607 L F
.77801 .61099 m .81072 .59941 L .81034 .59905 L F
.77995 .61278 m .78189 .61457 L p .81842 .59607 L F P
0 g
s
.651 .444 .591 r
.81606 .59529 m .81798 .59445 L .81705 .59365 L p F P
0 g
s
.651 .444 .591 r
.81705 .59365 m .81513 .59449 L .81606 .59529 L p F P
0 g
s
.738 .671 .785 r
.82418 .59093 m .77801 .61099 L p .81842 .59607 L F P
0 g
s
.651 .444 .591 r
.81072 .59941 m .81258 .60101 L p .81457 .59774 L F P
0 g
s
0 .125 .621 r
.81258 .60101 m .81072 .59941 L p .80889 .5977 L F P
0 g
s
.651 .444 .591 r
.82418 .59093 m .80879 .59762 L p .82195 .58901 L F P
0 g
s
0 .125 .621 r
.77523 .56626 m .81065 .59922 L p .80889 .5977 L F P
0 g
s
0 .125 .621 r
.81065 .59922 m .81258 .60101 L p .80889 .5977 L F P
0 g
s
0 .125 .621 r
.80537 .59467 m .78588 .57629 L .80879 .59762 L F
.651 .444 .591 r
.80879 .59762 m .77801 .61099 L p .80731 .59634 L F P
0 g
s
0 .125 .621 r
.78588 .57629 m .77523 .56626 L .81072 .59941 L F
.651 .444 .591 r
.81457 .59774 m .81258 .60101 L .81585 .59718 L F
.738 .671 .785 r
.81842 .59607 m .82649 .59308 L .82611 .59273 L F
.81842 .59607 m .82611 .59273 L .82418 .59093 L F
.651 .444 .591 r
.81258 .60101 m .82797 .59432 L .82611 .59273 L p F P
0 g
s
.651 .444 .591 r
.81585 .59718 m .81258 .60101 L .82611 .59273 L F
0 .134 .63 r
.82797 .59432 m .82611 .59273 L p .81684 .58407 L F P
0 g
s
.652 .445 .592 r
.8721 .59897 m .87977 .59563 L .87601 .59245 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.653 .448 .594 r
.58241 .45748 m .42409 .31889 L .46242 .30224 L p F P
0 g
s
0 .095 .587 r
.58241 .45748 m .42409 .31889 L .32307 .22527 L p F P
0 g
s
.738 .671 .785 r
.77611 .61445 m .7838 .61111 L .8031 .62895 L p F P
0 g
s
.738 .671 .785 r
.8031 .62895 m .79543 .63228 L .77611 .61445 L p F P
0 g
s
.738 .671 .785 r
.85303 .58103 m .86072 .57768 L .87977 .59563 L p F P
0 g
s
.738 .671 .785 r
.87977 .59563 m .8721 .59897 L .85303 .58103 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .118 .613 r
.32713 .17965 m .34081 .19273 L p .36235 .2082 L F P
0 g
s
.755 .746 .845 r
.34081 .19273 m .30244 .2094 L .28858 .1964 L p F P
0 g
s
.755 .746 .845 r
.28858 .1964 m .32713 .17965 L .34081 .19273 L p F P
0 g
s
.755 .746 .845 r
.30244 .2094 m .34081 .19273 L .32713 .17965 L p F P
0 g
s
.755 .746 .845 r
.32713 .17965 m .28858 .1964 L .30244 .2094 L p F P
0 g
s
0 .095 .587 r
.28858 .1964 m .30244 .2094 L p .32307 .22527 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.77995 .61278 m
.79664 .62729 L
s
.7781 .61117 m
.77995 .61278 L
s
.85688 .57936 m
.87384 .59375 L
s
.85513 .57771 m
.85885 .57609 L
s
.85885 .57609 m
.89345 .56106 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .106 .6 r
.39703 .26855 m .41684 .28597 L p .41607 .28399 L F P
0 g
s
0 .106 .6 r
.37224 .24627 m .39703 .26855 L p .41607 .28399 L F P
0 g
s
0 .106 .6 r
.35178 .22748 m .37224 .24627 L p .41607 .28399 L F P
0 g
s
.738 .671 .785 r
.77523 .56626 m .79072 .55952 L .82797 .59432 L p F P
0 g
s
.738 .671 .785 r
.82797 .59432 m .81258 .60101 L .77523 .56626 L p F P
0 g
s
.82028 .59767 m
.83524 .61052 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77446 .55578 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.735 .917 .955 r
.32713 .17965 m .28858 .1964 L .28354 .19127 L p F P
0 g
s
.735 .917 .955 r
.28858 .1964 m .32713 .17965 L .3223 .17442 L p F P
0 g
s
.735 .917 .955 r
.3223 .17442 m .28354 .19127 L .28858 .1964 L p F P
0 g
s
0 .095 .587 r
.28354 .19127 m .28858 .1964 L p .32307 .22527 L F P
0 g
s
0 .118 .613 r
.3223 .17442 m .32713 .17965 L p .36235 .2082 L F P
0 g
s
.735 .917 .955 r
.28354 .19127 m .3223 .17442 L .32713 .17965 L p F P
0 g
s
0 .106 .6 r
.41684 .28597 m .42418 .29193 L .41607 .28399 L p F P
0 g
s
0 .106 .6 r
.34338 .21929 m .35178 .22748 L p .41607 .28399 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.701 .562 .694 r
.78853 .5425 m .74988 .55929 L .74406 .55408 L p F P
0 g
s
.701 .562 .694 r
.74406 .55408 m .7827 .53729 L .78853 .5425 L p F P
0 g
s
.701 .562 .694 r
.7827 .53729 m .74406 .55408 L .74988 .55929 L p F P
0 g
s
.713 .595 .722 r
.7827 .53729 m .74406 .55408 L .73833 .5489 L p F P
0 g
s
.713 .595 .722 r
.73833 .5489 m .77698 .53211 L .7827 .53729 L p F P
0 g
s
.713 .595 .722 r
.74406 .55408 m .7827 .53729 L .77698 .53211 L p F P
0 g
s
.713 .595 .722 r
.77698 .53211 m .73833 .5489 L .74406 .55408 L p F P
0 g
s
.726 .63 .752 r
.77698 .53211 m .73833 .5489 L .73317 .54419 L p F P
0 g
s
.726 .63 .752 r
.73833 .5489 m .77698 .53211 L .77184 .52738 L p F P
0 g
s
.726 .63 .752 r
.77184 .52738 m .73317 .54419 L .73833 .5489 L p F P
0 g
s
0 .118 .613 r
.74406 .55408 m .74988 .55929 L p .73317 .54419 L F P
0 g
s
0 .118 .613 r
.73317 .54419 m .73833 .5489 L .74406 .55408 L p F P
0 g
s
0 .14 .638 r
.7827 .53729 m .78853 .5425 L p .77184 .52738 L F P
0 g
s
0 .14 .638 r
.77184 .52738 m .77698 .53211 L .7827 .53729 L p F P
0 g
s
.701 .562 .694 r
.74988 .55929 m .78853 .5425 L .7827 .53729 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
0 .14 .638 r
.78853 .5425 m .79398 .5473 L p .77184 .52738 L F P
0 g
s
.687 .525 .662 r
.74988 .55929 m .78853 .5425 L .79398 .5473 L p F P
0 g
s
.687 .525 .662 r
.75531 .5641 m .79398 .5473 L .78853 .5425 L p F P
0 g
s
.687 .525 .662 r
.78853 .5425 m .74988 .55929 L .75531 .5641 L p F P
0 g
s
.687 .525 .662 r
.79398 .5473 m .75531 .5641 L .74988 .55929 L p F P
0 g
s
0 .118 .613 r
.74988 .55929 m .75531 .5641 L p .73317 .54419 L F P
0 g
s
.726 .63 .752 r
.73317 .54419 m .77184 .52738 L .77698 .53211 L p F P
0 g
s
.666 .477 .619 r
.79398 .5473 m .75531 .5641 L .75991 .5681 L p F P
0 g
s
0 .118 .613 r
.75531 .5641 m .75991 .5681 L p .73317 .54419 L F P
0 g
s
0 .14 .638 r
.79398 .5473 m .7986 .55129 L p .77184 .52738 L F P
0 g
s
.666 .477 .619 r
.75991 .5681 m .7986 .55129 L .79398 .5473 L p F P
0 g
s
.627 .394 .545 r
.76327 .57097 m .80201 .55414 L .7986 .55129 L p F P
0 g
s
.627 .394 .545 r
.7986 .55129 m .75991 .5681 L .76327 .57097 L p F P
0 g
s
.627 .394 .545 r
.80201 .55414 m .76327 .57097 L .75991 .5681 L p F P
0 g
s
.511 .184 .349 r
.80391 .55561 m .76513 .57246 L .76327 .57097 L p F P
0 g
s
.511 .184 .349 r
.76327 .57097 m .80201 .55414 L .80391 .55561 L p F P
0 g
s
.511 .184 .349 r
.80201 .55414 m .76327 .57097 L .76513 .57246 L p F P
0 g
s
0 .118 .613 r
.76381 .57091 m .76074 .56799 L .73317 .54419 L p F P
0 g
s
.511 .184 .349 r
.76513 .57246 m .80391 .55561 L .80201 .55414 L p F P
0 g
s
0 0 0 r
.80414 .55557 m .76532 .57244 L .76513 .57246 L p F P
0 g
s
0 0 0 r
.76513 .57246 m .80391 .55561 L .80414 .55557 L p F P
0 g
s
0 0 0 r
.80391 .55561 m .76513 .57246 L .76532 .57244 L p F P
0 g
s
0 .118 .613 r
.76532 .57244 m .76381 .57091 L p .73317 .54419 L F P
0 g
s
0 .118 .613 r
.76513 .57246 m .76532 .57244 L p .73317 .54419 L F P
0 g
s
0 .118 .613 r
.76327 .57097 m .76513 .57246 L p .73317 .54419 L F P
0 g
s
0 .118 .613 r
.75991 .5681 m .76327 .57097 L p .73317 .54419 L F P
0 g
s
.732 .651 .769 r
.60309 .37074 m .77184 .52738 L .73317 .54419 L p F P
0 g
s
0 .118 .613 r
.76074 .56799 m .73317 .54419 L p .62374 .43977 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
0 .14 .638 r
.80268 .55402 m .79964 .55108 L .77184 .52738 L p F P
0 g
s
0 .14 .638 r
.80414 .55557 m .80268 .55402 L p .77184 .52738 L F P
0 g
s
0 .14 .638 r
.80391 .55561 m .80414 .55557 L p .77184 .52738 L F P
0 g
s
0 .14 .638 r
.80201 .55414 m .80391 .55561 L p .77184 .52738 L F P
0 g
s
0 .14 .638 r
.7986 .55129 m .80201 .55414 L p .77184 .52738 L F P
0 g
s
0 .14 .638 r
.77184 .52738 m .60309 .37074 L .66383 .42236 L p F P
0 g
s
0 .14 .638 r
.79964 .55108 m .77184 .52738 L p .66383 .42236 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.78699 .55633 L
s
.78699 .55633 m
.7986 .55129 L
s
.79946 .55092 m
.81795 .54288 L
s
.77421 .56172 m
.77926 .5597 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .56374 m
.77132 .56288 L
s
.77132 .56288 m
.77421 .56172 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.75941 .56764 L
s
.76008 .56737 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74395 .57383 m
.74899 .57181 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.71039 .46649 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67675 .4933 L
s
.67675 .4933 m
.67738 .49279 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .106 .6 r
.35041 .22496 m .34338 .21929 L p .41607 .28399 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
0 .095 .587 r
.28807 .19473 m .28354 .19127 L p .32307 .22527 L F P
0 g
s
0 .118 .613 r
.32703 .1778 m .3223 .17442 L p .36235 .2082 L F P
0 g
s
.299 0 .039 r
.3223 .17442 m .28354 .19127 L .28807 .19473 L p F P
0 g
s
.299 0 .039 r
.28807 .19473 m .32703 .1778 L .3223 .17442 L p F P
0 g
s
.299 0 .039 r
.28354 .19127 m .3223 .17442 L .32703 .1778 L p F P
0 g
s
.299 0 .039 r
.32703 .1778 m .28807 .19473 L .28354 .19127 L p F P
0 g
s
0 0 0 r
.76532 .57244 m .80414 .55557 L .80391 .55561 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.758 .86 .925 r
.80268 .55402 m .76381 .57091 L .76532 .57244 L p F P
0 g
s
.78443 .56414 m
.78687 .56623 L
s
.758 .86 .925 r
.76532 .57244 m .80414 .55557 L .80268 .55402 L p F P
0 g
s
.758 .86 .925 r
.76381 .57091 m .80268 .55402 L .80414 .55557 L p F P
0 g
s
.758 .86 .925 r
.80414 .55557 m .76532 .57244 L .76381 .57091 L p F P
0 g
s
.78687 .56623 m
.79792 .57571 L
s
.36598 .47754 m
.36263 .47958 L
s
.752 .732 .833 r
.79964 .55108 m .76074 .56799 L .76381 .57091 L p F P
0 g
s
.752 .732 .833 r
.76381 .57091 m .80268 .55402 L .79964 .55108 L p F P
0 g
s
.752 .732 .833 r
.76074 .56799 m .79964 .55108 L .80268 .55402 L p F P
0 g
s
.752 .732 .833 r
.80268 .55402 m .76381 .57091 L .76074 .56799 L p F P
0 g
s
.744 .695 .804 r
.76074 .56799 m .62374 .43977 L .66383 .42236 L p F P
0 g
s
.744 .695 .804 r
.66383 .42236 m .79964 .55108 L .76074 .56799 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
0 .106 .6 r
.37033 .24246 m .35041 .22496 L p .41607 .28399 L F P
0 g
s
0 .106 .6 r
.41607 .28399 m .39548 .26508 L .37033 .24246 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .118 .613 r
.36235 .2082 m .34091 .1895 L .32703 .1778 L p F P
0 g
s
.609 .359 .513 r
.32703 .1778 m .28807 .19473 L .30176 .20651 L p F P
0 g
s
.609 .359 .513 r
.30176 .20651 m .34091 .1895 L .32703 .1778 L p F P
0 g
s
.609 .359 .513 r
.28807 .19473 m .32703 .1778 L .34091 .1895 L p F P
0 g
s
0 .095 .587 r
.32307 .22527 m .30176 .20651 L .28807 .19473 L p F P
0 g
s
.609 .359 .513 r
.34091 .1895 m .30176 .20651 L .28807 .19473 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.76604 .4188 m
.76639 .4187 L
s
.76639 .4187 m
.77237 .41698 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.75775 .42062 m
.76604 .4188 L
s
.40547 .46524 m
.3968 .4673 L
s
.666 .477 .62 r
.34091 .1895 m .30176 .20651 L .32307 .22527 L p F P
0 g
s
.666 .477 .62 r
.32307 .22527 m .36235 .2082 L .34091 .1895 L p F P
0 g
s
.666 .477 .62 r
.30176 .20651 m .34091 .1895 L .36235 .2082 L p F P
0 g
s
.666 .477 .62 r
.36235 .2082 m .32307 .22527 L .30176 .20651 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.43544 .45908 m
.42486 .46113 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55929 .43771 L
s
.55929 .43771 m
.55973 .43763 L
s
0 .095 .587 r
.52782 .40677 m .58241 .45748 L p .32307 .22527 L F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.74 .679 .792 r
.60309 .37074 m .56354 .38792 L .55259 .37774 L p F P
0 g
s
.74 .679 .792 r
.55259 .37774 m .59222 .36052 L .60309 .37074 L p F P
0 g
s
.74 .679 .792 r
.56354 .38792 m .60309 .37074 L .59222 .36052 L p F P
0 g
s
.74 .679 .792 r
.59222 .36052 m .55259 .37774 L .56354 .38792 L p F P
0 g
s
.758 .766 .86 r
.59222 .36052 m .55259 .37774 L .54574 .37113 L p F P
0 g
s
.758 .766 .86 r
.54574 .37113 m .58548 .35386 L .59222 .36052 L p F P
0 g
s
.758 .766 .86 r
.55259 .37774 m .59222 .36052 L .58548 .35386 L p F P
0 g
s
.758 .766 .86 r
.58548 .35386 m .54574 .37113 L .55259 .37774 L p F P
0 g
s
.699 .945 .959 r
.58548 .35386 m .54574 .37113 L .54379 .36887 L p F P
0 g
s
.699 .945 .959 r
.54379 .36887 m .58364 .35155 L .58548 .35386 L p F P
0 g
s
.699 .945 .959 r
.54574 .37113 m .58548 .35386 L .58364 .35155 L p F P
0 g
s
.699 .945 .959 r
.58364 .35155 m .54379 .36887 L .54574 .37113 L p F P
0 g
s
.368 0 .135 r
.58364 .35155 m .54379 .36887 L .54699 .37125 L p F P
0 g
s
0 .14 .638 r
.58548 .35386 m .59222 .36052 L p .66383 .42236 L F P
0 g
s
0 .14 .638 r
.58364 .35155 m .58548 .35386 L p .66383 .42236 L F P
0 g
s
0 .14 .638 r
.58696 .35389 m .58364 .35155 L p .66383 .42236 L F P
0 g
s
.368 0 .135 r
.54699 .37125 m .58696 .35389 L .58364 .35155 L p F P
0 g
s
.368 0 .135 r
.54379 .36887 m .58364 .35155 L .58696 .35389 L p F P
0 g
s
.368 0 .135 r
.58696 .35389 m .54699 .37125 L .54379 .36887 L p F P
0 g
s
.611 .363 .517 r
.58696 .35389 m .54699 .37125 L .55503 .37804 L p F P
0 g
s
0 .14 .638 r
.59222 .36052 m .60309 .37074 L p .66383 .42236 L F P
0 g
s
0 .14 .638 r
.5951 .36063 m .58696 .35389 L p .66383 .42236 L F P
0 g
s
.611 .363 .517 r
.55503 .37804 m .5951 .36063 L .58696 .35389 L p F P
0 g
s
.611 .363 .517 r
.54699 .37125 m .58696 .35389 L .5951 .36063 L p F P
0 g
s
.611 .363 .517 r
.5951 .36063 m .55503 .37804 L .54699 .37125 L p F P
0 g
s
.665 .474 .617 r
.5951 .36063 m .55503 .37804 L .56702 .38849 L p F P
0 g
s
0 .14 .638 r
.60717 .37105 m .5951 .36063 L p .66383 .42236 L F P
0 g
s
.665 .474 .617 r
.56702 .38849 m .60717 .37105 L .5951 .36063 L p F P
0 g
s
.665 .474 .617 r
.55503 .37804 m .5951 .36063 L .60717 .37105 L p F P
0 g
s
.665 .474 .617 r
.60717 .37105 m .56702 .38849 L .55503 .37804 L p F P
0 g
s
.69 .532 .668 r
.60717 .37105 m .56702 .38849 L .58099 .40087 L p F P
0 g
s
.69 .532 .668 r
.58099 .40087 m .58161 .40142 L p .58269 .40013 L F P
0 g
s
.69 .532 .668 r
.58269 .40013 m .60717 .37105 L .58099 .40087 L F
0 .14 .638 r
.6218 .38396 m .60717 .37105 L p .66383 .42236 L F P
0 g
s
.69 .532 .668 r
.56702 .38849 m .60717 .37105 L .6218 .38396 L p F P
0 g
s
.69 .532 .668 r
.6218 .38396 m .58161 .40142 L .58099 .40087 L p F P
0 g
s
.69 .532 .668 r
.58099 .40087 m .56702 .38849 L p .61947 .38415 L F P
0 g
s
.69 .532 .668 r
.6218 .38396 m .58099 .40087 L .61947 .38415 L F
0 .118 .613 r
.59222 .41219 m .62201 .44027 L p .59112 .41267 L F P
0 g
s
0 .118 .613 r
.36235 .2082 m .59222 .41219 L .59112 .41267 L F
.56797 .38933 m .59222 .41219 L p .36235 .2082 L F P
0 g
s
0 .118 .613 r
.55259 .37774 m .56354 .38792 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.58019 .40016 m .56797 .38933 L .62201 .44027 L p F P
0 g
s
.706 .575 .705 r
.6218 .38396 m .58161 .40142 L .58469 .4042 L p F P
0 g
s
.706 .575 .705 r
.58469 .4042 m .59534 .41376 L p .61688 .39021 L F P
0 g
s
0 .14 .638 r
.63729 .39788 m .6218 .38396 L p .66383 .42236 L F P
0 g
s
.706 .575 .705 r
.63729 .39788 m .5971 .41534 L .59534 .41376 L p F P
0 g
s
.706 .575 .705 r
.59534 .41376 m .58469 .4042 L p .63098 .39828 L F P
0 g
s
0 .118 .613 r
.59316 .41178 m .58019 .40016 L p .59257 .41204 L F P
0 g
s
0 .118 .613 r
.54574 .37113 m .55259 .37774 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.54379 .36887 m .54574 .37113 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.54699 .37125 m .54379 .36887 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.55503 .37804 m .54699 .37125 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.56702 .38849 m .55503 .37804 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.58161 .40142 m .56702 .38849 L p .62374 .43977 L F P
0 g
s
0 .118 .613 r
.5971 .41534 m .58161 .40142 L p .62374 .43977 L F P
0 g
s
.704 .568 .699 r
.54 .41762 m .58019 .40016 L .58469 .4042 L p F P
0 g
s
.704 .568 .699 r
.58469 .4042 m .59316 .41178 L p .55847 .41559 L F P
0 g
s
.704 .568 .699 r
.55847 .41559 m .54 .41762 L .58469 .4042 L F
.706 .575 .705 r
.58469 .4042 m .58161 .40142 L p .5927 .40072 L F P
0 g
s
.706 .575 .705 r
.63098 .39828 m .58469 .4042 L .5927 .40072 L F
.63729 .39788 m .59534 .41376 L .63098 .39828 L F
0 .118 .613 r
.59316 .41178 m .5926 .41207 L p .62201 .44027 L F P
0 g
s
.721 .615 .739 r
.63729 .39788 m .5971 .41534 L .60034 .41829 L p F P
0 g
s
.721 .615 .739 r
.60034 .41829 m .60913 .42629 L p .6316 .40471 L F P
0 g
s
0 .14 .638 r
.66383 .42236 m .65186 .41119 L .63729 .39788 L p F P
0 g
s
.721 .615 .739 r
.65186 .41119 m .6117 .42863 L .60913 .42629 L p F P
0 g
s
.721 .615 .739 r
.60913 .42629 m .60034 .41829 L p .64221 .41192 L F P
0 g
s
0 .118 .613 r
.60583 .42326 m .59316 .41178 L p .6051 .42358 L F P
0 g
s
0 .118 .613 r
.62374 .43977 m .6117 .42863 L .5971 .41534 L p F P
0 g
s
.716 .601 .728 r
.55296 .42925 m .59316 .41178 L .60034 .41829 L p F P
0 g
s
.716 .601 .728 r
.60034 .41829 m .60583 .42326 L p .58295 .42585 L F P
0 g
s
.716 .601 .728 r
.58295 .42585 m .55296 .42925 L .60034 .41829 L F
.721 .615 .739 r
.60034 .41829 m .5971 .41534 L p .60927 .41442 L F P
0 g
s
.721 .615 .739 r
.64221 .41192 m .60034 .41829 L .60927 .41442 L F
.65186 .41119 m .60913 .42629 L .64221 .41192 L F
0 .118 .613 r
.60583 .42326 m .60516 .42363 L p .62201 .44027 L F P
0 g
s
.735 .663 .779 r
.65186 .41119 m .6117 .42863 L .61384 .43061 L p F P
0 g
s
.735 .663 .779 r
.61384 .43061 m .62108 .43731 L p .64687 .41626 L F P
0 g
s
.735 .663 .779 r
.66383 .42236 m .62374 .43977 L .62108 .43731 L p F P
0 g
s
.735 .663 .779 r
.62108 .43731 m .61384 .43061 L p .65229 .42375 L F P
0 g
s
0 .118 .613 r
.61716 .43366 m .60583 .42326 L p .61614 .4341 L F P
0 g
s
.728 .637 .758 r
.56565 .44072 m .60583 .42326 L .61384 .43061 L p F P
0 g
s
.728 .637 .758 r
.61384 .43061 m .61716 .43366 L p .60207 .43573 L F P
0 g
s
.728 .637 .758 r
.60207 .43573 m .56565 .44072 L .61384 .43061 L F
.735 .663 .779 r
.61384 .43061 m .6117 .42863 L p .62096 .42752 L F P
0 g
s
.735 .663 .779 r
.65229 .42375 m .61384 .43061 L .62096 .42752 L F
.66383 .42236 m .62108 .43731 L .65229 .42375 L F
0 .118 .613 r
.61716 .43366 m .61623 .4342 L p .62201 .44027 L F P
0 g
s
0 .118 .613 r
.62626 .44213 m .61716 .43366 L p .62201 .44027 L F P
0 g
s
0 .118 .613 r
.63238 .44801 m .62626 .44213 L p .62201 .44027 L F P
0 g
s
0 .118 .613 r
.63506 .45084 m .63238 .44801 L p .62201 .44027 L F P
0 g
s
0 .118 .613 r
.63412 .45041 m .63506 .45084 L p .62201 .44027 L F P
0 g
s
0 .118 .613 r
.62201 .44027 m .62964 .44679 L .63412 .45041 L p F P
0 g
s
.631 .403 .553 r
.62964 .44679 m .58996 .46403 L .58241 .45748 L p F P
0 g
s
.631 .403 .553 r
.58241 .45748 m .62201 .44027 L .62964 .44679 L p F P
0 g
s
.631 .403 .553 r
.58996 .46403 m .62964 .44679 L .62201 .44027 L p F P
0 g
s
.631 .403 .553 r
.62201 .44027 m .58241 .45748 L .58996 .46403 L p F P
0 g
s
.741 .684 .795 r
.5862 .45954 m .62626 .44213 L .62108 .43731 L p F P
0 g
s
.741 .684 .795 r
.62108 .43731 m .61716 .43366 L p .60383 .4448 L F P
0 g
s
.741 .684 .795 r
.5862 .45954 m .62108 .43731 L .60383 .4448 L F
.61716 .43366 m .57704 .45109 L .58098 .45473 L p F P
0 g
s
.741 .684 .795 r
.58098 .45473 m .5862 .45954 L p .60383 .4448 L F P
0 g
s
.741 .684 .795 r
.60383 .4448 m .61716 .43366 L .58098 .45473 L F
.735 .663 .779 r
.62108 .43731 m .62374 .43977 L p .62997 .43345 L F P
0 g
s
.735 .663 .779 r
.62997 .43345 m .64687 .41626 L .62108 .43731 L F
.64687 .41626 m .65186 .41119 L .61384 .43061 L F
.728 .637 .758 r
.57704 .45109 m .61716 .43366 L .61384 .43061 L p F P
0 g
s
.728 .637 .758 r
.61384 .43061 m .60913 .42629 L p .59031 .44084 L F P
0 g
s
.728 .637 .758 r
.57704 .45109 m .61384 .43061 L .59031 .44084 L F
.60913 .42629 m .60583 .42326 L p .59744 .43137 L F P
0 g
s
.728 .637 .758 r
.57704 .45109 m .60913 .42629 L .59744 .43137 L F
.60583 .42326 m .56565 .44072 L .56897 .44374 L p F P
0 g
s
.728 .637 .758 r
.56897 .44374 m .57704 .45109 L p .59744 .43137 L F P
0 g
s
.728 .637 .758 r
.59744 .43137 m .60583 .42326 L .56897 .44374 L F
.721 .615 .739 r
.60913 .42629 m .6117 .42863 L p .61621 .42321 L F P
0 g
s
.721 .615 .739 r
.61621 .42321 m .6316 .40471 L .60913 .42629 L F
.6316 .40471 m .63729 .39788 L .60034 .41829 L F
.716 .601 .728 r
.56565 .44072 m .60583 .42326 L .60034 .41829 L p F P
0 g
s
.716 .601 .728 r
.60034 .41829 m .59534 .41376 L p .58118 .42662 L F P
0 g
s
.716 .601 .728 r
.56565 .44072 m .60034 .41829 L .58118 .42662 L F
.59534 .41376 m .59316 .41178 L p .58841 .41678 L F P
0 g
s
.716 .601 .728 r
.56565 .44072 m .59534 .41376 L .58841 .41678 L F
.59316 .41178 m .55296 .42925 L .55515 .43123 L p F P
0 g
s
.716 .601 .728 r
.55515 .43123 m .56565 .44072 L p .58841 .41678 L F P
0 g
s
.716 .601 .728 r
.58841 .41678 m .59316 .41178 L .55515 .43123 L F
.706 .575 .705 r
.59534 .41376 m .5971 .41534 L p .59989 .41179 L F P
0 g
s
.706 .575 .705 r
.59989 .41179 m .61688 .39021 L .59534 .41376 L F
.61688 .39021 m .6218 .38396 L .58469 .4042 L F
.704 .568 .699 r
.55296 .42925 m .59316 .41178 L .58469 .4042 L p F P
0 g
s
.704 .568 .699 r
.58469 .4042 m .58099 .40087 L p .57245 .40952 L F P
0 g
s
.704 .568 .699 r
.55296 .42925 m .58469 .4042 L .57245 .40952 L F
.58099 .40087 m .58019 .40016 L p .57851 .40195 L F P
0 g
s
.704 .568 .699 r
.55296 .42925 m .58099 .40087 L .57851 .40195 L F
.58019 .40016 m .54 .41762 L .5408 .41834 L p F P
0 g
s
.704 .568 .699 r
.5408 .41834 m .55296 .42925 L p .57851 .40195 L F P
0 g
s
.704 .568 .699 r
.57851 .40195 m .58019 .40016 L .5408 .41834 L F
0 g
.54203 .44076 m
.5535 .43875 L
s
.68 .51 .649 r
.52782 .40677 m .32307 .22527 L .36235 .2082 L p F P
0 g
s
.68 .51 .649 r
.36235 .2082 m .56797 .38933 L .52782 .40677 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.4945 .44875 L
s
.4945 .44875 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .095 .587 r
.54 .41762 m .52782 .40677 L .58241 .45748 L p F P
0 g
s
0 .095 .587 r
.55296 .42925 m .54 .41762 L p .58241 .45748 L F P
0 g
s
0 .095 .587 r
.56565 .44072 m .55296 .42925 L p .58241 .45748 L F P
0 g
s
0 .095 .587 r
.57704 .45109 m .56565 .44072 L p .58241 .45748 L F P
0 g
s
0 .095 .587 r
.5862 .45954 m .57704 .45109 L p .58241 .45748 L F P
0 g
s
.531 .218 .381 r
.63412 .45041 m .59434 .46769 L .58996 .46403 L p F P
0 g
s
.531 .218 .381 r
.58996 .46403 m .62964 .44679 L .63412 .45041 L p F P
0 g
s
.531 .218 .381 r
.62964 .44679 m .58996 .46403 L .59434 .46769 L p F P
0 g
s
0 .095 .587 r
.59241 .46538 m .5862 .45954 L p .58241 .45748 L F P
0 g
s
.531 .218 .381 r
.59434 .46769 m .63412 .45041 L .62964 .44679 L p F P
0 g
s
0 0 0 r
.63506 .45084 m .59519 .46816 L .59434 .46769 L p F P
0 g
s
0 0 0 r
.59434 .46769 m .63412 .45041 L .63506 .45084 L p F P
0 g
s
0 0 0 r
.63412 .45041 m .59434 .46769 L .59519 .46816 L p F P
0 g
s
0 .095 .587 r
.59519 .46816 m .59241 .46538 L p .58241 .45748 L F P
0 g
s
0 .095 .587 r
.59434 .46769 m .59519 .46816 L p .58241 .45748 L F P
0 g
s
0 .095 .587 r
.58241 .45748 m .58996 .46403 L .59434 .46769 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67358 .4316 m
.68888 .43001 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
0 0 0 r
.59519 .46816 m .63506 .45084 L .63412 .45041 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.747 .897 .946 r
.59519 .46816 m .63506 .45084 L .63238 .44801 L p F P
0 g
s
.747 .897 .946 r
.59241 .46538 m .63238 .44801 L .63506 .45084 L p F P
0 g
s
.747 .897 .946 r
.63506 .45084 m .59519 .46816 L .59241 .46538 L p F P
0 g
s
.747 .897 .946 r
.63238 .44801 m .59241 .46538 L .59519 .46816 L p F P
0 g
s
.56067 .44189 m
.56557 .44147 L
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.756 .756 .852 r
.62626 .44213 m .5862 .45954 L .59241 .46538 L p F P
0 g
s
.756 .756 .852 r
.59241 .46538 m .63238 .44801 L .62626 .44213 L p F P
0 g
s
.756 .756 .852 r
.63238 .44801 m .59241 .46538 L .5862 .45954 L p F P
0 g
s
.756 .756 .852 r
.5862 .45954 m .62626 .44213 L .63238 .44801 L p F P
0 g
s
.741 .684 .795 r
.57704 .45109 m .61716 .43366 L .62626 .44213 L p F P
0 g
s
.741 .684 .795 r
.62626 .44213 m .5862 .45954 L .57704 .45109 L p F P
0 g
s
.735 .663 .779 r
.62374 .43977 m .66383 .42236 L .65186 .41119 L p F P
0 g
s
.735 .663 .779 r
.6117 .42863 m .65186 .41119 L .66383 .42236 L p F P
0 g
s
.728 .637 .758 r
.61716 .43366 m .57704 .45109 L .56565 .44072 L p F P
0 g
s
.69 .532 .668 r
.58161 .40142 m .6218 .38396 L .60717 .37105 L p F P
0 g
s
.689 .532 .668 r
.56797 .38933 m .52782 .40677 L .54 .41762 L p F P
0 g
s
.689 .532 .668 r
.54 .41762 m .58019 .40016 L .56797 .38933 L p F P
0 g
s
.689 .532 .668 r
.52782 .40677 m .56797 .38933 L .58019 .40016 L p F P
0 g
s
.689 .532 .668 r
.58019 .40016 m .54 .41762 L .52782 .40677 L p F P
0 g
s
.721 .615 .739 r
.6117 .42863 m .65186 .41119 L .63729 .39788 L p F P
0 g
s
.721 .615 .739 r
.5971 .41534 m .63729 .39788 L .65186 .41119 L p F P
0 g
s
.716 .601 .728 r
.60583 .42326 m .56565 .44072 L .55296 .42925 L p F P
0 g
s
.704 .568 .699 r
.59316 .41178 m .55296 .42925 L .54 .41762 L p F P
0 g
s
.706 .575 .705 r
.5971 .41534 m .63729 .39788 L .6218 .38396 L p F P
0 g
s
.706 .575 .705 r
.58161 .40142 m .6218 .38396 L .63729 .39788 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0080]9>d0P00000207`TC`030000002dTk@0]9>d0<L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P00000507`TC`800000a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3000000P0O2A?
0P0000360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03>0;BC]0<00000201l94l200000080ZgbQ00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@2000000T0O2A?0P0000050:]lX@800000``2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@20000
00P0O2A?0`0000090:]lX@030000002dTk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000807`TC`80
00003@2[O:400`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0<00000201l94l200000100ZgbQ
00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000P0O2A?0`00000C0:]lX@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0`@2dTk@2000000P0O2A?0P00000H0:]lX@030000002dTk@0]9>d0;/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;h0]9>d0`00000807`TC`8000006P2[O:4200000;`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d0P00000907`TC`80
00006P2[O:4200000080]9>d00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000000P0O2A?
0`00000J0:]lX@8000001@2dTk@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0800000201l
94l2000001/0ZgbQ0P0000080;BC]0030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000i
0;BC]0<00000201l94l2000001X0ZgbQ0`00000;0;BC]0030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d0P00000204`02@030000002dTk@0]9>d03@0]9>d0P00000807`TC`<000006P2[O:420000
00l0]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@2000000@0C0090P00000c0;BC]080
0000201l94l2000001/0ZgbQ0P00000B0;BC]0800000]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@3000000@0C009
0P00000209]KP`800000;`2dTk@2000000P0O2A?0P00000J0:]lX@<000005P2dTk@00`000000]9>d
0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01a0;BC]08000001@1<00T2000000H0Ve^300<000000;BC]02dTk@0:P2d
Tk@2000000L0O2A?0`00000J0:]lX@8000006P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^
0;BC]0<00000101<00T3000000T0Ve^300<000000;BC]02dTk@09P2dTk@3000000L0O2A?0P00000K
0:]lX@8000007@2dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]08000001@1<00T20000
00d0Ve^30P00000T0;BC]0800000201l94l2000001/0ZgbQ0P00000P0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d0P00000404`02@<00000402KFh<200000240]9>d0P00000707`TC`<0
00006P2[O:4300000280]9>d0P00002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01X0;BC]0030000001<00T0C00900<0C009
0P00000A09]KP`8000000P2ZNYh00`000000]9>d0;BC]00L0;BC]08000001`1l94l2000001/0ZgbQ
0P00000S0;BC]08000000P2kYlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Y0;BC]0030000001<
00T0C009008000004@2KFh<2000000D0ZWZN00<000000;BC]02dTk@0602dTk@3000000L0O2A?0P00
000K0:]lX@8000008`2dTk@2000000D0^jO500<000000;BC]02dTk@0[02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@0
0`000000Ve^309]KP`0?09]KP`<00000202ZNYh00`000000]9>d0;BC]00E0;BC]08000001`1l94l3
000001/0ZgbQ0P00000R0;BC]0<00000202kYlD00`000000]9>d0;BC]02[0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC
]08000003@2KFh<2000000`0ZWZN00<000000;BC]02dTk@04P2dTk@2000000L0O2A?0P00000K0:]l
X@<000008P2dTk@2000000`0^jO500<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@2000000T0
Ve^30`00000?0:YjWP800000402dTk@2000000L0O2A?0P00000K0:]lX@8000008`2dTk@2000000l0
^jO50P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01]0;BC]08000001P2KFh<2000001@0ZWZN00<000000;BC]02dTk@0
2`2dTk@2000000L0O2A?0P00000K0:]lX@8000008P2dTk@3000001<0^jO500<000000;BC]02dTk@0
Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@300000080Ve^30P00000G0:YjWP030000002dTk@0]9>d00L0]9>d0`00
000607`TC`<000006P2[O:4300000280]9>d0P00000G0;^Wa@030000002dTk@0]9>d0:H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06l0]9>d00@00000000HUP00000000006P2ZNYh00`000000]9>d0;BC]0040;BC]08000001`1l
94l2000001/0ZgbQ0P00000S0;BC]08000006P2kYlD00`000000]9>d0;BC]02U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0030000000069H0000001X0ZWZN0P0000030;BC]08000001`1l94l2000001/0ZgbQ0P00000R
0;BC]0<00000702kYlD200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<00000000HUP0000005`2ZNYh20000
0080[X:V0`00000607`TC`<000006`2[O:4200000280]9>d0P00000M0;^Wa@8000000P32dnH00`00
0000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01b0;BC]0030000000069H0000001@0ZWZN0P0000050:j2YP03
0000001l94l0O2A?00<0O2A?0P00000K0:]lX@<000008P2dTk@2000001d0^jO50P0000040<;CiP03
0000002dTk@0]9>d0:<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000000HUP000000402ZNYh3000000P0[X:V
00<0000007`TC`1l94l00P00000K0:]lX@8000008P2dTk@3000001`0^jO50`0000070<;CiP030000
002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00@00000000HUP0000000000302ZNYh2000000`0[X:V
0P00000K0:]lX@8000008P2dTk@2000001d0^jO50P00000:0<;CiP800000X`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2d
Tk@01000000001RF000HUP0000080:YjWP<00000402^PZH00`000000ZgbQ0:]lX@0F0:]lX@800000
8P2dTk@2000001d0^jO50P00000:0<;CiP800000Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@200000003000HUP00
0000ZWZN00@0ZWZN0P00000D0:j2YP030000002[O:40ZgbQ0180ZgbQ0`00000Q0;BC]0<00000702k
YlD3000000X0`]?V0P00002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000000069H000000080ZWZN0P00000G
0:j2YP030000002[O:40ZgbQ00l0ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0`00002Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01i0;BC]0040000000069H00000000001X0[X:V00<000000:]lX@2[O:40302[O:42
00000240]9>d0`00000M0;^Wa@8000002P32dnH200000:`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<00000000H
UP0000006`2^PZH00`000000ZgbQ0:]lX@080:]lX@<000008@2dTk@2000001d0^jO50`00000:0<;C
iP800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`00000001RF0000000K0:j2YP030000002[O:40ZgbQ00D0
ZgbQ0P00000R0;BC]08000007@2kYlD2000000X0`]?V0`00002`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
000069H0000001/0[X:V0P0000030:]lX@8000008@2dTk@3000001d0^jO50P00000:0<;CiP800000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@01000000001RF00000000000K0:j2YP<000008@2dTk@2000001d0^jO5
0`00000:0<;CiP<00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@4000001/0[X:V00<000000;BC]02dTk@07P2d
Tk@2000001d0^jO50P00000;0<;CiP80000000<0[]9Q0000002dTk@0]02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@3
000001/0[X:V00<000000;BC]02dTk@06P2dTk@3000001d0^jO50P00000:0<;CiP<0000000@0L^39
0000002^dV400000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00000001RF0000000K0:j2YP030000002dTk@0
]9>d01L0]9>d0P00000M0;^Wa@<000002P32dnH2000000@0L^390P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC
]0030000000069H0000001/0[X:V00<000000;BC]02dTk@0502dTk@2000001d0^jO50P00000;0<;C
iP8000001@1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000000069H0000001/0
[X:V00<000000;BC]02dTk@0402dTk@3000001`0^jO50`00000:0<;CiP<000001`1bh<T00`000000
[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0<000006`2^PZH2000000h0]9>d0P00000M0;^Wa@800000
2`32dnH3000000T0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0800000702^PZH00`000000]9>d0;BC
]0090;BC]08000007@2kYlD2000000/0`]?V0`00000;07;Pb@030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d0`00000K0:j2YP030000002dTk@0]9>d00D0]9>d0`00000L0;^Wa@<000002P32dnH3
000000d0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0<000006`2^PZH00`000000]9>d0;BC]0020;BC
]08000007@2kYlD2000000/0`]?V1000000<07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@3000001/0
[X:V00@000000;BC]000000000007@2kYlD2000000/0`]?V0`00000202jdg@030000001bh<T0L^39
00P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0<000006`2^PZH00`000000^jO50;^Wa@0J0;^Wa@<0
00002P32dnH3000000D0;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
0`00000K0:j2YP030000002kYlD0^jO501L0^jO50P00000;0<;CiP<000001`0^]=d00`000000L^39
07;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@3000001/0[X:V0P00000E0;^Wa@8000002`32
dnH3000000T0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]00300000000
69H0000001`0[X:V00<000000;^Wa@2kYlD03`2kYlD3000000X0`]?V0`00000<02jdg@040000001b
h<T0000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d0`00000L0:j2YP030000002kYlD0^jO500`0^jO50P00
000;0<;CiQ<00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@3000001/0[X:V00<000000;^Wa@2kYlD02@2kYlD2
000000/0`]?V0`0000060;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0`00000K0:j2
YP030000002kYlD0^jO500D0^jO50`00000;0<;CiP8000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02B0;BC]0<000006`2^PZH00`000000^jO50;^Wa@020;^Wa@8000002`32dnH3000000/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@3000001/0[X:V00@000000;^Wa@000000
00002`32dnH3000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@3000001/0[X:V
00<000000<;CiP32dnH02@32dnH200000100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2d
Tk@3000001/0[X:V0P0000060<;CiP<000004P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F
0;BC]0<00000702^PZH010000000`]?V0<;CiP32dnH3000001@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@3000001`0[X:V0`00000G0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d1000000K0:j2YP030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V@2dTk@01000000001RF00000000000K0:j2YP030000002dTk@0]9>d01D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0VP2dTk@01000000001RF00000000000K0:j2YP030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@01000000001RF00000000000K0:j2
YP030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`0069H0
00000000000K0:j2YP8000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]003000H
UP000000000001`0[X:V00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02O0;BC]003000HUP000000000001`0[X:V00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02P0;BC]003000HUP000000000001`0[X:V00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0@000006`2^PZH00`000000]9>d0;BC]00=0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0P0000000`0069H000000:j2YP0J0:j2YP03
0000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@200000003000H
UP000000[X:V01X0[X:V00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0<000006`2^PZH2000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@3
000001`0[X:V00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]0<00000702^PZH00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d0`00000L0:j2YP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@3000001`0[X:V00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02[0;BC]0<000006`2^PZH00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<00000000HUP0000006`2^PZH00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:d0]9>d00<00000000HUP0000006`2^PZH2000000<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[P2dTk@00`00000001RF0000000L0:j2YP040000002dTk@0]9>d0000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:l0]9>d00<00000000HUP000000702^PZH00`000000]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02`0;BC]0<00000702^PZH200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000L0:j2YP030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;<0]9>d0`00000K0:j2YP030000002dTk@0]9>d0<l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;@0]9>d00<00000000HUP0000006`2^PZH00`000000]9>d0;BC]03>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]003
0000000069H0000001/0[X:V00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`00000001RF
0000000K0:j2YP800000c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`00000001RF0000000L0:j2YP030000002d
Tk@0]9>d0<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;P0]9>d00<00000000HUP000000702^PZH00`000000]9>d0;BC]039
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000000069H0000001`0[X:V00<000000;BC]02dTk@0b02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@3000001`0[X:V00<000000;BC]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@3000001/0[X:V
00<000000;BC]02dTk@0aP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`00000001RF0000000K0:j2YP030000002d
Tk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d00<00000000HUP0000006`2^PZH2000001T0]9>d0P00002Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02o0;BC]0030000000069H0000001`0[X:V00<000000;BC]02dTk@0502dTk@20000
0080GP0R0P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0300;BC]0030000000069H0000001`0[X:V00<000000;BC]02d
Tk@04@2dTk@200000080GP0R0P00000209aLQ0030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d
00<00000000HUP000000702^PZH00`000000]9>d0;BC]00=0;BC]0<000000P1N0282000000D0W5b4
0P00002U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000000069H0000001`0[X:V00<000000;BC]02dTk@02P2d
Tk@200000080GP0R0`00000809aLQ0800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000001`0[X:V00<00000
0;BC]02dTk@01P2dTk@300000080GP0R0P00000909aLQ08000000P2ZNId00`000000]9>d0;BC]02Q
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0<000006`2^PZH00`000000]9>d0;BC]0030;BC]08000000P1N02830000
00T0W5b40P0000050:YiW@030000002dTk@0]9>d0:00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000000HUP00
00006`2^PZH2000000030;BC]0000000GP0R0080GP0R0P00000:09aLQ0800000202ZNId00`000000
]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0370;BC]0030000000069H0000001`0[X:V00<0000005h08P1N0280
0P00000:09aLQ08000002`2ZNId00`000000]9>d0;BC]02N0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]00300000000
69H0000001`0[X:V00<0000009aLQ02LG8@0202LG8@3000000d0ZWVM0P00002O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]039
0;BC]0030000000069H0000001`0[X:V00<0000009aLQ02LG8@01@2LG8@2000000h0ZWVM0P000002
0;28Z`030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<00000000HUP000000702^PZH00`00
0000W5b409aLQ00209aLQ08000003P2ZNId2000000D0/8R[00<000000;BC]02dTk@0V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b`2dTk@00`00000001RF0000000L0:j2YP040000002LG8@00000000000h0ZWVM0P0000080;28
Z`800000V`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0c02dTk@00`00000001RF0000000L0:j2YP030000002ZNId0ZWVM00`0
ZWVM0P00000<0;28Z`030000002dTk@0]9>d09P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d0`00000K0:j2YP800000
2P2ZNId2000000l0/8R[00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`00000001RF0000
000L0:j2YP030000002ZNId0ZWVM00D0ZWVM0P00000A0;28Z`800000V02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`00000001RF0000000L0:j2YP030000002ZNId0ZWVM0080ZWVM0P00000A0;28Z`8000000P2dTk@0
0`000000]9>d0;BC]02E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]080000000<001RF0000002^PZH06`2^PZH01000
0000ZWVM00000000000A0;28Z`8000001@2dTk@00`000000]9>d0;BC]02D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0050000002dTk@00000000HUP0000006`2^PZH200000140/8R[0P0000080;BC]0030000002dTk@0
]9>d09<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00H000000;BC]02dTk@00000000HUP00000H0:j2YP8000000P2`
R:/00`000000/8R[0;28Z`0<0;28Z`8000002`2dTk@2000009<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00L00000
0;BC]02dTk@0]9>d0000000069H0000001@0[X:V0`0000050;28Z`030000002`R:/0/8R[00T0/8R[
0P00000?0;BC]0030000002dTk@0]9>d0900]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2d
Tk@00`00000001RF0000000A0:j2YP8000002@2`R:/00`000000/8R[0;28Z`060;28Z`8000004P2d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00@00000
000HUP0000000000302^PZH3000000`0/8R[00<000000;28Z`2`R:/00`2`R:/2000001D0]9>d00<0
00000;BC]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]08001RF00<00000
0:j2YP2^PZH01`2^PZH2000000l0/8R[0P0000020;28Z`800000502dTk@200000080^9fm00<00000
0;BC]02dTk@0S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000000069H00000
00D0[X:V0`00000?0;28Z`8000000P2dTK82000001@0]9>d0P0000050;RM_@030000002dTk@0]9>d
08`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`00000001RF000000020:j2YP80
0000402`R:/2000000D0]96b0P00000@0;BC]0<00000202hWKd2000008`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@00`00000001RF0000000A0;28Z`8000002@2dTK800`000000]9>d
0;BC]00;0;BC]08000003@2hWKd00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00T0]9>d00<00000000HUP0000003P2`R:/2000000`0]96b00<000000;BC]02dTk@01`2d
Tk@300000100^9fm00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:
0;BC]0030000000069H0000000/0/8R[0P00000?0;BA/P030000002dTk@0]9>d00@0]9>d0P00000D
0;RM_@030000002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`00
000001RF000000080;28Z`8000004@2dTK8300000080]9>d0P0000090;RM_@030;^Va02hWKd0^9fm
00L0^9fm0P0000020;bYa`030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0BP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000000069H0000000D0/8R[0P00000A0;BA/P80
00000P2gVKX3000001<0^9fm0P0000050;bYa`030000002dTk@0]9>d03H0]9>d0`00001<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d00@001RF0000002`R:/0/8R[0P00000@0;BA/P<0
00001@2gVKX00`000000^9fm0;RM_@0@0;RM_@8000001`2lZLL00`000000]9>d0;BC]00d0;BC]080
0000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]003000HUP000000]96b0100]96b
0P0000090;NI^P8000003P2hWKd2000000X0_:W700<000000;BC]02dTk@0;`2dTk@500000500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@2000000d0]96b0`00000<0;NI^P8000002`2h
WKd2000000d0_:W700<000000;BC]02dTk@0:P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]08000002P2dTK8200000100]iVj0P000008
0;RM_@800000402lZLL00`000000]9>d0;BC]00T0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@3000000D0]96b0`00000@0;NI^P80000000<0^Z?20000
000000001@2hWKd2000000l0_:W70P0000020;jac@030000002dTk@0]9>d01`0]9>d1`0000080;BC
]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0<000000P2dTK8200000140
]iVj0P0000040;ZS`P040000002hWKd0^9fm0;RM_@8000003`2lZLL2000000D0_[7=00<000000;BC
]02dTk@0502dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00D0;BC]0@000004@2gVKX2000000L0^Z?20`00000>0;bYa`<00000202n/Ld00`000000
]9>d0;BC]0030;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01D0]9>d0`00000?0;NI^P8000002`2jXl800`000000_:W70;bYa`0:0;bYa`800000
302n/Ld5000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00G0;BC]08000002`2gVKX3000000d0^Z?20P0000080;bYa`<000003`2n/Ld00`000000]9>d0;BC
]00R0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003000HUP000000
]iVj00L0]iVj0P00000>0;ZS`P8000000P2m[l/00`000000_:W70;bYa`030;bYa`8000004`2n/Ld2
00000240]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC
]003000HUP000000]iVj00@0]iVj0P00000>0;ZS`P8000001@2m[l/00`000000_:W70;bYa`020000
01L0_[7=00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01D0]9>d100000000`2dTk@00000000000020;NI^P8000003P2jXl82000000P0
_Jo;0P00000J0;jac@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00?0;BC]0l000003P2jXl82000000X0_Jo;0P00000K0;jac@030000
002dTk@0]9>d01P0]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d3000
00070;BC]0800000302jXl82000000X0_Jo;0P0000020<71fP030000002n/Ld0_[7=01T0_[7=00<0
00000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0d000004`2dTk@2
000000T0^Z?20P00000:0;f_b`8000001@31`MX00`000000_[7=0;jac@0I0;jac@030000002dTk@0
]9>d01@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000001X0]9>d0`0000050;ZS
`P8000002P2m[l/2000000P0`L7J00<000000;jac@2n/Ld06@2n/Ld00`000000]9>d0;BC]00B0;BC
]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d01l0
]9>d00<00000000HUP0000000P2jXl82000000X0_Jo;0P0000070<71fP8000000P2oiO82000001X0
_[7=00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/00000
1`2dTk@5000000/0]9>d00<000000;BC]02dTk@08@2dTk@00`0069H000000000000:0;f_b`800000
1`31`MX200000080_nGb1000000K0;jac@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d0280]9>d00<0
01RF0000002m[l/01`2m[l/2000000H0`L7J0`0000020;oUlP8000000`2dTk@2000001/0_[7=00<0
00000;BC]02dTk@02`2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2dTk@0
0`000000]9>d0;BC]00S0;BC]003000HUP000000_Jo;00@0_Jo;0P0000060<71fP8000000`2oiO82
000000H0]9>d0`00000J0;jac@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d02@0]9>d0P0000020;f_
b`8000001@31`MX3000000<0_nGb0P0000090;BC]003000000007Y`0000001X0_[7=00<000000;BC
]02dTk@01`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@500000240
]9>d00<000000;BC]02dTk@09@2dTk@3000000D0`L7J0P0000040;oUlP800000302dTk@00`000000
01jL0000000J0;jac@8000001P2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T00000
8P2dTk@4000002H0]9>d00<000000;BC]02dTk@09P2dTk@300000080`L7J0P0000040;oUlP800000
3`2dTk@00`00000001jL0000000K0;jac@040000002dTk@0]9>d0;BC]0800000JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d02P0]9>d0`0000040;oUlP800000
4P2dTk@00`00000001jL0000000K0;jac@030000002dTk@0000006`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000
000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00Y0;BC]08000000P2oiO82000001D0]9>d0`00
000K0;jac@030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@0
0`000000]9>d0;BC]00Z0;BC]0<000006@2dTk@2000001/0_[7=00<000000;BC]02dTk@0JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000002dTk@0]9>d04L0]9>d0P00000K0;ja
c@030000002dTk@0]9>d06T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@00`000000
]9>d0;BC]0180;BC]08000006`2n/Ld00`000000]9>d0;BC]01X0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000
>P2dTk@2000003`0]9>d00<000000;BC]02dTk@0B@2dTk@2000001/0_[7=00<000000;BC]02dTk@0
I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d04X0]9>d0P00
000K0;jac@030000002dTk@0]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@0
0`000000]9>d0;BC]01;0;BC]08000006`2n/Ld00`000000]9>d0;BC]01U0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC
]0800000@02dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04`0]9>d0P00000K0;ja
c@030000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d04d0]9>d0P00000K0;jac@030000002dTk@0]9>d06<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d04h0]9>d0P00000K0;jac@030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d04l0]9>d0`00
000J0;jac@800000HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01A0;BC]08000006`2n/Ld00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC
]0<00000?02dTk@200000400]9>d00<000000;BC]02dTk@0DP2dTk@2000001/0_[7=00<000000;BC
]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d0580
]9>d0`00000K0;jac@030000002dTk@0]9>d05d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
?02dTk@00`000000]9>d0;BC]01@0;BC]08000000P2dTk@2000001/0_[7=00<000000;BC]02dTk@0
G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d04l0]9>d00<0
00000;BC]02dTk@00`2dTk@2000001/0_[7=00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000_000001/0_[7=GP00000K
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@70000
02`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0P0000090;BC]08000006`2n/Ld00`00
0000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02d
Tk@0B`2dTk@00`000000]9>d0;BC]00:0;BC]08000006`2n/Ld00`000000]9>d0;BC]01H0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d
0;BC]00<0;BC]08000006`2n/Ld00`000000]9>d0;BC]01G0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2d
Tk@5000002D0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]00>0;BC]08000006`2n
/Ld00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0A`2dTk@200000180]9>d0P00000K0;jac@030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d
01@0]9>d00<000000;jac@2n/Ld06@2n/Ld2000005D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D0
00004@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d01H0]9>d00<000000;jac@2n
/Ld06P2n/Ld00`000000]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d
00<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]00H0;BC]0030000002n/Ld0_[7=01X0_[7=
00<000000;BC]02dTk@0D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@0@`2d
Tk@00`000000]9>d0;BC]00J0;BC]0030000002n/Ld0_[7=01X0_[7=00<000000;BC]02dTk@0D02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0702dTk@2000001/0_[7=00<00000
0;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00000P0;BC]08000006`2n/Ld00`00
0000]9>d0;BC]01>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]003
0000002dTk@0]9>d0240]9>d0P00000K0;jac@030000002dTk@0]9>d04d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC]0030000002dTk@0]9>d02<0]9>d
0P00000K0;jac@030000002dTk@0]9>d04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2d
Tk@6000000X0]9>d2P00000D0;BC]08000009`2dTk@2000001/0_[7=00<000000;BC]02dTk@0B`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00000Z
0;BC]08000006`2n/Ld00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d1@00000E0;BC]0X00000:P2dTk@2000001/0_[7=00<000000;BC]02dTk@0B@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T0
00008`2dTk@00`000000_[7=0;jac@0I0;jac@030000002dTk@0]9>d04P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T000006`2dTk@00`000000_[7=
0;jac@0I0;jac@800000B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2d
Tk@00`000000]9>d0;BC]00G0;BC]0T000004`2dTk@00`000000_[7=0;jac@0J0;jac@030000002d
Tk@0]9>d04D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<00000
0;BC]02dTk@08@2dTk@8000000`0]9>d00<000000;jac@2n/Ld06P2n/Ld00`000000]9>d0;BC]014
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L000001P2dTk@00`00
0000_[7=0;jac@0J0;jac@030000002dTk@0]9>d00L0]9>d0P00000j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0380]9>d1@00000`0;BC]0H0000000<0]9>d0000002n/Ld06`2n/Ld00`000000
]9>d0;BC]0030;BC]0<00000?02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00a0;BC]0030000
002dTk@0]9>d00<0]9>d0P00000d0;BC]0<00000702n/Ld00`000000]9>d00000002000003l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000d0;BC]0030000002n
/Ld0_[7=01T0_[7=0P0000120;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0]9>d00<00000
0;BC]02dTk@02`2dTk@2000003<0]9>d0P00000G0;jac@80000000<0`;_E0000002dTk@0@@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC
]02dTk@0<@2dTk@2000001@0_[7=0P0000030<2ke@800000@@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000b0;BC]08000004@2n/Ld2000000<0
`;_E0P0000000`32g>`00000000000100;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02X0]9>d
0P00000D0;BC]0030000002dTk@0]9>d0340]9>d00<001jL0000002n/Ld03@2n/Ld2000000<0`;_E
0P0000000`32g>`00000000000120;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<0
00000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00a0;BC]003000NW0000000_[7=00X0_[7=0P00
00020<2ke@<0000000<0`]c/000000000000;02dTk@2000001H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:02dTk@00`000000]9>d0;BC]01;0;BC]003000NW0000000_[7=00L0_[7=0P000002
0<2ke@80000000<0`]c/0000000000000P00000[0;BC]0800000602dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d04d0]9>d00<001jL0000002n/Ld0102n/Ld20000
00050<2ke@000000000000000032g>`00P0000030;b[b0800000:02dTk@2000001X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09@2dTk@200000540]9>d00@001jL0000002n/Ld0_[7=0P000000
1030^mD0000000000032g>`3000000030;b[b0000000_:_800<0_:_80P00000U0;BC]0800000702d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d1P000000
1030^mD0000000000032g>`3000000@0_:_80P0000030;b[b0<00000802dTk@3000001h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>0;BC]0800000102dTk@3
000000030<;Lk0000000000000<0]9>d00<000000;b[b02lZlP00`2lZlP00`000000_:_80;b[b002
0;b[b08000007@2dTk@200000240]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]01<0;BC]0<00000202dTk@2000000H0]9>d00<000000;b[b02lZlP00`2lZlP20000
00<0_:_80P00000J0;BC]08000008`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d04/0]9>d0P00000D0;BC]08000001@2lZlP010000000_:_80;b[b02lZlP20000
0180]9>d1`00000U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0BP2dTk@2000001L0]9>d00<001nN0000002lZlP0202lZlP2000000l0]9>d0P0000020:IaU`D0
00009@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000001X0]9>d
0P0000090;b[b08000002`2dTk@300000080YW6G0P0000020;b[b080000000<0_:_80000002dTk@0
8`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00
000N0;BC]08000002@2lZlP2000000P0]9>d0`0000020:IaU`8000000P2lZlP2000000050;b[b000
0000_:_80;b[b00000008`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00K0;BC]0800000B02d
Tk@300000240]9>d0P0000090;b[b08000001@2dTk@2000000<0YW6G0P0000040;b[b08000000P2l
ZlP010000000_:_80;b[b000000R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P00
00180;BC]08000009@2dTk@2000000T0_:_80P000000102dTk@000000000000000030:IaU`800000
0`2lZlP300000080]9>d00@000000;b[b02lZlP000000P2lZlP00`000000]9>d0;BC]00O0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000002T0]9>d
00<000000;b[b02lZlP0202lZlP2000000<0YW6G0P0000030;b[b0<000001@2dTk@00`000000_:_8
0;b[b002000000030;b[b0000000]9>d01l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2d
Tk@00`000000]9>d0;BC]0140;BC]0<00000;02dTk@00`000000_:_80;b[b0080;b[b0030000002V
LIL0000000@0_:_80`0000080;BC]08000000P2lZlP00`000000_:_80000000O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@200000300]9>d0P000009
0;b[b0030000002lZlP0_:_800<00000302dTk@200000080_:_800<000000;b[b00000007P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00000b0;BC
]0<00000202lZlP4000000l0]9>d00L002JU0000002lZlP0_:_80000002lZlP0000001d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000<`2dTk@2
00000080YW6G0P0000050;b[b0@000004P2dTk@2000000<0_:_80P00000L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0180]9>d0P0000100;BC]0<00000<`2dTk@2000000@0YW6G0`0000020;b[
b0<000005P2dTk@4000001h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000
]9>d0;BC]00n0;BC]0800000=02dTk@2000000@0YW6G0P0000020;b[b0@0000000<0]9>d00000000
0000=`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d
0P00000d0;BC]08000000`2VLIL300000080_:_8100000040;BC]0800000=P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00000d0;BC]08000000`2V
LIL2000000<0_:_80`0000080;BC]0<00000=02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=
0;BC]0800000?02dTk@2000003D0]9>d0P0000020:IaU`<000000`2lZlP3000000/0]9>d00<0022O
000000000000<`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d
03T0]9>d0`00000e0;BC]08000000P2VLIL2000000@0_:_80`00000>0;BC]003000PW`0000000000
0380]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00h0;BC]080
0000=`2dTk@5000000040;b[b0000000_:_80;b[b08000004P2dTk@00`0089l000000000000a0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0=`2dTk@2000003X0
]9>d00<000000:IaU`2VLIL00P0000000`2lZlP000000000000E0;BC]0800000<@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000=`2dTk@3000003d0]9>d0P0000001@2lZlP00000
0;b[b02lZlP0000004P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d
0;BC]00e0;BC]0800000@@2dTk@010000000_:_80;b[b00000020;b[b0030000002dTk@0]9>d04D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
A02dTk@2000000050;b[b0000000_:_80;b[b0000000AP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0380]9>d0P0000180;BC]080000000D0_:_8000000000000
_:_8000000150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0
<02dTk@3000004`0]9>d00H000000;b[b02lZlP000000;b[b00000140;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@200000500]9>d00H000000;b[b02l
ZlP000000;b[b00000130;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5
000005<0]9>d0P000000102lZlP000000;b[b00000120;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00001I0;BC]08000000P2lZlP200000440]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]0000000:`2dTk@3000005`0]9>d0`0000130;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@20000
0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000]9>d
0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2d
Tk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O
0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<0
0000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d
0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<0
0000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2d
Tk@300000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@20000
0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
0000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000
cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]0800000
1`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`00
00090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]0800000
4`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@20000
02/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool0
0000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0
o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo0000
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`400000
0@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool00003
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203o
ool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040
oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00001@00
0000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo0000
10000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3oool000030000003o
ool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?ooom`0oooo0P000001
0?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv356.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .171 .682 r
.54731 .17211 m .57082 .19492 L p .59092 .20991 L F P
0 g
s
0 .171 .682 r
.52838 .15267 m .54731 .17211 L p .59092 .20991 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55851 .18539 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57034 .2069 L p .56503 .19725 L F P
0 g
s
0 0 .465 r
.55851 .18539 m .57025 .20729 L .56503 .19725 L F
.707 .577 .707 r
.57082 .19492 m .56503 .19725 L p .5646 .19643 L F P
0 g
s
.673 .49 .629 r
.57082 .19492 m .59009 .21257 L p .57563 .21652 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.5646 .19643 m .55683 .18148 L .57082 .19492 L F
.5567 .18122 m .55708 .18159 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55708 .18159 m .57082 .19492 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55675 .18193 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55675 .18193 m .55683 .18148 L p .54142 .17448 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55675 .18193 L .54142 .17448 L F
.731 .653 .772 r
.54731 .17211 m .54142 .17448 L p .54034 .17395 L F P
0 g
s
.707 .577 .707 r
.54731 .17211 m .5567 .18122 L p .55645 .1813 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.52838 .15267 m .54731 .17211 L p .54034 .17395 L F P
0 g
s
0 .455 .835 r
.52475 .16637 m .52171 .16553 L .5255 .16725 L F
.52175 .16492 m .52171 .16553 L p .52475 .16637 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.51097 .15968 m .52838 .15267 L p .53537 .16512 L F P
0 g
s
.731 .653 .772 r
.52175 .16492 m .53537 .16512 L .54034 .17395 L F
.51097 .15968 m .53537 .16512 L .52175 .16492 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52168 .166 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52168 .166 m .52175 .16492 L p .49878 .16458 L F P
0 g
s
.238 .738 .904 r
.48062 .16432 m .52168 .166 L .49878 .16458 L F
.755 .816 .901 r
.52838 .15267 m .49878 .16458 L p .49418 .1643 L F P
0 g
s
.707 .577 .707 r
.55645 .1813 m .5567 .18122 L .55683 .18148 L F
.54142 .17448 m .54731 .17211 L p .55645 .1813 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53002 .16894 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54142 .17448 L .53002 .16894 L F
.54142 .17448 m .55683 .18148 L .53002 .16894 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47872 .16334 L F P
0 g
s
.755 .816 .901 r
.47815 .16331 m .52119 .14397 L .49418 .1643 L F
.4738 .16304 m .51184 .14773 L p .47815 .16331 L F P
0 g
s
.755 .816 .901 r
.51184 .14773 m .52119 .14397 L p .47815 .16331 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47815 .16331 L p .44366 .17925 L F P
0 g
s
.238 .738 .904 r
.47815 .16331 m .47954 .18477 L p .47872 .16334 L F P
0 g
s
.755 .816 .901 r
.52119 .14397 m .52838 .15267 L p .49418 .1643 L F P
0 g
s
.731 .653 .772 r
.49878 .16458 m .51097 .15968 L p .52175 .16492 L F P
0 g
s
.238 .738 .904 r
.52175 .16492 m .52187 .16304 L p .48062 .16432 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48062 .16432 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.755 .816 .901 r
.36271 .20805 m .4738 .16304 L .47815 .16331 L F
.36251 .20783 m .4738 .16304 L p .36271 .20805 L F P
0 g
s
0 .081 .588 r
.36126 .20869 m .38547 .23251 L p .38289 .22949 L F P
0 g
s
.755 .816 .901 r
.36339 .20877 m .44426 .17644 L .42546 .18766 L F
.36271 .20805 m .44426 .17644 L .36339 .20877 L F
.731 .653 .772 r
.37258 .21838 m .43785 .19056 L .43176 .20271 L F
.37042 .21624 m .43876 .18873 L p .37258 .21838 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44296 .18035 L p .4318 .20432 L F P
0 g
s
.76 .881 .465 r
.4318 .20432 m .44296 .18035 L .43876 .18873 L F
.731 .653 .772 r
.43876 .18873 m .43785 .19056 L .37258 .21838 L F
.755 .816 .901 r
.44426 .17644 m .44284 .17963 L .42546 .18766 L F
.76 .881 .465 r
.44296 .18035 m .44284 .17963 L p .43876 .18873 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44366 .17925 L F P
0 g
s
.502 .908 .835 r
.44284 .17963 m .44644 .19981 L p .44366 .17925 L F P
0 g
s
.755 .816 .901 r
.42546 .18766 m .47815 .16331 L .49418 .1643 L F
0 .081 .588 r
.37042 .21624 m .36126 .20869 L .38289 .22949 L F
.36251 .20783 m .36165 .20752 L .37042 .21624 L F
.36165 .20752 m .36126 .20869 L .37042 .21624 L F
.722 .622 .746 r
.32211 .22444 m .36126 .20869 L .38547 .23251 L p F P
0 g
s
.722 .622 .746 r
.3464 .24823 m .38547 .23251 L .36126 .20869 L p F P
0 g
s
.722 .622 .746 r
.36126 .20869 m .32211 .22444 L .3464 .24823 L p F P
0 g
s
.735 .67 .786 r
.36126 .20869 m .32211 .22444 L .30225 .2048 L p F P
0 g
s
.735 .67 .786 r
.32211 .22444 m .36126 .20869 L .34155 .18898 L p F P
0 g
s
.755 .816 .901 r
.35068 .22419 m .34267 .21581 L p .49418 .1643 L F P
0 g
s
.731 .653 .772 r
.37258 .21838 m .43176 .20271 L .38973 .23542 L F
.76 .881 .465 r
.4318 .20432 m .43876 .18873 L .43725 .19176 L F
.4308 .20462 m .4318 .20432 L .43725 .19176 L F
.731 .653 .772 r
.42872 .20507 m .42195 .22227 L .38973 .23542 L F
.43176 .20271 m .42966 .2069 L .42872 .20507 L F
.42966 .2069 m .42195 .22227 L .42872 .20507 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.673 .49 .629 r
.56503 .19725 m .57082 .19492 L p .57255 .20271 L F P
0 g
s
.673 .49 .629 r
.57034 .2069 m .57255 .20271 L .57563 .21652 L F
.56503 .19725 m .57255 .20271 L .57034 .2069 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5692 .20907 L F P
0 g
s
0 0 .465 r
.57018 .2066 m .57077 .20511 L p .55851 .18539 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44146 .23011 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44149 .23013 L .43931 .22567 L F
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43624 .21942 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44149 .23013 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42966 .2069 L p .43497 .21732 L F P
0 g
s
0 0 .38 r
.44149 .23013 m .42975 .20729 L .43497 .21732 L F
.707 .577 .707 r
.43695 .22114 m .55645 .1813 L .43855 .22423 L F
.43855 .22423 m .55645 .1813 L .43978 .22659 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43695 .22114 m .54142 .17448 L .55645 .1813 L F
.43623 .21976 m .54142 .17448 L .43695 .22114 L F
0 0 .38 r
.44149 .23013 m .43497 .21732 L .43931 .22567 L F
.707 .577 .707 r
.42177 .22263 m .54142 .17448 L p .41953 .22695 L F P
0 g
s
.731 .653 .772 r
.43176 .20271 m .54034 .17395 L .43481 .21702 L F
.42966 .2069 m .43481 .21702 L .42195 .22227 L F
.43176 .20271 m .43481 .21702 L .42966 .2069 L F
.54142 .17448 m .38981 .2355 L p .54034 .17395 L F P
0 g
s
0 .081 .588 r
.40082 .24644 m .38289 .22949 L .41142 .25773 L F
.38981 .2355 m .38289 .22949 L .40082 .24644 L F
.37801 .22378 m .37938 .22537 L .38981 .2355 L F
.37938 .22537 m .38289 .22949 L .38981 .2355 L F
.707 .577 .707 r
.39085 .23651 m .42177 .22263 L .41953 .22695 L F
.38981 .2355 m .42177 .22263 L p .39085 .23651 L F P
0 g
s
.731 .653 .772 r
.54034 .17395 m .38981 .2355 L .38973 .23542 L F
.49 .141 .3 r
.36848 .21297 m .44191 .17979 L .36251 .20783 L F
.44509 .1746 m .36251 .20783 L p .44191 .17979 L F P
0 g
s
.755 .816 .901 r
.49878 .16458 m .35068 .22419 L p .49418 .1643 L F P
0 g
s
.76 .881 .465 r
.44284 .17963 m .44274 .17911 L p .43725 .19176 L F P
0 g
s
.76 .881 .465 r
.43876 .18873 m .44284 .17963 L .43725 .19176 L F
.44274 .17911 m .42923 .20511 L p .4308 .20462 L F P
0 g
s
.76 .881 .465 r
.4308 .20462 m .43725 .19176 L .44274 .17911 L F
.755 .816 .901 r
.44426 .17644 m .47815 .16331 L .44284 .17963 L F
.502 .908 .835 r
.44274 .17911 m .44284 .17963 L p .44366 .17925 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44366 .17925 L F P
0 g
s
.502 .908 .835 r
.47815 .16331 m .47813 .16304 L p .44366 .17925 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16331 L p .47872 .16334 L F P
0 g
s
0 .171 .682 r
.52119 .14397 m .52838 .15267 L p .59092 .20991 L F P
0 g
s
0 .171 .682 r
.52864 .14946 m .52119 .14397 L p .59092 .20991 L F P
0 g
s
.707 .577 .707 r
.43978 .22659 m .5646 .19643 L .45814 .23989 L F
0 .411 .788 r
.44644 .24845 m .44325 .23348 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44325 .23348 m .44317 .2331 L p .45858 .24009 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44325 .23348 L .45858 .24009 L F
.673 .49 .629 r
.46423 .24253 m .56503 .19725 L .57034 .2069 L F
.46265 .24185 m .56503 .19725 L .46423 .24253 L F
.707 .577 .707 r
.43978 .22659 m .45814 .23989 L .44317 .2331 L F
.673 .49 .629 r
.45858 .24009 m .56503 .19725 L p .46265 .24185 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45858 .24009 L .46998 .24501 L F
.673 .49 .629 r
.4705 .24524 m .57034 .2069 L .56353 .21982 L F
0 .411 .788 r
.47525 .24729 m .4745 .24732 L .46998 .24501 L F
.47954 .26349 m .44644 .24845 L p .47525 .24729 L F P
0 g
s
.68 .821 .38 r
.57034 .2069 m .56621 .22413 L p .5692 .20907 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55704 .23215 L p .56124 .22418 L F P
0 g
s
.68 .821 .38 r
.5692 .20907 m .5682 .21158 L .56124 .22418 L F
.5682 .21158 m .55356 .24845 L .56124 .22418 L F
0 .411 .788 r
.47825 .24859 m .47954 .26349 L p .47525 .24729 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52185 .24738 L p .55634 .23192 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55634 .23192 L F P
0 g
s
.446 .876 .788 r
.55716 .23155 m .55356 .24845 L p .55634 .23192 L F P
0 g
s
.673 .49 .629 r
.4705 .24524 m .57563 .21652 L .4987 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47832 .2494 L p .50122 .24833 L F P
0 g
s
.673 .49 .629 r
.4705 .24524 m .4987 .24836 L .47825 .24859 L F
.504 .163 .322 r
.51505 .24769 m .55982 .22674 L .55633 .23306 L F
.68 .821 .38 r
.55704 .23215 m .55716 .23155 L p .56124 .22418 L F P
0 g
s
.504 .163 .322 r
.50122 .24833 m .59009 .21257 L p .51505 .24769 L F P
0 g
s
.673 .49 .629 r
.57648 .21805 m .50122 .24833 L p .57563 .21652 L F P
0 g
s
.183 .707 .866 r
.47832 .2494 m .47825 .24859 L p .50122 .24833 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44325 .23348 L .44146 .23011 L F
.44317 .2331 m .44325 .23348 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44325 .23348 m .44644 .24845 L p .44146 .23011 L F P
0 g
s
.707 .577 .707 r
.43978 .22659 m .4487 .24375 L .41323 .25823 L F
0 .081 .588 r
.41142 .25773 m .43616 .2815 L p .41912 .26395 L F P
0 g
s
0 .081 .588 r
.41703 .26192 m .41142 .25773 L .41912 .26395 L F
.707 .577 .707 r
.43978 .22659 m .41323 .25823 L .4084 .25354 L F
0 .081 .588 r
.41747 .26225 m .41703 .26192 L .41912 .26395 L F
.40118 .24682 m .41142 .25773 L .41703 .26192 L F
.41331 .25831 m .41703 .26192 L .41747 .26225 L F
.40118 .24682 m .41703 .26192 L .41331 .25831 L F
.707 .577 .707 r
.56503 .19725 m .41331 .25831 L p .5646 .19643 L F P
0 g
s
.707 .577 .707 r
.5646 .19643 m .41331 .25831 L .41323 .25823 L F
.694 .543 .676 r
.37235 .27345 m .41142 .25773 L .43616 .2815 L p F P
0 g
s
.694 .543 .676 r
.39703 .29725 m .43616 .2815 L .41142 .25773 L p F P
0 g
s
.694 .543 .676 r
.41142 .25773 m .37235 .27345 L .39703 .29725 L p F P
0 g
s
.694 .543 .676 r
.43616 .2815 m .39703 .29725 L .37235 .27345 L p F P
0 g
s
.673 .49 .629 r
.41239 .28408 m .39362 .26624 L p .4154 .26029 L F P
0 g
s
.673 .49 .629 r
.4154 .26029 m .4705 .24524 L .42888 .27306 L F
.50122 .24833 m .43214 .27614 L p .4987 .24836 L F P
0 g
s
.673 .49 .629 r
.4987 .24836 m .43214 .27614 L .43197 .27598 L F
0 .081 .588 r
.43616 .2815 m .45688 .30112 L p .43253 .27648 L F P
0 g
s
.504 .163 .322 r
.43214 .27614 m .50122 .24833 L p .43291 .27681 L F P
0 g
s
.673 .49 .629 r
.4705 .24524 m .488 .25279 L .43197 .27598 L F
0 .081 .588 r
.41747 .26225 m .42466 .26965 L .43214 .27614 L F
.42466 .26965 m .43616 .2815 L .43253 .27648 L F
.673 .49 .629 r
.42888 .27306 m .43197 .27598 L .41239 .28408 L F
.4705 .24524 m .43197 .27598 L .42888 .27306 L F
.4154 .26029 m .46423 .24253 L .4705 .24524 L F
.39362 .26624 m .41434 .25928 L .4154 .26029 L F
.41434 .25928 m .46423 .24253 L .4154 .26029 L F
.183 .707 .866 r
.52128 .2474 m .51938 .24814 L .50122 .24833 L F
.51938 .24814 m .47954 .26349 L .50122 .24833 L F
.504 .163 .322 r
.43291 .27681 m .50122 .24833 L .51505 .24769 L F
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.73 .65 .77 r
.55368 .39009 m .59417 .3738 L p .61647 .40633 L F P
0 g
s
.73 .65 .77 r
.71544 .55067 m .58343 .41963 L p .61647 .40633 L F P
0 g
s
.73 .65 .77 r
.58343 .41963 m .55368 .39009 L p .61647 .40633 L F P
0 g
s
0 .081 .588 r
.71544 .55067 m .55368 .39009 L .61025 .44281 L p F P
0 g
s
.655 .449 .592 r
.60874 .44333 m .56819 .45964 L p .54964 .43323 L F P
0 g
s
.655 .449 .592 r
.45688 .30112 m .58343 .41963 L p .54964 .43323 L F P
0 g
s
.655 .449 .592 r
.58343 .41963 m .60874 .44333 L p .54964 .43323 L F P
0 g
s
0 .081 .588 r
.60554 .44033 m .45688 .30112 L .45665 .30088 L p F P
0 g
s
0 .081 .588 r
.45665 .30088 m .43302 .27697 L p .44382 .28721 L F P
0 g
s
0 .081 .588 r
.44382 .28721 m .60554 .44033 L .45665 .30088 L F
.673 .49 .629 r
.57563 .21652 m .50122 .24833 L .4987 .24836 L F
.504 .163 .322 r
.51505 .24769 m .5442 .23736 L .52185 .24738 L F
.183 .707 .866 r
.52128 .2474 m .50122 .24833 L .47813 .24718 L F
.47825 .24859 m .47813 .24718 L p .50122 .24833 L F P
0 g
s
.68 .821 .38 r
.5692 .20907 m .56124 .22418 L .55726 .23111 L F
.673 .49 .629 r
.47825 .24859 m .4987 .24836 L .488 .25279 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52128 .2474 L F P
0 g
s
.504 .163 .322 r
.43291 .27681 m .51505 .24769 L .43851 .28167 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52128 .2474 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24738 L p .52128 .2474 L F P
0 g
s
.183 .707 .866 r
.52185 .24738 m .52046 .26349 L p .52128 .2474 L F P
0 g
s
.504 .163 .322 r
.55491 .23562 m .5262 .24718 L p .55633 .23306 L F P
0 g
s
.504 .163 .322 r
.5262 .24718 m .48816 .26248 L p .52331 .24731 L F P
0 g
s
.504 .163 .322 r
.55633 .23306 m .5262 .24718 L .52331 .24731 L F
.52004 .24819 m .50406 .25536 L .48158 .26423 L F
.50406 .25536 m .48816 .26248 L .48158 .26423 L F
0 .081 .588 r
.43302 .27697 m .43253 .27648 L p .44358 .28694 L F P
0 g
s
0 .081 .588 r
.44358 .28694 m .44382 .28721 L .43302 .27697 L F
.46524 .30483 m .60554 .44033 L .43253 .27648 L F
.673 .489 .628 r
.39703 .29725 m .43616 .2815 L .45688 .30112 L p F P
0 g
s
.673 .489 .628 r
.41763 .31692 m .45688 .30112 L .43616 .2815 L p F P
0 g
s
.673 .489 .628 r
.43616 .2815 m .39703 .29725 L .41763 .31692 L p F P
0 g
s
.504 .163 .322 r
.48816 .26248 m .41931 .29019 L p .48158 .26423 L F P
0 g
s
.68 .821 .38 r
.55716 .23155 m .55726 .23111 L p .56124 .22418 L F P
0 g
s
.504 .163 .322 r
.59009 .21257 m .59782 .21835 L p .55633 .23306 L F P
0 g
s
.504 .163 .322 r
.55982 .22674 m .59009 .21257 L .55633 .23306 L F
.446 .876 .788 r
.55726 .23111 m .55716 .23155 L p .55634 .23192 L F P
0 g
s
.504 .163 .322 r
.55633 .23306 m .48816 .26248 L .52004 .24819 L F
.52185 .24738 m .55633 .23306 L .52201 .24737 L F
.5442 .23736 m .55633 .23306 L .52185 .24738 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55634 .23192 L F P
0 g
s
.446 .876 .788 r
.52185 .24738 m .52187 .24718 L p .55634 .23192 L F P
0 g
s
.504 .163 .322 r
.51505 .24769 m .52201 .24737 L .41931 .29019 L F
.59782 .21835 m .55491 .23562 L p .55633 .23306 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55316 .22758 L .55498 .22673 L F
.673 .49 .629 r
.46423 .24253 m .57034 .2069 L .4705 .24524 L F
.707 .577 .707 r
.43978 .22659 m .51711 .19657 L .52739 .20542 L F
.51711 .19657 m .55645 .1813 L .52739 .20542 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55851 .18539 L F P
0 g
s
.707 .577 .707 r
.52739 .20542 m .55645 .1813 L .5646 .19643 L F
.731 .653 .772 r
.43876 .18873 m .49878 .16458 L p .43785 .19056 L F P
0 g
s
.731 .653 .772 r
.43176 .20271 m .49878 .16458 L .54034 .17395 L F
.43785 .19056 m .49878 .16458 L .43176 .20271 L F
.707 .577 .707 r
.55316 .22758 m .47813 .16304 L .55498 .22673 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.731 .653 .772 r
.49878 .16458 m .52175 .16492 L .54034 .17395 L F
0 .455 .835 r
.52187 .16304 m .52175 .16492 L p .52475 .16637 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55498 .22673 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5692 .20907 L F P
0 g
s
.673 .49 .629 r
.59009 .21257 m .57648 .21805 L p .57563 .21652 L F P
0 g
s
0 .171 .682 r
.57082 .19492 m .59009 .21257 L p .59092 .20991 L F P
0 g
s
0 .171 .682 r
.59009 .21257 m .59782 .21835 L .59092 .20991 L p F P
0 g
s
.707 .577 .707 r
.55645 .1813 m .55683 .18148 L .5646 .19643 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.754 .823 .906 r
.59782 .21835 m .59092 .20991 L p .4383 .28131 L F P
0 g
s
.754 .823 .906 r
.43914 .28221 m .59782 .21835 L p .4383 .28131 L F P
0 g
s
.673 .49 .629 r
.56353 .21982 m .57034 .2069 L .57563 .21652 L F
.754 .823 .906 r
.59092 .20991 m .43151 .27407 L p .4383 .28131 L F P
0 g
s
.49 .141 .3 r
.52864 .14946 m .52119 .14397 L p .36848 .21297 L F P
0 g
s
.49 .141 .3 r
.36922 .21361 m .52864 .14946 L p .36848 .21297 L F P
0 g
s
.707 .577 .707 r
.39242 .23803 m .43978 .22659 L .4084 .25354 L F
.673 .49 .629 r
.39362 .26624 m .44884 .24401 L p .4505 .24714 L F P
0 g
s
0 .081 .588 r
.39814 .24359 m .38981 .2355 L .40082 .24644 L F
.38854 .23549 m .41142 .25773 L p .38289 .22949 L F P
0 g
s
.709 .583 .712 r
.3464 .24823 m .38547 .23251 L .41142 .25773 L p F P
0 g
s
.709 .583 .712 r
.37235 .27345 m .41142 .25773 L .38547 .23251 L p F P
0 g
s
.709 .583 .712 r
.38547 .23251 m .3464 .24823 L .37235 .27345 L p F P
0 g
s
.707 .577 .707 r
.37012 .24342 m .41953 .22695 L .41683 .23213 L F
0 0 .38 r
.42966 .2069 m .42923 .20511 L p .43931 .22567 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43931 .22567 L .42923 .20511 L F
.672 .488 .628 r
.52864 .14946 m .36922 .21361 L p .38604 .22953 L F P
0 g
s
0 .081 .588 r
.3875 .23091 m .41747 .26225 L .43253 .27648 L F
0 0 .38 r
.43497 .21732 m .42966 .2069 L .43931 .22567 L F
0 .171 .682 r
.54802 .16719 m .52864 .14946 L p .59092 .20991 L F P
0 g
s
.672 .488 .628 r
.54802 .16719 m .52864 .14946 L p .38604 .22953 L F P
0 g
s
.672 .488 .628 r
.38815 .23153 m .54802 .16719 L p .38604 .22953 L F P
0 g
s
0 .081 .588 r
.36235 .20546 m .38199 .2257 L .3875 .23091 L F
.38199 .2257 m .41747 .26225 L .3875 .23091 L F
.43253 .27648 m .3875 .23091 L p .38815 .23153 L F P
0 g
s
0 .081 .588 r
.38815 .23153 m .40419 .24709 L .43253 .27648 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47525 .24729 L F P
0 g
s
0 .411 .788 r
.47525 .24729 m .46998 .24501 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46998 .24501 L F P
0 g
s
.707 .577 .707 r
.41953 .22695 m .43623 .21976 L .43695 .22114 L F
.41953 .22695 m .43695 .22114 L .41683 .23213 L F
.43695 .22114 m .43855 .22423 L .41683 .23213 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.41683 .23213 m .43855 .22423 L .43978 .22659 L F
.54802 .16719 m .38815 .23153 L p .40936 .25211 L F P
0 g
s
0 .081 .588 r
.40419 .24709 m .42272 .26534 L .43253 .27648 L F
0 .411 .788 r
.45858 .24009 m .44317 .2331 L .46998 .24501 L F
.707 .577 .707 r
.44317 .2331 m .45814 .23989 L .4487 .24375 L F
0 .171 .682 r
.59092 .20991 m .57188 .19035 L .54802 .16719 L p F P
0 g
s
.707 .577 .707 r
.57188 .19035 m .54802 .16719 L p .40936 .25211 L F P
0 g
s
.707 .577 .707 r
.41201 .25469 m .57188 .19035 L p .40936 .25211 L F P
0 g
s
0 .081 .588 r
.3999 .24265 m .41201 .25469 L .40419 .24709 L F
.41201 .25469 m .42272 .26534 L .40419 .24709 L F
.36235 .20546 m .39814 .24359 L .41747 .26225 L F
.39814 .24359 m .40118 .24682 L .41331 .25831 L F
.39814 .24359 m .41331 .25831 L .41747 .26225 L F
.709 .583 .712 r
.41142 .25773 m .37235 .27345 L .3464 .24823 L p F P
0 g
s
.707 .577 .707 r
.4084 .25354 m .41323 .25823 L .39362 .26624 L F
.39362 .26624 m .37012 .24342 L p .39242 .23803 L F P
0 g
s
.707 .577 .707 r
.39242 .23803 m .4084 .25354 L .39362 .26624 L F
.39203 .26273 m .41201 .25469 L p .40936 .25211 L F P
0 g
s
.707 .577 .707 r
.37012 .24342 m .38981 .2355 L p .39085 .23651 L F P
0 g
s
.731 .653 .772 r
.38981 .2355 m .37012 .24342 L p .38973 .23542 L F P
0 g
s
0 .081 .588 r
.37801 .22378 m .37042 .21624 L .38289 .22949 L F
.722 .622 .746 r
.38547 .23251 m .3464 .24823 L .32211 .22444 L p F P
0 g
s
.731 .653 .772 r
.37012 .24342 m .35068 .22419 L p .37258 .21838 L F P
0 g
s
0 .081 .588 r
.38547 .23251 m .38854 .23549 L p .38289 .22949 L F P
0 g
s
.731 .653 .772 r
.37258 .21838 m .38973 .23542 L .37012 .24342 L F
.707 .577 .707 r
.36817 .23957 m .39203 .26273 L p .40936 .25211 L F P
0 g
s
0 .081 .588 r
.37194 .21595 m .37801 .22378 L .38981 .2355 L F
.36235 .20546 m .38981 .2355 L .39814 .24359 L F
.707 .577 .707 r
.38815 .23153 m .36817 .23957 L p .40936 .25211 L F P
0 g
s
0 .081 .588 r
.38815 .23153 m .3999 .24265 L .40419 .24709 L F
.673 .49 .629 r
.44884 .24401 m .45858 .24009 L p .4505 .24714 L F P
0 g
s
.673 .49 .629 r
.45858 .24009 m .46265 .24185 L .4505 .24714 L F
.4505 .24714 m .46265 .24185 L .46423 .24253 L F
.731 .654 .773 r
.57188 .19035 m .41201 .25469 L p .42935 .27192 L F P
0 g
s
0 .081 .588 r
.3999 .24265 m .41701 .25884 L .42272 .26534 L F
.42272 .26534 m .43914 .28221 L .43253 .27648 L F
0 .411 .788 r
.47813 .24718 m .47825 .24859 L p .47525 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57034 .2069 L p .5692 .20907 L F P
0 g
s
.731 .654 .773 r
.59092 .20991 m .57188 .19035 L p .42935 .27192 L F P
0 g
s
.731 .654 .773 r
.43151 .27407 m .59092 .20991 L p .42935 .27192 L F P
0 g
s
0 .081 .588 r
.41355 .25491 m .43151 .27407 L .42272 .26534 L F
.43151 .27407 m .43914 .28221 L .42272 .26534 L F
.41747 .26225 m .43214 .27614 L .43253 .27648 L F
.673 .49 .629 r
.4154 .26029 m .42888 .27306 L .41239 .28408 L F
.731 .654 .773 r
.41158 .28209 m .43151 .27407 L p .42935 .27192 L F P
0 g
s
.707 .577 .707 r
.41331 .25831 m .39362 .26624 L p .41323 .25823 L F P
0 g
s
.731 .654 .773 r
.39203 .26273 m .41158 .28209 L p .42935 .27192 L F P
0 g
s
.731 .654 .773 r
.41201 .25469 m .39203 .26273 L p .42935 .27192 L F P
0 g
s
.672 .488 .628 r
.36817 .23957 m .38815 .23153 L p .38604 .22953 L F P
0 g
s
.731 .653 .772 r
.35068 .22419 m .37042 .21624 L p .37258 .21838 L F P
0 g
s
.672 .488 .628 r
.3493 .22163 m .36817 .23957 L p .38604 .22953 L F P
0 g
s
0 .081 .588 r
.36959 .21393 m .37801 .22378 L .37194 .21595 L F
.36659 .21112 m .3618 .20708 L .37042 .21624 L F
.36235 .20546 m .36193 .20671 L .36659 .21112 L F
.36193 .20671 m .3618 .20708 L .36659 .21112 L F
.36235 .20546 m .37042 .21624 L .37801 .22378 L F
.672 .488 .628 r
.36922 .21361 m .3493 .22163 L p .38604 .22953 L F P
0 g
s
0 .081 .588 r
.36235 .20546 m .41355 .25491 L .41701 .25884 L F
.3875 .23091 m .36235 .20546 L p .41701 .25884 L F P
0 g
s
0 .081 .588 r
.41355 .25491 m .46524 .30483 L .43914 .28221 L F
.504 .163 .322 r
.43291 .27681 m .43851 .28167 L .41931 .29019 L F
.754 .823 .906 r
.41931 .29019 m .43914 .28221 L p .4383 .28131 L F P
0 g
s
0 .081 .588 r
.44358 .28694 m .60554 .44033 L .44382 .28721 L F
.504 .163 .322 r
.41931 .29019 m .41239 .28408 L p .43291 .27681 L F P
0 g
s
.504 .163 .322 r
.41239 .28408 m .43214 .27614 L p .43291 .27681 L F P
0 g
s
.673 .49 .629 r
.43214 .27614 m .41239 .28408 L p .43197 .27598 L F P
0 g
s
.754 .823 .906 r
.41158 .28209 m .41931 .29019 L p .4383 .28131 L F P
0 g
s
.754 .823 .906 r
.43151 .27407 m .41158 .28209 L p .4383 .28131 L F P
0 g
s
0 .081 .588 r
.60874 .44333 m .60554 .44033 L p .36235 .20546 L F P
0 g
s
.49 .141 .3 r
.3493 .22163 m .36922 .21361 L p .36848 .21297 L F P
0 g
s
0 .081 .588 r
.36235 .20546 m .36959 .21393 L .37194 .21595 L F
.49 .141 .3 r
.52119 .14397 m .44509 .1746 L p .44191 .17979 L F P
0 g
s
.49 .141 .3 r
.3493 .22163 m .36848 .21297 L .34267 .21581 L F
0 .081 .588 r
.34155 .18898 m .36126 .20869 L p .36235 .20546 L F P
0 g
s
.735 .67 .786 r
.30225 .2048 m .34155 .18898 L .36126 .20869 L p F P
0 g
s
.755 .816 .901 r
.34267 .21581 m .36271 .20805 L .36339 .20877 L F
.34267 .21581 m .36251 .20783 L p .36271 .20805 L F P
0 g
s
.49 .141 .3 r
.36251 .20783 m .34267 .21581 L p .36848 .21297 L F P
0 g
s
0 .081 .588 r
.3618 .20708 m .36176 .20719 L .36251 .20783 L F
.36176 .20719 m .36165 .20752 L .36251 .20783 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.70281 .54152 L
s
.70281 .54152 m
.70674 .54203 L
s
.70979 .54242 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.735 .67 .786 r
.34155 .18898 m .30225 .2048 L .32211 .22444 L p F P
0 g
s
0 .058 .562 r
.37235 .27345 m .39703 .29725 L p .32212 .22165 L F P
0 g
s
0 .058 .562 r
.3464 .24823 m .37235 .27345 L p .32212 .22165 L F P
0 g
s
0 .058 .562 r
.32211 .22444 m .3464 .24823 L p .32212 .22165 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.673 .489 .628 r
.45688 .30112 m .41763 .31692 L .39703 .29725 L p F P
0 g
s
0 .058 .562 r
.39703 .29725 m .41763 .31692 L p .32212 .22165 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .058 .562 r
.30225 .2048 m .32211 .22444 L p .32212 .22165 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.735 .67 .786 r
.75905 .61557 m .77749 .63393 L .76965 .63709 L p F P
0 g
s
.735 .67 .786 r
.76965 .63709 m .75118 .61874 L .75905 .61557 L p F P
0 g
s
.653 .443 .587 r
.77749 .63393 m .76965 .63709 L .77312 .64036 L p F P
0 g
s
0 .067 .573 r
.75465 .62201 m .77312 .64036 L .76965 .63709 L p F P
0 g
s
0 .067 .573 r
.76965 .63709 m .75118 .61874 L .75465 .62201 L p F P
0 g
s
.653 .443 .587 r
.77312 .64036 m .78097 .6372 L .77749 .63393 L p F P
0 g
s
.735 .67 .786 r
.76502 .56074 m .80059 .59653 L .78485 .60286 L p F P
0 g
s
.735 .67 .786 r
.78485 .60286 m .74918 .56711 L .76502 .56074 L p F P
0 g
s
.735 .67 .786 r
.75326 .61532 m .75696 .619 L p .78697 .60486 L F P
0 g
s
.652 .442 .586 r
.80234 .59815 m .80059 .59653 L p .79841 .59973 L F P
0 g
s
0 .098 .606 r
.80059 .59653 m .79875 .59468 L p .79887 .59479 L F P
0 g
s
0 .098 .606 r
.80234 .59815 m .80059 .59653 L p .79887 .59479 L F P
0 g
s
0 .098 .606 r
.7757 .57135 m .80051 .5963 L .79887 .59479 L F
.80051 .5963 m .80234 .59815 L .79887 .59479 L F
.735 .67 .786 r
.83565 .58733 m .83383 .58548 L p .80308 .59889 L F P
0 g
s
.735 .67 .786 r
.80418 .6 m .83565 .58733 L p .80308 .59889 L F P
0 g
s
.652 .442 .586 r
.80059 .59653 m .7866 .60449 L .79841 .59973 L F
.735 .67 .786 r
.83383 .58548 m .832 .58363 L p .79447 .60132 L F P
0 g
s
.735 .67 .786 r
.75696 .619 m .83383 .58548 L .79447 .60132 L F
.8481 .60551 m .82989 .58706 L .83777 .58389 L p F P
0 g
s
0 .114 .624 r
.8481 .60551 m .83172 .58891 L p .8349 .59183 L F P
0 g
s
.735 .67 .786 r
.81509 .62055 m .81313 .62134 L p .79841 .60407 L F P
0 g
s
.652 .442 .586 r
.83565 .58733 m .83698 .58854 L p .79797 .60339 L F P
0 g
s
.652 .442 .586 r
.79597 .60415 m .7979 .60333 L .79797 .60339 L F
.7979 .60333 m .83565 .58733 L .79797 .60339 L F
0 .093 .602 r
.81597 .62136 m .81509 .62055 L .79861 .60399 L p F P
0 g
s
.652 .442 .586 r
.79536 .60359 m .79733 .6028 L .79597 .60415 L F
.79733 .6028 m .83565 .58733 L .7979 .60333 L F
.79733 .6028 m .7979 .60333 L .79597 .60415 L F
.7609 .61742 m .79533 .60356 L p .76096 .61748 L F P
0 g
s
.652 .442 .586 r
.79533 .60356 m .83565 .58733 L p .79536 .60359 L F P
0 g
s
.652 .442 .586 r
.79533 .60356 m .79536 .60359 L .76096 .61748 L F
0 .072 .578 r
.78097 .6372 m .77749 .63393 L .7609 .61742 L p F P
0 g
s
0 .072 .578 r
.76125 .61774 m .78097 .6372 L .7609 .61742 L F
.652 .442 .586 r
.76107 .61758 m .83698 .58854 L .78778 .60834 L F
.75696 .619 m .76096 .61748 L .76107 .61758 L F
.76096 .61748 m .83698 .58854 L .76107 .61758 L F
.76096 .61748 m .79536 .60359 L .79597 .60415 L F
0 .072 .578 r
.76437 .62068 m .78097 .6372 L p .76125 .61774 L F P
0 g
s
.735 .67 .786 r
.81313 .62134 m .79664 .60478 L p .79841 .60407 L F P
0 g
s
0 .092 .601 r
.81313 .62134 m .79664 .60478 L p .79743 .60551 L F P
0 g
s
0 .093 .602 r
.79948 .6048 m .81597 .62136 L p .79869 .60407 L F P
0 g
s
0 .093 .602 r
.79869 .60407 m .81597 .62136 L .79861 .60399 L F
.653 .443 .587 r
.81509 .62055 m .81313 .62134 L .81401 .62215 L p F P
0 g
s
0 .092 .601 r
.81401 .62215 m .81313 .62134 L p .79743 .60551 L F P
0 g
s
0 .092 .601 r
.79751 .60559 m .81401 .62215 L p .79743 .60551 L F P
0 g
s
.735 .67 .786 r
.79861 .60399 m .81509 .62055 L p .79841 .60407 L F P
0 g
s
.735 .67 .786 r
.83777 .58389 m .85595 .60235 L .8481 .60551 L p F P
0 g
s
.653 .443 .587 r
.85595 .60235 m .8481 .60551 L .85164 .60876 L p F P
0 g
s
0 .114 .624 r
.85164 .60876 m .8481 .60551 L p .8349 .59183 L F P
0 g
s
.652 .442 .586 r
.83304 .59013 m .83698 .58854 L .83508 .59199 L F
0 .114 .624 r
.83343 .59031 m .83525 .59216 L p .8349 .59183 L F P
0 g
s
0 .114 .624 r
.83525 .59216 m .85164 .60876 L p .8349 .59183 L F P
0 g
s
.652 .442 .586 r
.83698 .58854 m .83919 .59057 L p .83508 .59199 L F P
0 g
s
.652 .442 .586 r
.78778 .60834 m .83304 .59013 L .83393 .59094 L F
.78778 .60834 m .83393 .59094 L .80834 .60124 L F
.653 .443 .587 r
.81401 .62215 m .81597 .62136 L .81509 .62055 L p F P
0 g
s
.735 .67 .786 r
.79948 .6048 m .81597 .62136 L p .79771 .60552 L F P
0 g
s
.652 .442 .586 r
.78778 .60834 m .80834 .60124 L .75827 .62022 L F
.735 .67 .786 r
.81597 .62136 m .81401 .62215 L .79751 .60559 L p F P
0 g
s
.735 .67 .786 r
.81597 .62136 m .79751 .60559 L .79771 .60552 L F
.652 .442 .586 r
.80834 .60124 m .83508 .59199 L .79165 .60795 L F
.80834 .60124 m .79165 .60795 L .75827 .62022 L F
.735 .67 .786 r
.75696 .619 m .80418 .6 L p .80308 .59889 L F P
0 g
s
.735 .67 .786 r
.79664 .60478 m .7948 .60293 L p .79841 .60407 L F P
0 g
s
.735 .67 .786 r
.79751 .60559 m .79568 .60375 L p .79771 .60552 L F P
0 g
s
.735 .67 .786 r
.7948 .60293 m .79677 .60214 L p .79841 .60407 L F P
0 g
s
0 .093 .602 r
.79677 .60214 m .79764 .60296 L .79948 .6048 L p F P
0 g
s
0 .093 .602 r
.79677 .60214 m .79948 .6048 L .79869 .60407 L F
.79861 .60399 m .79677 .60214 L p .79869 .60407 L F P
0 g
s
.735 .67 .786 r
.79677 .60214 m .79861 .60399 L p .79841 .60407 L F P
0 g
s
.735 .67 .786 r
.79568 .60375 m .79764 .60296 L .79948 .6048 L p F P
0 g
s
.735 .67 .786 r
.79771 .60552 m .79568 .60375 L .79948 .6048 L F
.652 .442 .586 r
.80834 .60124 m .83393 .59094 L .83508 .59199 L F
.76044 .62227 m .75827 .62022 L p .83508 .59199 L F P
0 g
s
.652 .442 .586 r
.75827 .62022 m .75696 .619 L p .78778 .60834 L F P
0 g
s
.652 .442 .586 r
.83525 .59216 m .76044 .62227 L p .83508 .59199 L F P
0 g
s
0 .072 .578 r
.75905 .61557 m .76252 .61884 L .76437 .62068 L p F P
0 g
s
0 .072 .578 r
.75905 .61557 m .76437 .62068 L .76125 .61774 L F
0 .092 .601 r
.79743 .60551 m .7948 .60293 L .79568 .60375 L F
.79664 .60478 m .7948 .60293 L p .79743 .60551 L F P
0 g
s
0 .092 .601 r
.79568 .60375 m .79751 .60559 L p .79743 .60551 L F P
0 g
s
.652 .442 .586 r
.75696 .619 m .7609 .61742 L p .76096 .61748 L F P
0 g
s
0 .072 .578 r
.7609 .61742 m .75905 .61557 L p .76125 .61774 L F P
0 g
s
0 .114 .624 r
.82989 .58706 m .83343 .59031 L p .8349 .59183 L F P
0 g
s
0 .114 .624 r
.83172 .58891 m .82989 .58706 L p .8349 .59183 L F P
0 g
s
.652 .442 .586 r
.83919 .59057 m .83525 .59216 L p .83508 .59199 L F P
0 g
s
0 .116 .626 r
.83565 .58733 m .83919 .59057 L p .8356 .5871 L F P
0 g
s
0 .116 .626 r
.83383 .58548 m .83565 .58733 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.82989 .58706 m .83343 .59031 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.83777 .58389 m .83383 .58548 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.83383 .58548 m .82989 .58706 L p .8356 .5871 L F P
0 g
s
0 .116 .626 r
.83554 .58687 m .832 .58363 L p .8356 .5871 L F P
0 g
s
0 .116 .626 r
.83919 .59057 m .83736 .58872 L p .8356 .5871 L F P
0 g
s
0 .118 .629 r
.85949 .6056 m .85595 .60235 L .83777 .58389 L p F P
0 g
s
0 .118 .629 r
.83777 .58389 m .8413 .58714 L .85949 .6056 L p F P
0 g
s
.652 .442 .586 r
.8413 .58714 m .83777 .58389 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.83736 .58872 m .8413 .58714 L p .8356 .5871 L F P
0 g
s
0 .116 .626 r
.83736 .58872 m .83554 .58687 L p .8356 .5871 L F P
0 g
s
0 .116 .626 r
.832 .58363 m .83383 .58548 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.83343 .59031 m .83736 .58872 L p .8356 .5871 L F P
0 g
s
.652 .442 .586 r
.832 .58363 m .83554 .58687 L .80402 .59955 L p F P
0 g
s
.735 .67 .786 r
.79447 .60132 m .832 .58363 L .7866 .60449 L F
.652 .442 .586 r
.832 .58363 m .80402 .59955 L .80191 .5976 L F
.80059 .59653 m .78485 .60286 L .7866 .60449 L p F P
0 g
s
.735 .67 .786 r
.832 .58363 m .78476 .60264 L p .7866 .60449 L F P
0 g
s
.652 .442 .586 r
.80051 .5963 m .832 .58363 L p .80191 .5976 L F P
0 g
s
0 .098 .606 r
.7757 .57135 m .797 .5925 L .80234 .59815 L F
.735 .67 .786 r
.83919 .59057 m .83554 .58687 L .80402 .59955 L p F P
0 g
s
.735 .67 .786 r
.80622 .60177 m .83919 .59057 L .82161 .59506 L F
.80585 .6014 m .82161 .59506 L .80402 .59955 L F
.80622 .60177 m .82161 .59506 L .80585 .6014 L F
.652 .442 .586 r
.80585 .6014 m .80234 .59815 L p .79535 .60563 L F P
0 g
s
0 .098 .606 r
.80585 .6014 m .80234 .59815 L p .797 .5925 L F P
0 g
s
.735 .67 .786 r
.78697 .60486 m .79447 .60132 L .7866 .60449 L F
.652 .442 .586 r
.7866 .60449 m .7901 .60774 L p .79841 .59973 L F P
0 g
s
.652 .442 .586 r
.79841 .59973 m .7901 .60774 L .79404 .60616 L F
.79841 .59973 m .79404 .60616 L .80234 .59815 L F
.735 .67 .786 r
.79798 .60457 m .79047 .60811 L .83919 .59057 L F
.76044 .62227 m .79194 .60959 L p .79047 .60811 L F P
0 g
s
.735 .67 .786 r
.79194 .60959 m .83919 .59057 L p .79047 .60811 L F P
0 g
s
0 .088 .596 r
.7901 .60774 m .7866 .60449 L p .78503 .60289 L F P
0 g
s
.652 .442 .586 r
.80191 .5976 m .78825 .6059 L .78686 .60459 L F
0 .088 .596 r
.78503 .60289 m .78825 .6059 L .7901 .60774 L F
.7866 .60449 m .78485 .60286 L p .78337 .60135 L F P
0 g
s
0 .088 .596 r
.78337 .60135 m .77772 .59559 L .78476 .60264 L F
.78337 .60135 m .78476 .60264 L .7866 .60449 L F
.652 .442 .586 r
.80191 .5976 m .78686 .60459 L .80051 .5963 L F
.735 .67 .786 r
.78697 .60486 m .78675 .60464 L .78493 .60549 L F
0 .088 .596 r
.78485 .60286 m .74972 .56766 L p .75267 .57036 L F P
0 g
s
0 .088 .596 r
.75267 .57036 m .75616 .57361 L p .75659 .57405 L F P
0 g
s
0 .088 .596 r
.78485 .60286 m .75267 .57036 L .75659 .57405 L F
.651 .44 .584 r
.76502 .56074 m .74918 .56711 L .75616 .57361 L p F P
0 g
s
.628 .391 .539 r
.74394 .57806 m .74078 .57514 L p .75362 .57123 L F P
0 g
s
0 .098 .606 r
.76502 .56074 m .7757 .57135 L .79887 .59479 L F
.79875 .59468 m .76502 .56074 L p .79887 .59479 L F P
0 g
s
0 .098 .606 r
.76565 .56136 m .76986 .56523 L .80761 .60303 L F
.76502 .56074 m .76852 .56398 L p .76565 .56136 L F P
0 g
s
0 .098 .606 r
.76852 .56398 m .77203 .56723 L p .76986 .56523 L F P
0 g
s
0 .098 .606 r
.76852 .56398 m .76986 .56523 L .76565 .56136 L F
.667 .475 .616 r
.77605 .55512 m .78041 .55919 L p .76721 .56276 L F P
0 g
s
0 .088 .596 r
.74972 .56766 m .74918 .56711 L .75267 .57036 L p F P
0 g
s
0 .098 .606 r
.77203 .56723 m .77257 .56778 L p .76986 .56523 L F P
0 g
s
0 .098 .606 r
.77257 .56778 m .80761 .60303 L p .76986 .56523 L F P
0 g
s
.651 .44 .584 r
.75616 .57361 m .77203 .56723 L .76502 .56074 L p F P
0 g
s
.667 .475 .616 r
.73645 .57106 m .76417 .5599 L p .76721 .56276 L F P
0 g
s
.667 .475 .616 r
.76417 .5599 m .77605 .55512 L p .76721 .56276 L F P
0 g
s
.667 .475 .616 r
.74963 .5675 m .76721 .56276 L .75267 .57036 L F
.78041 .55919 m .76852 .56398 L p .76721 .56276 L F P
0 g
s
.667 .475 .616 r
.76852 .56398 m .75267 .57036 L p .76721 .56276 L F P
0 g
s
.628 .391 .539 r
.75362 .57123 m .77075 .56601 L .75584 .57327 L F
.7836 .56209 m .7717 .56688 L p .77075 .56601 L F P
0 g
s
.628 .391 .539 r
.7717 .56688 m .75584 .57327 L p .77075 .56601 L F P
0 g
s
.628 .391 .539 r
.75584 .57327 m .74394 .57806 L p .75362 .57123 L F P
0 g
s
.667 .475 .616 r
.74078 .57514 m .73645 .57106 L p .74963 .5675 L F P
0 g
s
.667 .475 .616 r
.75267 .57036 m .74078 .57514 L p .74963 .5675 L F P
0 g
s
.735 .67 .786 r
.78675 .60464 m .78476 .60264 L .78493 .60549 L F
.78476 .60264 m .75326 .61532 L p .78493 .60549 L F P
0 g
s
.652 .442 .586 r
.78476 .60264 m .80051 .5963 L p .78592 .60373 L F P
0 g
s
0 .088 .596 r
.77772 .59559 m .75616 .57361 L .7866 .60449 L F
.652 .442 .586 r
.76252 .61884 m .75905 .61557 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.75696 .619 m .76044 .62227 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.75511 .61716 m .75696 .619 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.75859 .62043 m .76252 .61884 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.75905 .61557 m .75511 .61716 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.75673 .61858 m .75326 .61532 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.76044 .62227 m .75859 .62043 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.75859 .62043 m .75673 .61858 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.75118 .61874 m .75465 .62201 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.75511 .61716 m .75118 .61874 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.75465 .62201 m .75859 .62043 L p .75685 .61879 L F P
0 g
s
0 .07 .575 r
.75326 .61532 m .75511 .61716 L p .75685 .61879 L F P
0 g
s
.652 .442 .586 r
.78686 .60459 m .75673 .61858 L .78592 .60373 L F
.78686 .60459 m .78592 .60373 L .80051 .5963 L F
.75673 .61858 m .75326 .61532 L .78476 .60264 L p F P
0 g
s
.652 .442 .586 r
.78592 .60373 m .75673 .61858 L .78476 .60264 L F
.735 .67 .786 r
.75673 .61858 m .75859 .62043 L p .7901 .60774 L F P
0 g
s
.652 .442 .586 r
.79404 .60616 m .79535 .60563 L .80234 .59815 L F
.735 .67 .786 r
.78973 .60737 m .7901 .60774 L .79798 .60457 L F
.75673 .61858 m .7901 .60774 L .78973 .60737 L F
.75859 .62043 m .76044 .62227 L p .79798 .60457 L F P
0 g
s
.652 .442 .586 r
.79568 .60375 m .79764 .60296 L .79677 .60214 L p F P
0 g
s
.652 .442 .586 r
.79677 .60214 m .7948 .60293 L .79568 .60375 L p F P
0 g
s
.735 .67 .786 r
.80402 .59955 m .75673 .61858 L p .79798 .60457 L F P
0 g
s
.652 .442 .586 r
.7901 .60774 m .79185 .60937 L p .79404 .60616 L F P
0 g
s
0 .088 .596 r
.79185 .60937 m .7901 .60774 L p .78835 .60598 L F P
0 g
s
.652 .442 .586 r
.80402 .59955 m .78825 .6059 L p .80191 .5976 L F P
0 g
s
0 .088 .596 r
.75616 .57361 m .79001 .60753 L p .78835 .60598 L F P
0 g
s
0 .088 .596 r
.79001 .60753 m .79185 .60937 L p .78835 .60598 L F P
0 g
s
0 .088 .596 r
.78503 .60289 m .76636 .58396 L .78825 .6059 L F
.652 .442 .586 r
.78825 .6059 m .75673 .61858 L p .78686 .60459 L F P
0 g
s
0 .088 .596 r
.76636 .58396 m .75616 .57361 L .7901 .60774 L F
.652 .442 .586 r
.79404 .60616 m .79185 .60937 L .79535 .60563 L F
.735 .67 .786 r
.79798 .60457 m .80622 .60177 L .80585 .6014 L F
.79798 .60457 m .80585 .6014 L .80402 .59955 L F
.652 .442 .586 r
.79185 .60937 m .80761 .60303 L .80585 .6014 L p F P
0 g
s
.652 .442 .586 r
.79535 .60563 m .79185 .60937 L .80585 .6014 L F
0 .098 .606 r
.80761 .60303 m .80585 .6014 L p .797 .5925 L F P
0 g
s
.653 .443 .587 r
.85164 .60876 m .85949 .6056 L .85595 .60235 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.655 .449 .592 r
.56819 .45964 m .41763 .31692 L .45688 .30112 L p F P
0 g
s
0 .058 .562 r
.56819 .45964 m .41763 .31692 L .32212 .22165 L p F P
0 g
s
.735 .67 .786 r
.75465 .62201 m .76252 .61884 L .78097 .6372 L p F P
0 g
s
.735 .67 .786 r
.78097 .6372 m .77312 .64036 L .75465 .62201 L p F P
0 g
s
.735 .67 .786 r
.83343 .59031 m .8413 .58714 L .85949 .6056 L p F P
0 g
s
.735 .67 .786 r
.85949 .6056 m .85164 .60876 L .83343 .59031 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.751 .747 .849 r
.34155 .18898 m .30225 .2048 L .28916 .1916 L p F P
0 g
s
.751 .747 .849 r
.30225 .2048 m .34155 .18898 L .32864 .17571 L p F P
0 g
s
.751 .747 .849 r
.32864 .17571 m .28916 .1916 L .30225 .2048 L p F P
0 g
s
0 .058 .562 r
.28916 .1916 m .30225 .2048 L p .32212 .22165 L F P
0 g
s
0 .081 .588 r
.32864 .17571 m .34155 .18898 L p .36235 .20546 L F P
0 g
s
.751 .747 .849 r
.28916 .1916 m .32864 .17571 L .34155 .18898 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.75859 .62043 m
.77428 .6352 L
s
.75685 .61879 m
.75859 .62043 L
s
.83736 .58872 m
.85334 .60338 L
s
.83572 .58705 m
.83953 .58551 L
s
.83953 .58551 m
.87497 .57125 L
s
0 .07 .575 r
.39362 .26624 m .41239 .28408 L p .41158 .28209 L F P
0 g
s
0 .07 .575 r
.37012 .24342 m .39362 .26624 L p .41158 .28209 L F P
0 g
s
0 .07 .575 r
.35068 .22419 m .37012 .24342 L p .41158 .28209 L F P
0 g
s
.735 .67 .786 r
.75616 .57361 m .77203 .56723 L .80761 .60303 L p F P
0 g
s
.735 .67 .786 r
.80761 .60303 m .79185 .60937 L .75616 .57361 L p F P
0 g
s
.79973 .6062 m
.81381 .61929 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77444 .55577 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.721 .916 .96 r
.32864 .17571 m .28916 .1916 L .28445 .18648 L p F P
0 g
s
.721 .916 .96 r
.28916 .1916 m .32864 .17571 L .32414 .1705 L p F P
0 g
s
.721 .916 .96 r
.32414 .1705 m .28445 .18648 L .28916 .1916 L p F P
0 g
s
0 .058 .562 r
.28445 .18648 m .28916 .1916 L p .32212 .22165 L F P
0 g
s
0 .081 .588 r
.32414 .1705 m .32864 .17571 L p .36235 .20546 L F P
0 g
s
.721 .916 .96 r
.28445 .18648 m .32414 .1705 L .32864 .17571 L p F P
0 g
s
0 .07 .575 r
.41239 .28408 m .41931 .29019 L .41158 .28209 L p F P
0 g
s
0 .07 .575 r
.34267 .21581 m .35068 .22419 L p .41158 .28209 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.701 .561 .693 r
.77089 .55022 m .73131 .56615 L .72579 .56082 L p F P
0 g
s
.701 .561 .693 r
.72579 .56082 m .76537 .54489 L .77089 .55022 L p F P
0 g
s
.701 .561 .693 r
.76537 .54489 m .72579 .56082 L .73131 .56615 L p F P
0 g
s
.713 .594 .722 r
.76537 .54489 m .72579 .56082 L .72035 .55551 L p F P
0 g
s
.713 .594 .722 r
.72579 .56082 m .76537 .54489 L .75993 .53958 L p F P
0 g
s
.713 .594 .722 r
.75993 .53958 m .72035 .55551 L .72579 .56082 L p F P
0 g
s
.713 .594 .722 r
.72035 .55551 m .75993 .53958 L .76537 .54489 L p F P
0 g
s
.724 .629 .752 r
.75993 .53958 m .72035 .55551 L .71544 .55067 L p F P
0 g
s
.724 .629 .752 r
.72035 .55551 m .75993 .53958 L .75504 .53473 L p F P
0 g
s
.724 .629 .752 r
.75504 .53473 m .71544 .55067 L .72035 .55551 L p F P
0 g
s
0 .081 .588 r
.72579 .56082 m .73131 .56615 L p .71544 .55067 L F P
0 g
s
0 .081 .588 r
.71544 .55067 m .72035 .55551 L .72579 .56082 L p F P
0 g
s
0 .104 .614 r
.76537 .54489 m .77089 .55022 L p .75504 .53473 L F P
0 g
s
0 .104 .614 r
.75504 .53473 m .75993 .53958 L .76537 .54489 L p F P
0 g
s
.701 .561 .693 r
.73131 .56615 m .77089 .55022 L .76537 .54489 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.687 .524 .66 r
.77605 .55512 m .73645 .57106 L .73131 .56615 L p F P
0 g
s
.687 .524 .66 r
.73131 .56615 m .77089 .55022 L .77605 .55512 L p F P
0 g
s
.687 .524 .66 r
.77089 .55022 m .73131 .56615 L .73645 .57106 L p F P
0 g
s
0 .081 .588 r
.73131 .56615 m .73645 .57106 L p .71544 .55067 L F P
0 g
s
0 .104 .614 r
.77089 .55022 m .77605 .55512 L p .75504 .53473 L F P
0 g
s
.687 .524 .66 r
.73645 .57106 m .77605 .55512 L .77089 .55022 L p F P
0 g
s
.724 .629 .752 r
.71544 .55067 m .75504 .53473 L .75993 .53958 L p F P
0 g
s
.667 .475 .616 r
.77605 .55512 m .73645 .57106 L .74078 .57514 L p F P
0 g
s
0 .081 .588 r
.73645 .57106 m .74078 .57514 L p .71544 .55067 L F P
0 g
s
0 .104 .614 r
.77605 .55512 m .78041 .55919 L p .75504 .53473 L F P
0 g
s
.667 .475 .616 r
.74078 .57514 m .78041 .55919 L .77605 .55512 L p F P
0 g
s
.628 .391 .539 r
.74078 .57514 m .78041 .55919 L .7836 .56209 L p F P
0 g
s
.628 .391 .539 r
.74394 .57806 m .7836 .56209 L .78041 .55919 L p F P
0 g
s
.628 .391 .539 r
.78041 .55919 m .74078 .57514 L .74394 .57806 L p F P
0 g
s
.51 .173 .332 r
.74394 .57806 m .7836 .56209 L .78537 .56357 L p F P
0 g
s
.51 .173 .332 r
.7836 .56209 m .74394 .57806 L .74566 .57955 L p F P
0 g
s
0 .081 .588 r
.74432 .5779 m .74137 .57489 L .71544 .55067 L p F P
0 g
s
.51 .173 .332 r
.78537 .56357 m .74566 .57955 L .74394 .57806 L p F P
0 g
s
.51 .173 .332 r
.74566 .57955 m .78537 .56357 L .7836 .56209 L p F P
0 g
s
0 0 0 r
.78555 .5635 m .74579 .5795 L .74566 .57955 L p F P
0 g
s
0 0 0 r
.74566 .57955 m .78537 .56357 L .78555 .5635 L p F P
0 g
s
0 0 0 r
.78537 .56357 m .74566 .57955 L .74579 .5795 L p F P
0 g
s
0 .081 .588 r
.74579 .5795 m .74432 .5779 L p .71544 .55067 L F P
0 g
s
0 .081 .588 r
.74566 .57955 m .74579 .5795 L p .71544 .55067 L F P
0 g
s
0 .081 .588 r
.74394 .57806 m .74566 .57955 L p .71544 .55067 L F P
0 g
s
0 .081 .588 r
.74078 .57514 m .74394 .57806 L p .71544 .55067 L F P
0 g
s
.73 .65 .77 r
.59417 .3738 m .75504 .53473 L .71544 .55067 L p F P
0 g
s
0 .081 .588 r
.74137 .57489 m .71544 .55067 L p .61025 .44281 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
0 .104 .614 r
.78412 .56189 m .7812 .55886 L .75504 .53473 L p F P
0 g
s
0 .104 .614 r
.78555 .5635 m .78412 .56189 L p .75504 .53473 L F P
0 g
s
0 .104 .614 r
.78537 .56357 m .78555 .5635 L p .75504 .53473 L F P
0 g
s
0 .104 .614 r
.7836 .56209 m .78537 .56357 L p .75504 .53473 L F P
0 g
s
0 .104 .614 r
.78041 .55919 m .7836 .56209 L p .75504 .53473 L F P
0 g
s
0 .104 .614 r
.75504 .53473 m .59417 .3738 L .65129 .4263 L p F P
0 g
s
0 .104 .614 r
.7812 .55886 m .75504 .53473 L p .65129 .4263 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76059 .56717 L
s
.75908 .4277 m
.76412 .42368 L
s
.76059 .56717 m
.76852 .56398 L
s
.76852 .56398 m
.78041 .55919 L
s
.78122 .55887 m
.80022 .55122 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.75266 .57035 L
s
.75266 .57035 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74395 .57383 m
.74899 .57181 L
s
.74395 .43976 m
.74899 .43574 L
s
.7389 .57585 m
.74076 .57511 L
s
.74135 .57487 m
.74395 .57383 L
s
.7389 .44378 m
.74395 .43976 L
s
.73386 .57787 m
.7389 .57585 L
s
.73386 .4478 m
.7389 .44378 L
s
.72881 .57989 m
.73386 .57787 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69932 .47531 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66563 .50216 L
s
.66563 .50216 m
.66615 .50174 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 .07 .575 r
.3493 .22163 m .34267 .21581 L p .41158 .28209 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 .058 .562 r
.28881 .19016 m .28445 .18648 L p .32212 .22165 L F P
0 g
s
0 .081 .588 r
.32872 .1741 m .32414 .1705 L p .36235 .20546 L F P
0 g
s
.316 0 .04 r
.32414 .1705 m .28445 .18648 L .28881 .19016 L p F P
0 g
s
.316 0 .04 r
.28881 .19016 m .32872 .1741 L .32414 .1705 L p F P
0 g
s
.316 0 .04 r
.28445 .18648 m .32414 .1705 L .32872 .1741 L p F P
0 g
s
.316 0 .04 r
.32872 .1741 m .28881 .19016 L .28445 .18648 L p F P
0 g
s
0 0 0 r
.74579 .5795 m .78555 .5635 L .78537 .56357 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63957 .41553 m
.63973 .41541 L
s
.75 .853 .927 r
.78412 .56189 m .74432 .5779 L .74579 .5795 L p F P
0 g
s
.76538 .57162 m
.76776 .57382 L
s
.75 .853 .927 r
.74579 .5795 m .78555 .5635 L .78412 .56189 L p F P
0 g
s
.75 .853 .927 r
.74432 .5779 m .78412 .56189 L .78555 .5635 L p F P
0 g
s
.75 .853 .927 r
.78555 .5635 m .74579 .5795 L .74432 .5779 L p F P
0 g
s
.76776 .57382 m
.77816 .58347 L
s
.36598 .47754 m
.36263 .47958 L
s
.748 .729 .835 r
.7812 .55886 m .74137 .57489 L .74432 .5779 L p F P
0 g
s
.748 .729 .835 r
.74432 .5779 m .78412 .56189 L .7812 .55886 L p F P
0 g
s
.748 .729 .835 r
.74137 .57489 m .7812 .55886 L .78412 .56189 L p F P
0 g
s
.748 .729 .835 r
.78412 .56189 m .74432 .5779 L .74137 .57489 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.741 .693 .805 r
.74137 .57489 m .61025 .44281 L .65129 .4263 L p F P
0 g
s
.741 .693 .805 r
.65129 .4263 m .7812 .55886 L .74137 .57489 L p F P
0 g
s
0 .07 .575 r
.36817 .23957 m .3493 .22163 L p .41158 .28209 L F P
0 g
s
0 .07 .575 r
.41158 .28209 m .39203 .26273 L .36817 .23957 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .058 .562 r
.32212 .22165 m .30186 .20234 L .28881 .19016 L p F P
0 g
s
0 .081 .588 r
.36235 .20546 m .34195 .1862 L .32872 .1741 L p F P
0 g
s
.613 .36 .511 r
.32872 .1741 m .28881 .19016 L .30186 .20234 L p F P
0 g
s
.613 .36 .511 r
.30186 .20234 m .34195 .1862 L .32872 .1741 L p F P
0 g
s
.613 .36 .511 r
.28881 .19016 m .32872 .1741 L .34195 .1862 L p F P
0 g
s
.613 .36 .511 r
.34195 .1862 m .30186 .20234 L .28881 .19016 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.668 .478 .619 r
.34195 .1862 m .30186 .20234 L .32212 .22165 L p F P
0 g
s
.668 .478 .619 r
.32212 .22165 m .36235 .20546 L .34195 .1862 L p F P
0 g
s
.668 .478 .619 r
.30186 .20234 m .34195 .1862 L .36235 .20546 L p F P
0 g
s
.668 .478 .619 r
.36235 .20546 m .32212 .22165 L .30186 .20234 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.42486 .46113 m
.41485 .46319 L
s
.25248 .47325 m
.24225 .47534 L
s
.74752 .42247 m
.75775 .42062 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.54697 .43989 m
.5473 .43984 L
s
0 .058 .562 r
.51661 .40809 m .56819 .45964 L p .32212 .22165 L F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.682 .511 .648 r
.51661 .40809 m .32212 .22165 L .36235 .20546 L p F P
0 g
s
.737 .678 .793 r
.59417 .3738 m .55368 .39009 L .54321 .37961 L p F P
0 g
s
.737 .678 .793 r
.54321 .37961 m .58379 .36328 L .59417 .3738 L p F P
0 g
s
.737 .678 .793 r
.55368 .39009 m .59417 .3738 L .58379 .36328 L p F P
0 g
s
.737 .678 .793 r
.58379 .36328 m .54321 .37961 L .55368 .39009 L p F P
0 g
s
.753 .763 .861 r
.58379 .36328 m .54321 .37961 L .53661 .37278 L p F P
0 g
s
.753 .763 .861 r
.53661 .37278 m .57729 .35641 L .58379 .36328 L p F P
0 g
s
.753 .763 .861 r
.54321 .37961 m .58379 .36328 L .57729 .35641 L p F P
0 g
s
.753 .763 .861 r
.57729 .35641 m .53661 .37278 L .54321 .37961 L p F P
0 g
s
.692 .937 .964 r
.57729 .35641 m .53661 .37278 L .53464 .37039 L p F P
0 g
s
.692 .937 .964 r
.53464 .37039 m .57544 .35397 L .57729 .35641 L p F P
0 g
s
.692 .937 .964 r
.53661 .37278 m .57729 .35641 L .57544 .35397 L p F P
0 g
s
.692 .937 .964 r
.57544 .35397 m .53464 .37039 L .53661 .37278 L p F P
0 g
s
.362 0 .105 r
.57544 .35397 m .53464 .37039 L .53757 .37275 L p F P
0 g
s
0 .104 .614 r
.57729 .35641 m .58379 .36328 L p .65129 .4263 L F P
0 g
s
0 .104 .614 r
.57544 .35397 m .57729 .35641 L p .65129 .4263 L F P
0 g
s
0 .104 .614 r
.57849 .35628 m .57544 .35397 L p .65129 .4263 L F P
0 g
s
.362 0 .105 r
.53757 .37275 m .57849 .35628 L .57544 .35397 L p F P
0 g
s
.362 0 .105 r
.53464 .37039 m .57544 .35397 L .57849 .35628 L p F P
0 g
s
.362 0 .105 r
.57849 .35628 m .53757 .37275 L .53464 .37039 L p F P
0 g
s
.613 .359 .509 r
.57849 .35628 m .53757 .37275 L .54509 .37963 L p F P
0 g
s
0 .104 .614 r
.58379 .36328 m .59417 .3738 L p .65129 .4263 L F P
0 g
s
0 .104 .614 r
.58612 .36312 m .57849 .35628 L p .65129 .4263 L F P
0 g
s
.613 .359 .509 r
.54509 .37963 m .58612 .36312 L .57849 .35628 L p F P
0 g
s
.613 .359 .509 r
.53757 .37275 m .57849 .35628 L .58612 .36312 L p F P
0 g
s
.613 .359 .509 r
.58612 .36312 m .54509 .37963 L .53757 .37275 L p F P
0 g
s
.666 .473 .614 r
.58612 .36312 m .54509 .37963 L .55639 .39028 L p F P
0 g
s
0 .104 .614 r
.59749 .37373 m .58612 .36312 L p .65129 .4263 L F P
0 g
s
.666 .473 .614 r
.55639 .39028 m .59749 .37373 L .58612 .36312 L p F P
0 g
s
.666 .473 .614 r
.54509 .37963 m .58612 .36312 L .59749 .37373 L p F P
0 g
s
.666 .473 .614 r
.59749 .37373 m .55639 .39028 L .54509 .37963 L p F P
0 g
s
.69 .531 .667 r
.59749 .37373 m .55639 .39028 L .5698 .40312 L p F P
0 g
s
.69 .531 .667 r
.5698 .40312 m .57018 .40348 L p .57092 .40267 L F P
0 g
s
.69 .531 .667 r
.57092 .40267 m .59749 .37373 L .5698 .40312 L F
0 .104 .614 r
.61132 .38692 m .59749 .37373 L p .65129 .4263 L F P
0 g
s
.69 .531 .667 r
.55639 .39028 m .59749 .37373 L .61132 .38692 L p F P
0 g
s
.69 .531 .667 r
.61132 .38692 m .57018 .40348 L .5698 .40312 L p F P
0 g
s
.69 .531 .667 r
.5698 .40312 m .55639 .39028 L p .60982 .38701 L F P
0 g
s
.69 .531 .667 r
.61132 .38692 m .5698 .40312 L .60982 .38701 L F
0 .081 .588 r
.58075 .41491 m .60874 .44333 L p .57973 .41532 L F P
0 g
s
0 .081 .588 r
.36235 .20546 m .58075 .41491 L .57973 .41532 L F
.55772 .39154 m .58075 .41491 L p .36235 .20546 L F P
0 g
s
0 .081 .588 r
.54321 .37961 m .55368 .39009 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.56932 .40265 m .55772 .39154 L .60874 .44333 L p F P
0 g
s
.706 .574 .704 r
.61132 .38692 m .57018 .40348 L .57259 .40583 L p F P
0 g
s
.706 .574 .704 r
.57259 .40583 m .58341 .41631 L p .60697 .39199 L F P
0 g
s
0 .104 .614 r
.62602 .40116 m .61132 .38692 L p .65129 .4263 L F P
0 g
s
.706 .574 .704 r
.62602 .40116 m .58486 .41773 L .58341 .41631 L p F P
0 g
s
.706 .574 .704 r
.58341 .41631 m .57259 .40583 L p .62048 .40139 L F P
0 g
s
0 .081 .588 r
.58162 .41456 m .56932 .40265 L p .58107 .41478 L F P
0 g
s
0 .081 .588 r
.53661 .37278 m .54321 .37961 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.53464 .37039 m .53661 .37278 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.53757 .37275 m .53464 .37039 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.54509 .37963 m .53757 .37275 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.55639 .39028 m .54509 .37963 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.57018 .40348 m .55639 .39028 L p .61025 .44281 L F P
0 g
s
0 .081 .588 r
.58486 .41773 m .57018 .40348 L p .61025 .44281 L F P
0 g
s
.704 .569 .699 r
.52817 .41921 m .56932 .40265 L .57259 .40583 L p F P
0 g
s
.704 .569 .699 r
.57259 .40583 m .58162 .41456 L p .54241 .41797 L F P
0 g
s
.704 .569 .699 r
.54241 .41797 m .52817 .41921 L .57259 .40583 L F
.706 .574 .704 r
.57259 .40583 m .57018 .40348 L p .57937 .4031 L F P
0 g
s
.706 .574 .704 r
.62048 .40139 m .57259 .40583 L .57937 .4031 L F
.62602 .40116 m .58341 .41631 L .62048 .40139 L F
0 .081 .588 r
.58162 .41456 m .5811 .41481 L p .60874 .44333 L F P
0 g
s
.72 .614 .739 r
.62602 .40116 m .58486 .41773 L .58801 .42082 L p F P
0 g
s
.72 .614 .739 r
.58801 .42082 m .59648 .42912 L p .61984 .40801 L F P
0 g
s
0 .104 .614 r
.65129 .4263 m .63987 .41481 L .62602 .40116 L p F P
0 g
s
.72 .614 .739 r
.63987 .41481 m .59876 .43136 L .59648 .42912 L p F P
0 g
s
.72 .614 .739 r
.59648 .42912 m .58801 .42082 L p .63084 .41529 L F P
0 g
s
0 .081 .588 r
.59362 .4263 m .58162 .41456 L p .59294 .42658 L F P
0 g
s
0 .081 .588 r
.61025 .44281 m .59876 .43136 L .58486 .41773 L p F P
0 g
s
.716 .602 .729 r
.54047 .43113 m .58162 .41456 L .58801 .42082 L p F P
0 g
s
.716 .602 .729 r
.58801 .42082 m .59362 .4263 L p .56878 .42856 L F P
0 g
s
.716 .602 .729 r
.56878 .42856 m .54047 .43113 L .58801 .42082 L F
.72 .614 .739 r
.58801 .42082 m .58486 .41773 L p .59733 .41707 L F P
0 g
s
.72 .614 .739 r
.63084 .41529 m .58801 .42082 L .59733 .41707 L F
.63987 .41481 m .59648 .42912 L .63084 .41529 L F
0 .081 .588 r
.59362 .4263 m .59299 .42662 L p .60874 .44333 L F P
0 g
s
.733 .662 .779 r
.60778 .44035 m .60093 .43352 L p .63797 .42821 L F P
0 g
s
.733 .662 .779 r
.60093 .43352 m .60778 .44035 L p .63215 .42096 L F P
0 g
s
0 .081 .588 r
.60436 .43691 m .59362 .4263 L p .60339 .4373 L F P
0 g
s
.727 .638 .759 r
.55249 .44286 m .59362 .4263 L .60093 .43352 L p F P
0 g
s
.727 .638 .759 r
.60093 .43352 m .60436 .43691 L p .58779 .43881 L F P
0 g
s
.727 .638 .759 r
.58779 .43881 m .55249 .44286 L .60093 .43352 L F
.733 .662 .779 r
.63987 .41481 m .59876 .43136 L .60093 .43352 L p F P
0 g
s
.733 .662 .779 r
.63215 .42096 m .63987 .41481 L .60093 .43352 L F
.60778 .44035 m .61025 .44281 L p .6166 .43681 L F P
0 g
s
.733 .662 .779 r
.6166 .43681 m .63987 .41481 L .60778 .44035 L F
0 .081 .588 r
.60436 .43691 m .60346 .43739 L p .60874 .44333 L F P
0 g
s
.635 .404 .551 r
.616 .45005 m .57538 .4664 L .56819 .45964 L p F P
0 g
s
.635 .404 .551 r
.56819 .45964 m .60874 .44333 L .616 .45005 L p F P
0 g
s
.635 .404 .551 r
.60874 .44333 m .56819 .45964 L .57538 .4664 L p F P
0 g
s
0 .081 .588 r
.61295 .44554 m .60436 .43691 L p .60874 .44333 L F P
0 g
s
0 .081 .588 r
.61872 .4515 m .61295 .44554 L p .60874 .44333 L F P
0 g
s
0 .081 .588 r
.62122 .45433 m .61872 .4515 L p .60874 .44333 L F P
0 g
s
0 .081 .588 r
.62028 .45382 m .62122 .45433 L p .60874 .44333 L F P
0 g
s
0 .081 .588 r
.60874 .44333 m .616 .45005 L .62028 .45382 L p F P
0 g
s
.635 .404 .551 r
.57538 .4664 m .616 .45005 L .60874 .44333 L p F P
0 g
s
.739 .684 .798 r
.57194 .46205 m .61295 .44554 L .60778 .44035 L p F P
0 g
s
.739 .684 .798 r
.60778 .44035 m .60436 .43691 L p .59142 .44694 L F P
0 g
s
.739 .684 .798 r
.57194 .46205 m .60778 .44035 L .59142 .44694 L F
.60436 .43691 m .56327 .45345 L .56673 .45688 L p F P
0 g
s
.739 .684 .798 r
.56673 .45688 m .57194 .46205 L p .59142 .44694 L F P
0 g
s
.739 .684 .798 r
.59142 .44694 m .60436 .43691 L .56673 .45688 L F
.733 .662 .779 r
.65129 .4263 m .61025 .44281 L .60778 .44035 L p F P
0 g
s
.733 .662 .779 r
.65129 .4263 m .60778 .44035 L .63797 .42821 L F
.60093 .43352 m .59876 .43136 L p .60868 .4304 L F P
0 g
s
.733 .662 .779 r
.65129 .4263 m .60093 .43352 L .60868 .4304 L F
.727 .638 .759 r
.56327 .45345 m .60436 .43691 L .60093 .43352 L p F P
0 g
s
.727 .638 .759 r
.60093 .43352 m .59648 .42912 L p .57772 .44286 L F P
0 g
s
.727 .638 .759 r
.56327 .45345 m .60093 .43352 L .57772 .44286 L F
.59648 .42912 m .59362 .4263 L p .58556 .43352 L F P
0 g
s
.727 .638 .759 r
.56327 .45345 m .59648 .42912 L .58556 .43352 L F
.59362 .4263 m .55249 .44286 L .55536 .44567 L p F P
0 g
s
.727 .638 .759 r
.55536 .44567 m .56327 .45345 L p .58556 .43352 L F P
0 g
s
.727 .638 .759 r
.58556 .43352 m .59362 .4263 L .55536 .44567 L F
.72 .614 .739 r
.59648 .42912 m .59876 .43136 L p .60323 .4264 L F P
0 g
s
.72 .614 .739 r
.60323 .4264 m .61984 .40801 L .59648 .42912 L F
.61984 .40801 m .62602 .40116 L .58801 .42082 L F
.716 .602 .729 r
.55249 .44286 m .59362 .4263 L .58801 .42082 L p F P
0 g
s
.716 .602 .729 r
.58801 .42082 m .58341 .41631 L p .56947 .42828 L F P
0 g
s
.716 .602 .729 r
.55249 .44286 m .58801 .42082 L .56947 .42828 L F
.58341 .41631 m .58162 .41456 L p .57727 .41878 L F P
0 g
s
.716 .602 .729 r
.55249 .44286 m .58341 .41631 L .57727 .41878 L F
.58162 .41456 m .54047 .43113 L .54226 .43288 L p F P
0 g
s
.716 .602 .729 r
.54226 .43288 m .55249 .44286 L p .57727 .41878 L F P
0 g
s
.716 .602 .729 r
.57727 .41878 m .58162 .41456 L .54226 .43288 L F
.706 .574 .704 r
.58341 .41631 m .58486 .41773 L p .58749 .41467 L F P
0 g
s
.706 .574 .704 r
.58749 .41467 m .60697 .39199 L .58341 .41631 L F
.60697 .39199 m .61132 .38692 L .57259 .40583 L F
.704 .569 .699 r
.54047 .43113 m .58162 .41456 L .57259 .40583 L p F P
0 g
s
.704 .569 .699 r
.57259 .40583 m .5698 .40312 L p .56286 .40974 L F P
0 g
s
.704 .569 .699 r
.54047 .43113 m .57259 .40583 L .56286 .40974 L F
.5698 .40312 m .56932 .40265 L p .56818 .40377 L F P
0 g
s
.704 .569 .699 r
.54047 .43113 m .5698 .40312 L .56818 .40377 L F
.56932 .40265 m .52817 .41921 L .52865 .41968 L p F P
0 g
s
.704 .569 .699 r
.52865 .41968 m .54047 .43113 L p .56818 .40377 L F P
0 g
s
.704 .569 .699 r
.56818 .40377 m .56932 .40265 L .52865 .41968 L F
0 g
.54203 .44076 m
.54697 .43989 L
s
.682 .511 .648 r
.36235 .20546 m .55772 .39154 L .51661 .40809 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .058 .562 r
.52817 .41921 m .51661 .40809 L .56819 .45964 L p F P
0 g
s
0 .058 .562 r
.54047 .43113 m .52817 .41921 L p .56819 .45964 L F P
0 g
s
0 .058 .562 r
.55249 .44286 m .54047 .43113 L p .56819 .45964 L F P
0 g
s
0 .058 .562 r
.56327 .45345 m .55249 .44286 L p .56819 .45964 L F P
0 g
s
0 .058 .562 r
.57194 .46205 m .56327 .45345 L p .56819 .45964 L F P
0 g
s
.538 .221 .379 r
.57538 .4664 m .616 .45005 L .62028 .45382 L p F P
0 g
s
.538 .221 .379 r
.616 .45005 m .57538 .4664 L .57956 .47021 L p F P
0 g
s
.538 .221 .379 r
.62028 .45382 m .57956 .47021 L .57538 .4664 L p F P
0 g
s
0 .058 .562 r
.5778 .46797 m .57194 .46205 L p .56819 .45964 L F P
0 g
s
.538 .221 .379 r
.57956 .47021 m .62028 .45382 L .616 .45005 L p F P
0 g
s
0 0 0 r
.62122 .45433 m .5804 .47076 L .57956 .47021 L p F P
0 g
s
0 0 0 r
.57956 .47021 m .62028 .45382 L .62122 .45433 L p F P
0 g
s
0 0 0 r
.62028 .45382 m .57956 .47021 L .5804 .47076 L p F P
0 g
s
0 .058 .562 r
.5804 .47076 m .5778 .46797 L p .56819 .45964 L F P
0 g
s
0 .058 .562 r
.57956 .47021 m .5804 .47076 L p .56819 .45964 L F P
0 g
s
0 .058 .562 r
.56819 .45964 m .57538 .4664 L .57956 .47021 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65801 .43315 m
.67028 .43195 L
s
.34963 .46061 m
.32972 .46273 L
s
.34963 .46061 m
.37071 .45851 L
s
0 0 0 r
.5804 .47076 m .62122 .45433 L .62028 .45382 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.735 .897 .952 r
.61872 .4515 m .5778 .46797 L .5804 .47076 L p F P
0 g
s
.735 .897 .952 r
.5804 .47076 m .62122 .45433 L .61872 .4515 L p F P
0 g
s
.735 .897 .952 r
.5778 .46797 m .61872 .4515 L .62122 .45433 L p F P
0 g
s
.735 .897 .952 r
.62122 .45433 m .5804 .47076 L .5778 .46797 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.55157 .44266 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.752 .757 .857 r
.5778 .46797 m .61872 .4515 L .61295 .44554 L p F P
0 g
s
.752 .757 .857 r
.57194 .46205 m .61295 .44554 L .61872 .4515 L p F P
0 g
s
.752 .757 .857 r
.61872 .4515 m .5778 .46797 L .57194 .46205 L p F P
0 g
s
.752 .757 .857 r
.61295 .44554 m .57194 .46205 L .5778 .46797 L p F P
0 g
s
.739 .684 .798 r
.56327 .45345 m .60436 .43691 L .61295 .44554 L p F P
0 g
s
.739 .684 .798 r
.61295 .44554 m .57194 .46205 L .56327 .45345 L p F P
0 g
s
.733 .662 .779 r
.61025 .44281 m .65129 .4263 L .63987 .41481 L p F P
0 g
s
.733 .662 .779 r
.59876 .43136 m .63987 .41481 L .65129 .4263 L p F P
0 g
s
.727 .638 .759 r
.60436 .43691 m .56327 .45345 L .55249 .44286 L p F P
0 g
s
.69 .531 .667 r
.57018 .40348 m .61132 .38692 L .59749 .37373 L p F P
0 g
s
.69 .532 .667 r
.55772 .39154 m .51661 .40809 L .52817 .41921 L p F P
0 g
s
.69 .532 .667 r
.52817 .41921 m .56932 .40265 L .55772 .39154 L p F P
0 g
s
.69 .532 .667 r
.51661 .40809 m .55772 .39154 L .56932 .40265 L p F P
0 g
s
.69 .532 .667 r
.56932 .40265 m .52817 .41921 L .51661 .40809 L p F P
0 g
s
.72 .614 .739 r
.59876 .43136 m .63987 .41481 L .62602 .40116 L p F P
0 g
s
.72 .614 .739 r
.58486 .41773 m .62602 .40116 L .63987 .41481 L p F P
0 g
s
.716 .602 .729 r
.59362 .4263 m .55249 .44286 L .54047 .43113 L p F P
0 g
s
.704 .569 .699 r
.58162 .41456 m .54047 .43113 L .52817 .41921 L p F P
0 g
s
.706 .574 .704 r
.58486 .41773 m .62602 .40116 L .61132 .38692 L p F P
0 g
s
.706 .574 .704 r
.57018 .40348 m .61132 .38692 L .62602 .40116 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000207dTC0030000002dTk@0]9>d0<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@00P2dTk@2000000D0OBA<0P0000350;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000000800000201m94`200000<@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000907dTC08000000P2/
O:000`000000]9>d0;BC]0310;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0<00000201m94`3000000D0[7bP00<00000
0;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0b`2dTk@2000000T0OBA<0P0000090:alX0030000002dTk@0]9>d
0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<T0]9>d0P00000807dTC0<00000302/O:000`000000]9>d0;BC]02n0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0360;BC]0<00000201m94`200000100[7bP00<000000;BC]02dTk@0_@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a02d
Tk@2000000P0OBA<0`00000C0:alX0030000002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0`000008
07dTC08000005`2/O:000`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0800000201m94`30000
01X0[7bP00<000000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000000P0OBA<0P00000M0:alX080
0000^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N`2dTk@2000003d0]9>d0`00000707dTC0<000007@2/O:0200000080]9>d
00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@200000080D00:00<000000;BC]02dTk@0>02d
Tk@2000000P0OBA<0P00000M0:alX0<000001@2dTk@00`000000]9>d0;BC]02g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g
0;BC]0800000101@00X2000003H0]9>d0`00000707dTC0<000007@2/O:02000000T0]9>d00<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0M02dTk@3000000@0D00:0P00000209aLPP030000002dTk@0]9>d
0340]9>d0P0000000`31d>H0OBA<07dTC00507dTC08000007@2/O:03000000`0]9>d00<000000;BC
]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@2000000D0D00:0P00000509aLPP030000002dTk@0]9>d02d0
]9>d0`00000707dTC0<00000702/O:0300000100]9>d00<000000;BC]02dTk@0]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@3000000@0D00:0`00000809aLPP030000002dTk@0]9>d02X0]9>d0P00000807dTC0800000
7@2/O:02000001@0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@2000000D0D00:0P00
000<09aLPP030000002dTk@0]9>d02H0]9>d0`00000807dTC0800000702/O:03000001L0]9>d00<0
00000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@2000000@0D00:0`00000?09aLPP030000002dTk@0
]9>d02<0]9>d0P00000807dTC0<00000702/O:02000001/0]9>d00<000000;BC]02dTk@0/@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0J@2dTk@00`000000D00:05002P0305002P8000004P2LG88200000240]9>d0`00000807dT
C0800000702/O:03000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@00`000000
D00:05002P0200000140W5b20`0000020:]jWP030000002dTk@0]9>d01`0]9>d0P00000807dTC0<0
0000702/O:0200000280]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0J`2dTk@00`000000W5b2
09aLPP0@09aLPP8000001P2[NYh00`000000]9>d0;BC]00H0;BC]0<00000201m94`2000001`0[7bP
0`00000T0;BC]0800000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@00`000000W5b209aLPP0<09aLPP<000002@2[
NYh00`000000]9>d0;BC]00E0;BC]0800000201m94`3000001/0[7bP0`00000U0;BC]08000000P2k
YlD00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000002LG880W5b200P0W5b20`00000=
0:]jWP030000002dTk@0]9>d0140]9>d0`00000807dTC0800000702/O:02000002D0]9>d0`000005
0;^Wa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000609aLPP8000004@2[NYh20000
00l0]9>d0P00000807dTC0<000006`2/O:03000002D0]9>d0P0000090;^Wa@030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06h0]9>d00<00000000>S`0000000P2LG883000001D0ZgZN00<000000;BC]02d
Tk@02@2dTk@3000000P0OBA<0P00000L0:alX08000009@2dTk@3000000`0^jO500<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0K`2dTk@01000000000j?00000000000I0:]jWP030000002dTk@0]9>d00H0
]9>d0P00000807dTC0<000006`2/O:03000002D0]9>d0P00000@0;^Wa@800000ZP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L02dTk@00`00000000j?0000000J0:]jWP030000002dTk@0]9>d0080]9>d0`00000807dTC0800000
702/O:02000002D0]9>d0`00000D0;^Wa@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<0
0000000>S`0000006@2[NYh2000000030;BC]0000000000000P0OBA<0`00000K0:alX0<000009@2d
Tk@2000001P0^jO500<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`00000000j?0000000F
0:]jWP8000000P2^PZD00`000000OBA<07dTC00607dTC08000006`2/O:03000002D0]9>d0`00000K
0;^Wa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000000>S`0000004`2[NYh20000
00D0[X:U00<0000007dTC01m94`00P1m94`3000001/0[7bP0P00000U0;BC]0<000007P2kYlD20000
0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07@0]9>d00<00000000>S`0000003`2[NYh3000000P0[X:U00@0000007dTC000
000000006`2/O:03000002D0]9>d0P00000O0;^Wa@8000000P31d^L00`000000]9>d0;BC]02S0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]003000000003Xl0000000`0ZgZN0P00000<0:j2Y@030000002/O:00[7bP01T0
[7bP0P00000U0;BC]0<000007P2kYlD3000000@0`M;W00<000000;BC]02dTk@0X`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
MP2dTk@3000000P0ZgZN0`00000?0:j2Y@030000002/O:00[7bP01D0[7bP0`00000U0;BC]0800000
7`2kYlD2000000P0`M;W00<000000;BC]02dTk@0XP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@2000000D0ZgZN0P00
000C0:j2Y@030000002/O:00[7bP0180[7bP0P00000U0;BC]0<000007P2kYlD3000000X0`M;W0P00
002S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]08000000P2[NYh2000001H0[X:U00<000000:alX02/O:003P2/O:03
000002D0]9>d0P00000O0;^Wa@8000002`31d^L200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`00000I0:j2
Y@030000002/O:00[7bP00X0[7bP0`00000U0;BC]0<000007P2kYlD3000000X0`M;W0`00002W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01k0;BC]08000006P2^PZD2000000P0[7bP0P00000V0;BC]08000007`2kYlD2000000/0
`M;W0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01l0;BC]08000006`2^PZD00`000000[7bP0:alX0020:alX0<00000
9@2dTk@3000001h0^jO50`00000:0<7Bi`<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001/0[X:U00@0
00000:alX000000000009P2dTk@2000001l0^jO50P00000;0<7Bi`800000[`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@2000001/0[X:U00<000000;BC]02dTk@08`2dTk@3000001h0^jO50`00000;0<7Bi`800000/@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@2000001/0[X:U00<000000;BC]02dTk@0802dTk@2000001l0^jO50P00000;
0<7Bi`<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@2000001/0[X:U00<000000;BC]02dTk@0702dTk@30000
01h0^jO50`00000;0<7Bi`<00000]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2000001/0[X:U00<000000;BC]02d
Tk@06@2dTk@2000001l0^jO50P00000;0<7Bi`@0000000<0[]9Q0000002dTk@0]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
PP2dTk@2000001/0[X:U00<000000;BC]02dTk@05@2dTk@3000001h0^jO50`00000;0<7Bi`800000
0`1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000K0:j2Y@030000002dTk@0]9>d0140]9>d0`00
000O0;^Wa@8000002`31d^L3000000@0L^3900<000000:kBH@000000]P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@2
000001/0[X:U00<000000;BC]02dTk@03P2dTk@200000200^jO50P00000;0<7Bi`8000001`1bh<T0
0`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0<000006P2^PZD00`000000]9>d0;BC]00:0;BC
]0<000007`2kYlD3000000X0`M;W0`00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@3000001X0
[X:U00<000000;BC]02dTk@01`2dTk@200000200^jO50P00000;0<7Bi`<000002`1bh<T00`000000
]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0<000006P2^PZD00`000000]9>d0;BC]0030;BC]0<00000
7`2kYlD3000000/0`M;W0P00000=07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@3000001X0[X:U00<0
00000;BC]02dTk@00P00000P0;^Wa@8000002`31d^L4000000`0L^390P00002j0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0<000006P2^PZD2000001l0^jO50`00000;0<7Bi`8000000`0^]=d00`000000L^3907;Pb@08
07;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001X0[X:U00<000000;^Wa@2kYlD06`2kYlD20000
00/0`M;W0`00000502jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0<0
00006P2^PZD00`000000^jO50;^Wa@0G0;^Wa@<000002`31d^L2000000P0;[CM00<0000007;Pb@1b
h<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000J0:j2Y@030000002kYlD0^jO501@0^jO5
0P00000;0<7Bi`<000002P0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
0P00000J0:j2Y@8000004@2kYlD3000000/0`M;W0P00000=02jdg@040000001bh<T0000000000<D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08l0]9>d0P00000K0:j2Y@030000002kYlD0^jO500`0^jO50P00000;0<7Bia@00000
a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0T02dTk@2000001/0[X:U00<000000;^Wa@2kYlD0202kYlD3000000/0`M;W0P00
00080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d0P00000K0:j2Y@030000002kYlD0
^jO500D0^jO50P00000;0<7Bi`<000002P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC
]08000006`2^PZD010000000^jO50;^Wa@2kYlD3000000/0`M;W0P00000=0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09<0]9>d00<000j?0000002^PZD06P2^PZD3000000`0`M;W0P00000?0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000j?0000002^PZD06P2^PZD00`000000
`M;W0<7Bi`080<7Bi`<000004@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]003000>
S`000000[X:U01X0[X:U00<000000<7Bi`31d^L01@31d^L2000001@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0UP2dTk@00`003Xl000000:j2Y@0J0:j2Y@0400000031d^L0`M;W0<7Bi`<00000
5P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003000>S`000000[X:U01X0[X:U0`00
000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000j?0000002^PZD06P2^PZD0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000j?0000
002^PZD06P2^PZD00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0
]9>d00<000j?0000002^PZD06P2^PZD00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d00<000j?0000002^PZD06P2^PZD00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000j?0000000000006P2^PZD00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000j?0000000000006P2^PZD0
0`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000j?0000
000000006P2^PZD00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d0`00000J0:j2Y@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X02dTk@3000001X0[X:U0P00000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d0`00
000K0:j2Y@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@3
000001/0[X:U00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC
]0<000006`2^PZD00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d0`00000K0:j2Y@030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@2000001/0[X:U00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02W0;BC]08000006`2^PZD00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d0P00000K0:j2Y@030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z@2dTk@2000001/0[X:U00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]08000006`2^PZD00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:/0]9>d0P00000K0:j2Y@030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@2000001/0[X:U00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02]0;BC]08000006`2^PZD00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:h0]9>d0P00000K0:j2Y@030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@2000001/0[X:U00D000000;BC]02dTk@0]9>d0000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]08000006`2^PZD010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]080
00006`2^PZD00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000006`2^PZD200000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;<0]9>d0P00000L0:j2Y@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d0`00000K
0:j2Y@030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<00000000>S`0000006`2^PZD00`00
0000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02g0;BC]08000006`2^PZD00`000000]9>d0;BC]03<0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02h0;BC]08000006`2^PZD00`000000]9>d0;BC]03;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000006`2^
PZD00`000000]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]08000006`2^PZD00`000000]9>d0;BC]039
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02k0;BC]08000006`2^PZD00`000000]9>d0;BC]0380;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]080
00006`2^PZD00`000000]9>d0;BC]00G0;BC]0800000[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@2000001/0[X:U
00<000000;BC]02dTk@0502dTk@200000080G00J0P00002/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]08000006`2^
PZD00`000000]9>d0;BC]00A0;BC]08000000P1L01X200000080W5^200<000000;BC]02dTk@0Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_`2dTk@2000001/0[X:U00<000000;BC]02dTk@03@2dTk@30000000405`06P000000
0000000000D0W5^200<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000001/0[X:U00<00000
0;BC]02dTk@02P2dTk@200000080G00J0P00000809aKPP800000Z@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@20000
01/0[X:U00<000000;BC]02dTk@01P2dTk@30000000405`06P0000000000000000P0W5^20P000002
0:YiW@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d0P00000K0:j2Y@030000002dTk@0]9>d
00<0]9>d0P00000205`06P8000002@2LFh82000000D0ZWVM00<000000;BC]02dTk@0Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0``2dTk@2000001/0[X:U00@000000;BC]02dTk@000000P1L01X3000000P0W5^20`0000080:Yi
W@030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d0P00000K0:j2Y@030000001L01X0G00J0080
00002@2LFh82000000`0ZWVM00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@2000001/0[X:U
0P00000809aKPP<000003`2ZNId00`000000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0800000702^
PZD00`000000W5^209aKPP0309aKPP8000004P2ZNId200000:<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d0P00000L
0:j2Y@030000002LFh80W5^2008000004@2ZNId300000080/8NZ00<000000;BC]02dTk@0X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b02dTk@2000001`0[X:U00<000000:YiW@2ZNId03`2ZNId3000000H0/8NZ00<000000;BC
]02dTk@0W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b@2dTk@2000001`0[X:U00<000000:YiW@2ZNId0302ZNId2000000X0
/8NZ00<000000;BC]02dTk@0WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@2000001`0[X:U00<000000:YiW@2ZNId0
202ZNId3000000d0/8NZ00<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@3000001/0[X:U00<0
00000:YiW@2ZNId0102ZNId300000140/8NZ00<000000;BC]02dTk@0W02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@0
0`00000000j?0000000K0:j2Y@030000002ZNId0ZWVM00<00000502`QjX2000009d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d00<00000000>S`0000006`2^PZD00`000000/8NZ0;27ZP0D0;27ZP8000000P2dT[@00`00
0000]9>d0;BC]02J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03?0;BC]003000>S`000000[X:U01T0[X:U0P00000C0;27ZP80
00001@2dT[@00`000000]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003000>S`000000[X:U01H0[X:U
0P0000020;28ZP030000002`QjX0/8NZ00d0/8NZ0`0000080;BB]0030000002dTk@0]9>d09P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<00000000>S`0000004`2^PZD3000000D0/8RZ00<000000;27ZP2`QjX02P2`
QjX2000000`0]9:d00<000000;BC]02dTk@0U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d000>S`00
000@0:j2Y@8000002@2`R:X00`000000/8NZ0;27ZP060;27ZP<000003`2dT[@00`000000]9>d0;BC
]02F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d000>S`000000302^PZD3000000`0/8RZ00<0
00000;27ZP2`QjX00`2`QjX2000001<0]9:d00<000000;BC]02dTk@0U@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
10000000]9>d0;BC]02dTk@2000000T0[X:U0P00000?0;28ZP8000000P2`QjX2000001H0]9:d00<0
00000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]08000001@2^PZD3
000000l0/8RZ0P000000102dTK80000000000000000E0;BB]08000000P2hWKd00`000000]9>d0;BC
]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d0P0000020:j2Y@8000003`2`R:X3
000000@0]96b0P00000C0;BB]08000001@2hWKd00`000000]9>d0;BC]02B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00@0]9>d0P00000@0;28ZP8000002@2dTK800`000000]9:d0;BB]00=0;BB
]0<00000202hWKd200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000000`0
/8RZ0`00000<0;BA/P030000002dT[@0]9:d00X0]9:d0P00000=0;RM_@030000002dTk@0]9>d08l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000T0/8RZ0P00000@0;BA/P030000
002dT[@0]9:d00H0]9:d0`00000@0;RM_@030000002dTk@000000440]9>d00<000000;BC]02dTk@0
BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000001@2`R:X300000180]96b0P00
00050;BB]0800000502hWKd2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00P0]9>d0P0000020;28ZP8000004`2dTK8200000080]iZj00<000000;BB]02dT[@00P00000C
0;RM_@8000000P2kZLL00`000000]9>d0;BC]00j0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]08000004`2dTK83000000D0]iZj0P00000B0;RM_@<000001@2kZLL00`00
0000]9>d0;BC]00f0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0800000402dTK82000000T0]iZj00<000000;RM_@2hWKd03P2hWKd2000000P0
^jW700<000000;BC]02dTk@0<P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0800000302dTK83000000`0]iZj00<000000;RM_@2hWKd0
2P2hWKd3000000/0^jW700<000000;BC]02dTk@0;02dTk@5000000D0]9>d0P00001B0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00`0]9>d0P0000090;BA/P800000402gV[X00`000000^9fm0;RM
_@070;RM_@8000003`2kZLL00`000000]9>d0;BC]00T0;BC]0L00000202dTk@2000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000000D0]96b0`00000B0;NJ^P8000001@2hWKd3
00000180^jW700<000000;BC]02dTk@0702dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]08000000P2dTK82000001<0]iZj0P0000020;ZS
`P030000002hWKd0^9fm008000004P2kZLL200000080_K7>00<000000;BC]02dTk@02`2dTk@@0000
01@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0<0
00004P2gV[X3000000D0^Z?20P00000B0;^Ya`8000001@2m/Lh00`000000]9>d0;BC]0030;BC]0L0
00008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
0P00000@0;NJ^P8000002@2jXl800`000000^jW70;^Ya`0=0;^Ya`<00000202m/Lh5000002P0]9>d
0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d0P00000<0;NJ^P<00000302j
Xl800`000000^jW70;^Ya`0:0;^Ya`800000302m/Lh00`000000]9>d0;BC]00X0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000000T0]iZj0P00000?
0;ZS`P<000001`2kZLL3000000l0_K7>00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]01J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d0P0000050;NJ^P<000003`2jXl820000
0080_Jo<0P0000040;^Ya`8000004`2m/Lh00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d
05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@400000080]9>d00<000000;NJ^P2g
V[X00P00000?0;ZS`P<000001@2m[l`00`000000^jW70;^Ya`02000001H0_K7>00<000000;BC]02d
Tk@08@2dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2dTk@?000000l0^Z?2
0P0000090;f_c08000006@2m/Lh00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d3@00000=0;BC]0030000002jXl80^Z?200X0^Z?20`00000;0;f_c08000006P2m
/Lh00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d4P00000D
0;BC]0030000002jXl80^Z?200L0^Z?20P00000<0;f_c08000000P30`M/00`000000_K7>0;facP0H
0;facP030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@B0000
00D0]9>d00<000000;BC]02dTk@06@2dTk@00`000000^Z?20;ZS`P030;ZS`P<000002`2m[l`30000
00D0`<7K00<000000;facP2m/Lh0602m/Lh00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00J0;BC]003
0000002jXl80^Z?200800000302m[l`2000000P0`<7K0P00000J0;facP030000002dTk@0]9>d01L0
]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@;000000`0]9>d1P00000@0;BC]0030000
002dTk@0]9>d01/0]9>d0P00000;0;f_c0<000002030`M/2000000030;cUl`000000000001X0_K7>
00<000000;BC]02dTk@0502dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000005P2d
Tk@00`000000]9>d0;BC]00L0;BC]0030000002m[l`0_Jo<00L0_Jo<0P0000080<31f`<0000000<0
_>Gc0000000000000`00000J0;facP030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@:000001L0]9>d1@00000L0;BC]0030000002dTk@0]9>d01d0]9>d00<00000
0;f_c02m[l`00`2m[l`3000000P0`<7K0P0000020;cUl`8000000`2dTk@3000001X0_K7>00<00000
0;BC]02dTk@0402dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@50000
0240]9>d00<000000;BC]02dTk@07P2dTk@00`000000_Jo<0;f_c002000000P0`<7K0`000000102l
iO<000000000000000060;BC]0<000006P2m/Lh00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]00O0;BC
]08000002030`M/200000080_>Gc0P00000:0;BC]0<000006P2m/Lh00`000000]9>d0;BC]00;0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d0200
]9>d00<000000<31f`30`M/00`30`M/3000000040;cUl`0000000000000000d0]9>d0`00000J0;fa
cP030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0
]9>d1000000^0;BC]0030000002dTk@0]9>d0240]9>d00<000000<31f`30`M/00P0000020;cUl`80
00004@2dTk@3000001X0_K7>00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@08P2dTk@200000080_>Gc
0P00000D0;BC]0<000006P2m/Lh00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d06`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]00S0;BC]0<000005`2d
Tk@3000001X0_K7>00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0?P2dTk@3000001X0_K7>00<00000
0;BC]02dTk@00P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000003`0]9>d00<000000;BC
]02dTk@0?`2dTk@3000001X0_K7>0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0
]9>d00<000000;BC]02dTk@0@02dTk@3000001X0_K7>00<000000;BC]02dTk@0L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d0440]9>d0`00000J0;facP030000
002dTk@0]9>d06l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<0
00000;BC]02dTk@0@P2dTk@3000001X0_K7>00<000000;BC]02dTk@0KP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0@`2dTk@3
000001X0_K7>00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC
]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0A02dTk@3000001X0_K7>00<000000;BC
]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0AP2dTk@2000001X0_K7>00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000]9>d0;BC]0170;BC]0800000
6P2m/Lh00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<0
00000;BC]02dTk@0B02dTk@2000001X0_K7>00<000000;BC]02dTk@0J@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4
000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d04T0]9>d0P00000J0;facP030000002dTk@0
]9>d06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]01:0;BC
]08000006P2m/Lh00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0
]9>d00<000000;BC]02dTk@0B`2dTk@2000001X0_K7>00<000000;BC]02dTk@0IP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00000U000001X0_K7>
J@00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2d
Tk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d04`0]9>d0`00000J0;facP030000002d
Tk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC]01;
0;BC]0030000002dTk@0]9>d008000006P2m/Lh00`000000]9>d0;BC]01S0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC
]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0020;BC
]08000006P2m/Lh00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T000007`2dTk@5000002D0
]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0040;BC]08000006P2m/Lh00`000000
]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<000000;BC]02dTk@0
A`2dTk@2000000P0]9>d0P00000J0;facP030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00
000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d00T0]9>d0P00
000J0;facP030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@0
0`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d00/0]9>d0P00000J0;facP030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;00]9>d2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d00d0]9>d0P00000J0;facP030000002dTk@0]9>d05d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0
]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@03`2dTk@2000001X0
_K7>00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@<000004@0]9>d00<000000;BC]02dTk@0
4@2dTk@2000001X0_K7>00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000003P0]9>d0P00
000E0;BC]08000006P2m/Lh00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00<0]9>d4000000/0;BC]0030000002dTk@0]9>d01H0]9>d0P00000J0;facP030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@6000000D0]9>d2`00000P0;BC
]0030000002dTk@0]9>d01P0]9>d0P00000J0;facP030000002dTk@0]9>d05P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000702dTk@2000001X0
_K7>00<000000;BC]02dTk@0E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D00000
3`2dTk@;000000L0]9>d0P00000O0;BC]08000006P2m/Lh00`000000]9>d0;BC]01F0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0X000007`2dTk@2000001X0_K7>00<0
00000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@0
0`000000]9>d0;BC]0020;BC]0T000005`2dTk@2000001X0_K7>00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@00000?0;BC
]08000006P2m/Lh00`000000]9>d0;BC]01C0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0
]9>d1000000:0;BC]0030000002dTk@0]9>d01L0]9>d2@0000070;BC]08000006P2m/Lh00`000000
]9>d0;BC]01B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]0030000
002dTk@0]9>d0240]9>d2P00000J0;facP030000002dTk@0]9>d0540]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;`2dTk@5000002d0]9>d0P00000J0;facP030000002dTk@0]9>d0500]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0<P2dTk@5000002/0]9>d0P00000J0;facP030000002dTk@0
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC
]0800000:P2dTk@2000001X0_K7>00<000000;BC]02dTk@0CP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00_0;BC]0800000202dTk@3000002P0]9>d0P00000J0;facP030000002dTk@0]9>d04d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000
9`2dTk@2000001X0_K7>00<000000;BC]02dTk@0202dTk@200000480]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d02D0]9>d0P00
000J0;facP030000002dTk@0]9>d00@0]9>d0`0000140;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000002H0]9>d0P00000J0;facP030000002dTk@0
]9>d00<00000A`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Z0;BC]0800000502dTk@00`00
0000]9>d0;BC]00U0;BC]08000006@2m/Lh3000004X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0:@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d02D0]9>d0P00000F0;facP80
000000<0_k[E0000002dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000
002dTk@0]9>d03l0]9>d0P00000C0;facP8000000`2o^]D3000004T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]0110;BC]003000DUP000000_K7>00h0_K7>0`00
00020;nje@@00000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000A@2dTk@0
0`0059H000000;facP0;0;facP8000000`2o^]D4000004d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0902dTk@00`000000]9>d0;BC]0160;BC]003000DUP000000_K7>00L0_K7>0`0000020;nj
e@H00000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04P0
]9>d00<001BF0000002m/Lh0102m/Lh200000080_k[E1@0000030;b[b@800000;@2dTk@2000001h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01:0;BC]004000D
UP000000_K7>0;facP8000000P2o^]D5000000030;b[b@000000_:_900<0_:_90P00000Z0;BC]080
0000802dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d04/0]9>d
100000000`2o^]D0000000000004000000@0_:_900<000000;b[b@2lZlT00P2lZlT2000002H0]9>d
0`00000R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2d
Tk@200000080]9>d0`0000000`2of^d00000000000020;BC]003000FV0000000_:_900<0_:_900<0
00000;b[b@2lZlT00P2lZlT2000002<0]9>d0P00000U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01h0]9>d0P00001:0;BC]0<000001P2dTk@2000000D0]9>d00<001JH0000002lZlT00`2lZlT0
0`000000_:_90;b[b@020;b[b@800000802dTk@2000002L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@07@2dTk@00`000000]9>d0;BC]0180;BC]08000004@2dTk@00`005YP000000;b[b@030;b[
b@030000002lZlT0_:_90080_:_90P00000L0;BC]0<00000:@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00K0;BC]0800000B02dTk@3000001@0]9>d00<001JH0000002lZlT00`2lZlT00`000000
_:_90;b[b@020;b[b@8000004P2dTk@200000080]9>d00<000000;BC]02dTk@00P00000/0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000602dTk@00`005YP00000
0;b[b@080;b[b@030000002dTk@0]9>d00h0]9>d0P0000020:IaUPD00000;P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00000K0;BC]003000FV000
0000_:_900P0_:_900<000000;BC]02dTk@02P2dTk@3000000@0YW6F1@00000^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000001h0]9>d00<001JH
0000002lZlT0202lZlT00`000000]9>d0;BC]0070;BC]08000001@2VLIH4000000040;b[b@000000
0000000002d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]013
0;BC]08000008P2dTk@2000000T0_:_900<000000;BC]02dTk@00`2dTk@3000000@0YW6F0`000000
102lZlT000000000000000020;b[b@<00000;02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d0440]9>d0`00000U0;BC]08000002@2lZlT00`000000]9>d00000002
000000D0YW6F0P0000000`2lZlT0000000000002000000030;BC]0007Il000000080_:_90`00000[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@20000
02T0]9>d0P0000090;b[b@800000102VLIH3000000030:IaUP000000000000800000102dTk@01@00
7Il000000;b[b@000000_:_900800000:P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC
]0800000@02dTk@3000002`0]9>d0P0000090;b[b@030000002VLIH0YW6F008000000P2lZlT40000
00L0]9>d00D001fO0000002lZlT000000;b[b@02000002T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000<02dTk@2000000T0_:_900<000000;b[
b@2lZlT01000000;0;BC]0050000002lZlT0_:_90000002lZlT00P00000X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@200000380]9>d0`0000080;b[
b@D000003P2dTk@01@000000_:_90;b[b@000000_:_9008000009`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00000b0;BC]08000000P2VLIH20000
00D0_:_91000000B0;BC]0060000002lZlT0_:_90000002lZlT000009`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0800000?02dTk@200000380]9>d0`0000040:IaUP<000000P2lZlT4
000001D0]9>d00@000000;b[b@2lZlT0_:_90P00000V0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@300000380]9>d0P0000050:IaUP<0000000<0_:_9
0000000000001@00000F0;BC]0<00000:02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P00000b0;BC]0<00000102VLIH300000080_:_9100000030;BC
]003000GV@00000000000400]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]00g0;BC]0800000<P2dTk@2000000D0YW6F0P0000030;b[b@@000001P2dTk@00`005iT0
00000000000o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000
<P2dTk@2000000@0YW6F0`0000030;b[b@<000002P2dTk@00`000000_:_90000000n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@2000003H0]9>d00<0
00000:IaUP2VLIH00P0000040;b[b@<000003@2dTk@00`000000_:_90000000m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@3000003H0]9>d0P000000
0`2VLIH000000000000200000080_:_90`00000@0;BC]0030000002lZlT0000003`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000>P2dTk@40000
0080_:_90P00000D0;BC]0030000002lZlT0000003/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000?@2dTk@2000000050;b[b@000000_:_90;b[
b@0000005@2dTk@00`000000]9>d0;BC]00j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@0;`2dTk@200000440]9>d0P0000001@2lZlT000000;b[b@2lZlT00000
0540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000A02dTk@20000
00050;b[b@000000_:_90;b[b@000000D02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000BP2dTk@2000000050;b[b@000000_:_90;b[b@000000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0000000[0;BC]0<00000C@2dTk@2000000050;b[b@000000_:_90;b[b@000000CP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@2000002X0]9>d0P00001A0;BC]080000000D0_:_90000002lZlT0_:_90000
001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0800000:02dTk@3000005@0]9>d0P0000001@2lZlT000000;b[b@2l
ZlT0000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@2000005P0]9>d0P000003
0;b[b@800000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@20000
05/0]9>d1000001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02d
Tk@07`2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d
0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2d
Tk@300000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H
0;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02d
Tk@04`2dTk@300000;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d
0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2d
Tk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
00T0]9>d0`0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d
0P0000390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2d
Tk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002
00000<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0
]9>d00<000000;BC]02dTk@04P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`00
00040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2
000000L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<00000
3P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
oooo00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?oo
o`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3o
ool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool1
00000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo
00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
00D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?oo
o`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`00
0000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`80
00000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv357.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .136 .66 r
.54926 .17317 m .57147 .19649 L p .59052 .21191 L F P
0 g
s
0 .136 .66 r
.53139 .15333 m .54926 .17317 L p .59052 .21191 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55853 .18551 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57033 .20695 L p .56575 .19862 L F P
0 g
s
0 0 .465 r
.55853 .18551 m .57025 .20729 L .56575 .19862 L F
.707 .577 .707 r
.57147 .19649 m .56575 .19862 L p .56533 .19782 L F P
0 g
s
.675 .49 .628 r
.57147 .19649 m .58969 .21455 L p .57633 .21785 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56533 .19782 m .55683 .18148 L .57147 .19649 L F
.55642 .18069 m .55744 .18175 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55744 .18175 m .57147 .19649 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55676 .18187 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55676 .18187 m .55683 .18148 L p .54337 .17536 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55676 .18187 L .54337 .17536 L F
.729 .653 .774 r
.54926 .17317 m .54337 .17536 L p .54229 .17484 L F P
0 g
s
.707 .577 .707 r
.54926 .17317 m .55642 .18069 L p .55564 .18094 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.53139 .15333 m .54926 .17317 L p .54229 .17484 L F P
0 g
s
0 .455 .835 r
.52467 .16628 m .52171 .16553 L .5255 .16725 L F
.52175 .16487 m .52171 .16553 L p .52467 .16628 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.51248 .16036 m .53139 .15333 L p .53734 .16508 L F P
0 g
s
.729 .653 .774 r
.52175 .16487 m .53734 .16508 L .54229 .17484 L F
.51248 .16036 m .53734 .16508 L .52175 .16487 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52169 .16578 L p .48058 .1643 L F P
0 g
s
.238 .738 .904 r
.52169 .16578 m .52175 .16487 L p .50113 .16458 L F P
0 g
s
.238 .738 .904 r
.48058 .1643 m .52169 .16578 L .50113 .16458 L F
.748 .814 .904 r
.53139 .15333 m .50113 .16458 L p .49622 .1643 L F P
0 g
s
.707 .577 .707 r
.55564 .18094 m .55642 .18069 L .55683 .18148 L F
.54337 .17536 m .54926 .17317 L p .55564 .18094 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53052 .16913 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54337 .17536 L .53052 .16913 L F
.54337 .17536 m .55683 .18148 L .53052 .16913 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47857 .16326 L F P
0 g
s
.748 .814 .904 r
.47814 .16324 m .52462 .14447 L .49622 .1643 L F
.47471 .16304 m .49362 .15601 L p .47814 .16324 L F P
0 g
s
.748 .814 .904 r
.49362 .15601 m .52462 .14447 L p .47814 .16324 L F P
0 g
s
.502 .908 .835 r
.44383 .17928 m .44499 .17945 L .47814 .16324 L F
.47954 .18477 m .47821 .16427 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16324 L p .44499 .17945 L F P
0 g
s
.238 .738 .904 r
.47814 .16324 m .47954 .18477 L p .47857 .16326 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.748 .814 .904 r
.36259 .20497 m .47471 .16304 L .47814 .16324 L F
.36244 .2048 m .47471 .16304 L p .36259 .20497 L F P
0 g
s
.721 .623 .748 r
.34388 .24437 m .38381 .22951 L .36098 .20522 L p F P
0 g
s
.721 .623 .748 r
.36098 .20522 m .32096 .22011 L .34388 .24437 L p F P
0 g
s
0 .043 .562 r
.36098 .20522 m .38381 .22951 L p .3812 .22623 L F P
0 g
s
.748 .814 .904 r
.36328 .20576 m .44484 .17527 L .43509 .18336 L F
.36259 .20497 m .44484 .17527 L .36328 .20576 L F
.729 .653 .774 r
.37199 .21557 m .4385 .18931 L .43261 .20107 L F
.37077 .21426 m .43903 .18825 L .37199 .21557 L F
.76 .881 .465 r
.44644 .19981 m .44297 .18038 L p .43195 .20427 L F P
0 g
s
.76 .881 .465 r
.43195 .20427 m .44297 .18038 L .43938 .18756 L F
.729 .653 .774 r
.43903 .18825 m .4385 .18931 L .37199 .21557 L F
.748 .814 .904 r
.44484 .17527 m .44285 .17973 L .43509 .18336 L F
.76 .881 .465 r
.44297 .18038 m .44285 .17973 L p .43938 .18756 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44499 .17945 L F P
0 g
s
.502 .908 .835 r
.44383 .17928 m .44392 .17994 L .44499 .17945 L F
.44392 .17994 m .44644 .19981 L .44499 .17945 L F
.44285 .17973 m .44644 .19981 L p .44383 .17928 L F P
0 g
s
.748 .814 .904 r
.52462 .14447 m .53139 .15333 L p .49622 .1643 L F P
0 g
s
.729 .653 .774 r
.50113 .16458 m .51248 .16036 L p .52175 .16487 L F P
0 g
s
.238 .738 .904 r
.52175 .16487 m .52187 .16304 L p .48058 .1643 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48058 .1643 L F P
0 g
s
.748 .814 .904 r
.44223 .18114 m .47814 .16324 L .49622 .1643 L F
.43509 .18336 m .44285 .17973 L .44223 .18114 L F
.44285 .17973 m .47814 .16324 L .44223 .18114 L F
.76 .881 .465 r
.43195 .20427 m .43938 .18756 L .43756 .19118 L F
0 .043 .562 r
.37697 .22091 m .36995 .21338 L .3812 .22623 L F
.729 .653 .774 r
.37444 .21171 m .50113 .16458 L p .37077 .21426 L F P
0 g
s
0 .043 .562 r
.36995 .21338 m .36098 .20522 L .3812 .22623 L F
.721 .623 .748 r
.32096 .22011 m .36098 .20522 L .38381 .22951 L p F P
0 g
s
.729 .653 .774 r
.3702 .21365 m .37077 .21426 L .35941 .21858 L F
.37444 .21171 m .37077 .21426 L .3702 .21365 L F
0 .043 .562 r
.36244 .2048 m .36155 .20437 L .36995 .21338 L F
.36155 .20437 m .36098 .20522 L .36995 .21338 L F
.748 .814 .904 r
.44484 .17527 m .47814 .16324 L .44285 .17973 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44383 .17928 L F P
0 g
s
.502 .908 .835 r
.47814 .16324 m .47813 .16304 L p .44383 .17928 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16324 L p .47857 .16326 L F P
0 g
s
.748 .814 .904 r
.34977 .22089 m .34217 .21234 L p .49622 .1643 L F P
0 g
s
.76 .881 .465 r
.43084 .20461 m .43195 .20427 L .43756 .19118 L F
.729 .653 .774 r
.43202 .20225 m .42967 .20695 L .42852 .20471 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.675 .49 .628 r
.56575 .19862 m .57147 .19649 L p .57279 .20229 L F P
0 g
s
.675 .49 .628 r
.57033 .20695 m .57279 .20229 L .57633 .21785 L F
.56575 .19862 m .57279 .20229 L .57033 .20695 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56916 .20918 L F P
0 g
s
0 0 .465 r
.57016 .20665 m .57077 .20511 L p .55853 .18551 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44149 .23013 L F P
0 g
s
.76 .881 .465 r
.43003 .20675 m .43379 .22413 L .43624 .21943 L F
.42975 .20729 m .43379 .22413 L p .43003 .20675 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44147 .23011 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42967 .20695 L p .43425 .21595 L F P
0 g
s
0 0 .38 r
.44147 .23011 m .42975 .20729 L .43425 .21595 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .43005 .2067 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43005 .2067 m .43645 .21901 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43585 .21902 m .54337 .17536 L .55564 .18094 L F
.43536 .21808 m .54337 .17536 L .43585 .21902 L F
0 0 .38 r
.44147 .23011 m .43425 .21595 L .43909 .22525 L F
.707 .577 .707 r
.42308 .22011 m .54337 .17536 L p .42123 .22367 L F P
0 g
s
.707 .577 .707 r
.43601 .21897 m .55564 .18094 L .43785 .22272 L F
.43601 .21897 m .43785 .22272 L .43778 .22274 L F
.43585 .21902 m .43601 .21897 L .43778 .22274 L F
.43905 .22518 m .56533 .19782 L .4562 .23901 L F
0 .411 .788 r
.44644 .24845 m .44324 .23342 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44324 .23342 m .44317 .2331 L p .45663 .23921 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44324 .23342 L .45663 .23921 L F
.675 .49 .628 r
.46157 .24134 m .56575 .19862 L .57033 .20695 L F
.46035 .24082 m .56575 .19862 L .46157 .24134 L F
.707 .577 .707 r
.43905 .22518 m .4562 .23901 L .44317 .2331 L F
.675 .49 .628 r
.45663 .23921 m .56575 .19862 L p .46035 .24082 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45663 .23921 L .46948 .24476 L F
.675 .49 .628 r
.46878 .24446 m .57033 .20695 L .56282 .2212 L F
0 0 .38 r
.44324 .23342 m .44644 .24845 L p .44149 .23013 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47533 .24729 L F P
0 g
s
.68 .821 .38 r
.57033 .20695 m .56621 .22413 L p .56916 .20918 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55703 .23217 L p .56062 .22536 L F P
0 g
s
.68 .821 .38 r
.56916 .20918 m .56805 .21196 L .56062 .22536 L F
.56805 .21196 m .55356 .24845 L .56062 .22536 L F
0 .411 .788 r
.47825 .24855 m .47954 .26349 L p .47533 .24729 L F P
0 g
s
.508 .161 .313 r
.51363 .24769 m .54144 .23862 L .52096 .24737 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24733 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.55715 .23163 m .55356 .24845 L p .55617 .23207 L F P
0 g
s
.675 .49 .628 r
.46878 .24446 m .57633 .21785 L .49645 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47831 .24924 L p .49887 .24833 L F P
0 g
s
.675 .49 .628 r
.46878 .24446 m .49645 .24836 L .47825 .24855 L F
.508 .161 .313 r
.51363 .24769 m .55927 .2278 L .55588 .23391 L F
.68 .821 .38 r
.55703 .23217 m .55715 .23163 L p .56062 .22536 L F P
0 g
s
.508 .161 .313 r
.49887 .24833 m .58969 .21455 L p .51363 .24769 L F P
0 g
s
.675 .49 .628 r
.57709 .21923 m .49887 .24833 L p .57633 .21785 L F P
0 g
s
.183 .707 .866 r
.47831 .24924 m .47825 .24855 L p .49887 .24833 L F P
0 g
s
.695 .543 .677 r
.43173 .27964 m .39174 .29452 L .3684 .27014 L p F P
0 g
s
.695 .543 .677 r
.3684 .27014 m .40832 .25529 L .43173 .27964 L p F P
0 g
s
0 0 .38 r
.44172 .23031 m .44324 .23342 L .44149 .23013 L F
.44317 .2331 m .44324 .23342 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44147 .23011 L .43909 .22525 L F
.707 .577 .707 r
.43905 .22518 m .44787 .24215 L .41041 .25629 L F
0 .043 .562 r
.40832 .25529 m .43173 .27964 L p .41571 .26186 L F P
0 g
s
0 .043 .562 r
.41383 .25988 m .40832 .25529 L .41571 .26186 L F
.707 .577 .707 r
.43905 .22518 m .41041 .25629 L .40588 .25153 L F
0 .043 .562 r
.41424 .26022 m .41383 .25988 L .41571 .26186 L F
.39883 .24441 m .40832 .25529 L .41383 .25988 L F
.41049 .25637 m .41383 .25988 L .41424 .26022 L F
.39883 .24441 m .41383 .25988 L .41049 .25637 L F
.39836 .24387 m .3812 .22623 L .40832 .25529 L F
.707 .577 .707 r
.39075 .23565 m .43905 .22518 L .40588 .25153 L F
.729 .653 .774 r
.42852 .20471 m .42326 .21975 L .38821 .23298 L F
.43202 .20225 m .38821 .23298 L .38555 .23012 L F
.707 .577 .707 r
.47813 .16304 m .4803 .16304 L p .47884 .16365 L F P
0 g
s
.707 .577 .707 r
.4803 .16304 m .52187 .16304 L p .47884 .16365 L F P
0 g
s
.675 .49 .628 r
.57633 .21785 m .49887 .24833 L .49645 .24836 L F
.46157 .24134 m .57033 .20695 L .46878 .24446 L F
.707 .577 .707 r
.43905 .22518 m .51629 .19587 L .52797 .20591 L F
.51629 .19587 m .55564 .18094 L .52797 .20591 L F
.52797 .20591 m .55564 .18094 L .56533 .19782 L F
.43778 .22274 m .55564 .18094 L .43905 .22518 L F
.729 .653 .774 r
.52964 .17798 m .54229 .17484 L .53035 .17935 L F
.52964 .17798 m .53035 .17935 L .42326 .21975 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20675 L F P
0 g
s
.729 .653 .774 r
.43202 .20225 m .52964 .17798 L .42326 .21975 L F
.37199 .21557 m .54229 .17484 L .37321 .21688 L F
.43903 .18825 m .50113 .16458 L .4385 .18931 L F
.43261 .20107 m .50113 .16458 L .54229 .17484 L F
.4385 .18931 m .50113 .16458 L .43261 .20107 L F
.502 .908 .835 r
.44274 .17911 m .44285 .17973 L p .44383 .17928 L F P
0 g
s
.748 .814 .904 r
.50113 .16458 m .34977 .22089 L p .49622 .1643 L F P
0 g
s
0 .043 .562 r
.38828 .23306 m .3812 .22623 L .39836 .24387 L F
.37697 .22091 m .37824 .2225 L .38828 .23306 L F
.37824 .2225 m .3812 .22623 L .38828 .23306 L F
.707 .577 .707 r
.39075 .23565 m .42123 .22367 L .41808 .22972 L F
0 .043 .562 r
.39595 .24111 m .38828 .23306 L .39836 .24387 L F
.38713 .23299 m .40832 .25529 L p .3812 .22623 L F P
0 g
s
.709 .584 .713 r
.3684 .27014 m .40832 .25529 L .38381 .22951 L p F P
0 g
s
.709 .584 .713 r
.38381 .22951 m .34388 .24437 L .3684 .27014 L p F P
0 g
s
.709 .584 .713 r
.34388 .24437 m .38381 .22951 L .40832 .25529 L p F P
0 g
s
.707 .577 .707 r
.36816 .24054 m .38908 .23389 L .39075 .23565 L F
.38908 .23389 m .42123 .22367 L .39075 .23565 L F
.729 .653 .774 r
.54337 .17536 m .36816 .24054 L p .54229 .17484 L F P
0 g
s
.707 .577 .707 r
.56575 .19862 m .41049 .25637 L p .56533 .19782 L F P
0 g
s
.707 .577 .707 r
.56533 .19782 m .41049 .25637 L .41041 .25629 L F
.695 .543 .677 r
.40832 .25529 m .3684 .27014 L .39174 .29452 L p F P
0 g
s
.695 .543 .677 r
.39174 .29452 m .43173 .27964 L .40832 .25529 L p F P
0 g
s
.675 .49 .628 r
.40807 .28211 m .39037 .26386 L p .41246 .25839 L F P
0 g
s
.675 .49 .628 r
.41246 .25839 m .46878 .24446 L .42521 .27148 L F
.707 .577 .707 r
.45219 .17482 m .47813 .16304 L p .47884 .16365 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .45219 .17482 L .47884 .16365 L F
.44274 .17911 m .45219 .17482 L p .55726 .23111 L F P
0 g
s
.495 .139 .291 r
.52462 .14447 m .36244 .2048 L p .36805 .21007 L F P
0 g
s
.707 .577 .707 r
.38908 .23389 m .42308 .22011 L .42123 .22367 L F
.38828 .23306 m .42308 .22011 L p .38908 .23389 L F P
0 g
s
.675 .49 .628 r
.49887 .24833 m .42825 .2746 L p .49645 .24836 L F P
0 g
s
.675 .49 .628 r
.49645 .24836 m .42825 .2746 L .42811 .27446 L F
.183 .707 .866 r
.52143 .24735 m .51942 .24812 L .49887 .24833 L F
.51942 .24812 m .47954 .26349 L .49887 .24833 L F
.508 .161 .313 r
.42898 .27529 m .49887 .24833 L .51363 .24769 L F
0 .043 .562 r
.43173 .27964 m .45137 .2998 L p .42855 .27488 L F P
0 g
s
0 .043 .562 r
.42139 .26811 m .43173 .27964 L .4286 .27496 L F
.42825 .2746 m .4286 .27496 L .42855 .27488 L F
.42139 .26811 m .4286 .27496 L .42825 .2746 L F
0 .411 .788 r
.47533 .24729 m .4745 .24732 L .46948 .24476 L F
.675 .49 .628 r
.46878 .24446 m .48656 .25214 L .42811 .27446 L F
.46878 .24446 m .42811 .27446 L .42521 .27148 L F
.508 .161 .313 r
.42825 .2746 m .49887 .24833 L p .42898 .27529 L F P
0 g
s
.675 .49 .628 r
.41246 .25839 m .46157 .24134 L .46878 .24446 L F
.41133 .25723 m .46157 .24134 L .41246 .25839 L F
.41133 .25723 m .44801 .24242 L .44947 .24517 L F
.39037 .26386 m .41049 .25637 L p .41133 .25723 L F P
0 g
s
.675 .49 .628 r
.41049 .25637 m .44801 .24242 L p .41133 .25723 L F P
0 g
s
0 .043 .562 r
.38381 .22951 m .38713 .23299 L p .3812 .22623 L F P
0 g
s
.721 .623 .748 r
.38381 .22951 m .34388 .24437 L .32096 .22011 L p F P
0 g
s
.729 .653 .774 r
.36816 .24054 m .35115 .22236 L p .43202 .20225 L F P
0 g
s
0 .043 .562 r
.38097 .22327 m .41424 .26022 L .38343 .22579 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.729 .653 .774 r
.50113 .16458 m .52175 .16487 L .54229 .17484 L F
0 .455 .835 r
.52187 .16304 m .52175 .16487 L p .52467 .16628 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .47884 .16365 L .52187 .16304 L F
.76 .881 .465 r
.44285 .17973 m .44274 .17911 L p .43756 .19118 L F P
0 g
s
.76 .881 .465 r
.43938 .18756 m .44285 .17973 L .43756 .19118 L F
.44274 .17911 m .42923 .20511 L p .43084 .20461 L F P
0 g
s
.76 .881 .465 r
.43084 .20461 m .43756 .19118 L .44274 .17911 L F
.729 .653 .774 r
.34977 .22089 m .37444 .21171 L p .35941 .21858 L F P
0 g
s
0 .136 .66 r
.52462 .14447 m .53139 .15333 L p .59052 .21191 L F P
0 g
s
0 .136 .66 r
.53168 .15012 m .52462 .14447 L p .59052 .21191 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.674 .488 .626 r
.53168 .15012 m .36875 .21073 L p .38462 .22701 L F P
0 g
s
0 .043 .562 r
.41424 .26022 m .41515 .26115 L .3836 .22596 L F
.38343 .22579 m .3836 .22596 L .37632 .21784 L F
.41424 .26022 m .3836 .22596 L .38343 .22579 L F
0 0 .38 r
.42967 .20695 m .42923 .20511 L p .43909 .22525 L F P
0 g
s
0 0 .38 r
.43425 .21595 m .42967 .20695 L .43909 .22525 L F
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43909 .22525 L .42923 .20511 L F
.729 .653 .774 r
.42967 .20695 m .42326 .21975 L .42852 .20471 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55853 .18551 L F P
0 g
s
.707 .577 .707 r
.55564 .18094 m .55683 .18148 L .56533 .19782 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 .136 .66 r
.55 .16827 m .53168 .15012 L p .59052 .21191 L F P
0 g
s
.674 .488 .626 r
.55 .16827 m .53168 .15012 L p .38462 .22701 L F P
0 g
s
.674 .488 .626 r
.38661 .22905 m .55 .16827 L p .38462 .22701 L F P
0 g
s
0 .043 .562 r
.3859 .22831 m .41515 .26115 L .42855 .27488 L F
.37632 .21784 m .38248 .22471 L .3859 .22831 L F
.38248 .22471 m .41515 .26115 L .3859 .22831 L F
.39836 .24387 m .39956 .24516 L .41424 .26022 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47533 .24729 L F P
0 g
s
0 .411 .788 r
.47533 .24729 m .46948 .24476 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46948 .24476 L F P
0 g
s
0 .411 .788 r
.45663 .23921 m .44317 .2331 L .46948 .24476 L F
.707 .577 .707 r
.44317 .2331 m .4562 .23901 L .44787 .24215 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
0 .136 .66 r
.59052 .21191 m .57254 .19193 L .55 .16827 L p F P
0 g
s
.707 .577 .707 r
.57254 .19193 m .55 .16827 L p .40664 .25009 L F P
0 g
s
0 .043 .562 r
.37872 .22076 m .39595 .24111 L .41424 .26022 L F
.39595 .24111 m .39836 .24387 L .40983 .25568 L F
.39595 .24111 m .40983 .25568 L .41424 .26022 L F
.709 .584 .713 r
.40832 .25529 m .3684 .27014 L .34388 .24437 L p F P
0 g
s
.707 .577 .707 r
.39037 .26386 m .36816 .24054 L p .39075 .23565 L F P
0 g
s
0 .043 .562 r
.39836 .24387 m .39883 .24441 L .39956 .24516 L F
.707 .577 .707 r
.39075 .23565 m .40588 .25153 L .39037 .26386 L F
.40588 .25153 m .41041 .25629 L .39037 .26386 L F
.40915 .25272 m .57254 .19193 L p .40664 .25009 L F P
0 g
s
.495 .139 .291 r
.53168 .15012 m .52462 .14447 L p .36805 .21007 L F P
0 g
s
.495 .139 .291 r
.36875 .21073 m .53168 .15012 L p .36805 .21007 L F P
0 g
s
.707 .577 .707 r
.42123 .22367 m .43536 .21808 L .43585 .21902 L F
.42123 .22367 m .43585 .21902 L .41808 .22972 L F
.43585 .21902 m .43778 .22274 L .41808 .22972 L F
.41808 .22972 m .43778 .22274 L .43905 .22518 L F
.55 .16827 m .38661 .22905 L p .40664 .25009 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.728 .649 .77 r
.54395 .39233 m .58532 .37694 L p .6057 .4096 L F P
0 g
s
.728 .649 .77 r
.69776 .55718 m .57183 .4222 L p .6057 .4096 L F P
0 g
s
.728 .649 .77 r
.57183 .4222 m .54395 .39233 L p .6057 .4096 L F P
0 g
s
0 .043 .562 r
.69776 .55718 m .54395 .39233 L .59678 .44571 L p F P
0 g
s
.658 .45 .591 r
.59549 .44625 m .55406 .46166 L p .5372 .43508 L F P
0 g
s
.658 .45 .591 r
.45137 .2998 m .57183 .4222 L p .5372 .43508 L F P
0 g
s
.658 .45 .591 r
.57183 .4222 m .59549 .44625 L p .5372 .43508 L F P
0 g
s
0 .043 .562 r
.45137 .2998 m .42855 .27488 L p .43911 .28572 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.50638 .25421 m .43484 .28082 L p .52101 .24736 L F P
0 g
s
.508 .161 .313 r
.52703 .24503 m .52186 .24733 L .52101 .24736 L F
.183 .707 .866 r
.52186 .24733 m .52046 .26349 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.52186 .24733 m .50638 .25421 L .52101 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24733 L p .52143 .24735 L F P
0 g
s
.508 .161 .313 r
.52703 .24503 m .43484 .28082 L .43463 .28063 L F
.54144 .23862 m .52703 .24503 L .52096 .24737 L F
.183 .707 .866 r
.52143 .24735 m .49887 .24833 L .47813 .24718 L F
.47825 .24855 m .47813 .24718 L p .49887 .24833 L F P
0 g
s
.68 .821 .38 r
.56916 .20918 m .56062 .22536 L .55726 .23111 L F
.675 .49 .628 r
.47825 .24855 m .49645 .24836 L .48656 .25214 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52143 .24735 L F P
0 g
s
0 .043 .562 r
.45957 .3042 m .59549 .44625 L .43911 .28572 L F
.43484 .28082 m .43911 .28572 L .42855 .27488 L F
.45957 .3042 m .43911 .28572 L .43484 .28082 L F
.508 .161 .313 r
.49179 .25481 m .51363 .24769 L .44413 .27623 L F
.675 .49 .628 r
.39174 .29452 m .43173 .27964 L .45137 .2998 L p F P
0 g
s
.675 .49 .628 r
.43173 .27964 m .39174 .29452 L .41126 .31472 L p F P
0 g
s
.675 .49 .628 r
.41126 .31472 m .45137 .2998 L .43173 .27964 L p F P
0 g
s
.508 .161 .313 r
.49179 .25481 m .44413 .27623 L .41456 .28837 L F
0 .043 .562 r
.41424 .26022 m .43173 .27964 L .41515 .26115 L F
.508 .161 .313 r
.41456 .28837 m .40807 .28211 L p .49179 .25481 L F P
0 g
s
.68 .821 .38 r
.55715 .23163 m .55726 .23111 L p .56062 .22536 L F P
0 g
s
.508 .161 .313 r
.58969 .21455 m .59701 .22049 L p .55588 .23391 L F P
0 g
s
.508 .161 .313 r
.55927 .2278 m .58969 .21455 L .55588 .23391 L F
.446 .876 .788 r
.55726 .23111 m .55715 .23163 L p .55617 .23207 L F P
0 g
s
.508 .161 .313 r
.55457 .23628 m .50638 .25421 L p .55588 .23391 L F P
0 g
s
.508 .161 .313 r
.55588 .23391 m .50638 .25421 L .52703 .24503 L F
.54144 .23862 m .55588 .23391 L .52703 .24503 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55617 .23207 L F P
0 g
s
.446 .876 .788 r
.52186 .24733 m .52187 .24718 L p .55617 .23207 L F P
0 g
s
.508 .161 .313 r
.51363 .24769 m .52096 .24737 L .41456 .28837 L F
.59701 .22049 m .55457 .23628 L p .55588 .23391 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56916 .20918 L F P
0 g
s
.675 .49 .628 r
.58969 .21455 m .57709 .21923 L p .57633 .21785 L F P
0 g
s
0 .136 .66 r
.57147 .19649 m .58969 .21455 L p .59052 .21191 L F P
0 g
s
0 .136 .66 r
.58969 .21455 m .59701 .22049 L .59052 .21191 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.747 .821 .909 r
.59701 .22049 m .59052 .21191 L p .43403 .2799 L F P
0 g
s
0 .043 .562 r
.42855 .27488 m .36258 .20284 L p .36666 .2071 L F P
0 g
s
0 .043 .562 r
.36666 .2071 m .41918 .26349 L .42855 .27488 L F
.675 .49 .628 r
.44801 .24242 m .45663 .23921 L p .44947 .24517 L F P
0 g
s
.675 .49 .628 r
.45663 .23921 m .46035 .24082 L .44947 .24517 L F
.44947 .24517 m .46035 .24082 L .46157 .24134 L F
.73 .654 .775 r
.57254 .19193 m .40915 .25272 L p .42555 .27032 L F P
0 g
s
0 .043 .562 r
.41918 .26349 m .43484 .28082 L .42855 .27488 L F
0 .411 .788 r
.47813 .24718 m .47825 .24855 L p .47533 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57033 .20695 L p .56916 .20918 L F P
0 g
s
.675 .49 .628 r
.56282 .2212 m .57033 .20695 L .57633 .21785 L F
.73 .654 .775 r
.59052 .21191 m .57254 .19193 L p .42555 .27032 L F P
0 g
s
.73 .654 .775 r
.42759 .27252 m .59052 .21191 L p .42555 .27032 L F P
0 g
s
0 .043 .562 r
.41041 .25282 m .42759 .27252 L .41918 .26349 L F
.42759 .27252 m .43484 .28082 L .41918 .26349 L F
.41515 .26115 m .42139 .26811 L .42825 .2746 L F
.41515 .26115 m .42825 .2746 L .42855 .27488 L F
.675 .49 .628 r
.42521 .27148 m .42811 .27446 L .40807 .28211 L F
.41246 .25839 m .42521 .27148 L .40807 .28211 L F
.73 .654 .775 r
.40722 .28009 m .42759 .27252 L p .42555 .27032 L F P
0 g
s
.675 .49 .628 r
.39037 .26386 m .41133 .25723 L .41246 .25839 L F
.707 .577 .707 r
.41049 .25637 m .39037 .26386 L p .41041 .25629 L F P
0 g
s
.73 .654 .775 r
.38872 .26032 m .40722 .28009 L p .42555 .27032 L F P
0 g
s
.73 .654 .775 r
.40915 .25272 m .38872 .26032 L p .42555 .27032 L F P
0 g
s
0 .043 .562 r
.36666 .2071 m .41041 .25282 L .41918 .26349 L F
.747 .821 .909 r
.43484 .28082 m .59701 .22049 L p .43403 .2799 L F P
0 g
s
.747 .821 .909 r
.59052 .21191 m .42882 .27206 L p .43565 .2792 L F P
0 g
s
.747 .821 .909 r
.42882 .27206 m .42759 .27252 L p .43565 .2792 L F P
0 g
s
.747 .821 .909 r
.43403 .2799 m .43565 .2792 L .42759 .27252 L F
0 .043 .562 r
.41041 .25282 m .45957 .3042 L .43484 .28082 L F
.508 .161 .313 r
.43484 .28082 m .41456 .28837 L p .43463 .28063 L F P
0 g
s
.747 .821 .909 r
.41456 .28837 m .43484 .28082 L p .43403 .2799 L F P
0 g
s
.508 .161 .313 r
.40807 .28211 m .42825 .2746 L p .42898 .27529 L F P
0 g
s
.675 .49 .628 r
.42825 .2746 m .40807 .28211 L p .42811 .27446 L F P
0 g
s
.747 .821 .909 r
.40722 .28009 m .41456 .28837 L p .43403 .2799 L F P
0 g
s
.747 .821 .909 r
.42759 .27252 m .40722 .28009 L p .43403 .2799 L F P
0 g
s
0 .043 .562 r
.59549 .44625 m .45158 .30002 L p .43911 .28572 L F P
0 g
s
0 .043 .562 r
.45158 .30002 m .45137 .2998 L p .43911 .28572 L F P
0 g
s
.707 .577 .707 r
.38872 .26032 m .40915 .25272 L p .40664 .25009 L F P
0 g
s
0 .043 .562 r
.37482 .21643 m .37683 .21878 L .37872 .22076 L F
.37683 .21878 m .39595 .24111 L .37872 .22076 L F
.36258 .20284 m .37269 .21444 L .37482 .21643 L F
.37269 .21444 m .39595 .24111 L .37482 .21643 L F
.36258 .20284 m .36177 .20404 L .36244 .2048 L F
.36685 .20895 m .36244 .2048 L .36995 .21338 L F
.36258 .20284 m .36244 .2048 L .36685 .20895 L F
.36258 .20284 m .36995 .21338 L .37697 .22091 L F
.495 .139 .291 r
.34838 .21831 m .36875 .21073 L p .36805 .21007 L F P
0 g
s
.707 .577 .707 r
.36816 .24054 m .38828 .23306 L p .38908 .23389 L F P
0 g
s
.729 .653 .774 r
.38555 .23012 m .38821 .23298 L .36816 .24054 L F
.707 .577 .707 r
.36618 .23665 m .38872 .26032 L p .40664 .25009 L F P
0 g
s
0 .043 .562 r
.37146 .21328 m .37697 .22091 L .38828 .23306 L F
.36258 .20284 m .38828 .23306 L .39595 .24111 L F
.707 .577 .707 r
.38661 .22905 m .36618 .23665 L p .40664 .25009 L F P
0 g
s
.674 .488 .626 r
.36618 .23665 m .38661 .22905 L p .38462 .22701 L F P
0 g
s
.729 .653 .774 r
.35941 .21858 m .37199 .21557 L .35115 .22236 L F
.37199 .21557 m .37321 .21688 L .35115 .22236 L F
.35115 .22236 m .34977 .22089 L p .35941 .21858 L F P
0 g
s
.674 .488 .626 r
.34838 .21831 m .36618 .23665 L p .38462 .22701 L F P
0 g
s
0 .043 .562 r
.3692 .21115 m .37697 .22091 L .37146 .21328 L F
.729 .653 .774 r
.35941 .21858 m .37077 .21426 L .37199 .21557 L F
.674 .488 .626 r
.36875 .21073 m .34838 .21831 L p .38462 .22701 L F P
0 g
s
0 .043 .562 r
.37482 .21643 m .38097 .22327 L .37632 .21784 L F
.38097 .22327 m .38343 .22579 L .37632 .21784 L F
.36258 .20284 m .37482 .21643 L .37632 .21784 L F
.36258 .20284 m .3692 .21115 L .37146 .21328 L F
.495 .139 .291 r
.34217 .21234 m .34838 .21831 L p .36805 .21007 L F P
0 g
s
.748 .814 .904 r
.34217 .21234 m .36259 .20497 L .36328 .20576 L F
.34217 .21234 m .36244 .2048 L p .36259 .20497 L F P
0 g
s
.495 .139 .291 r
.36244 .2048 m .34217 .21234 L p .36805 .21007 L F P
0 g
s
0 .043 .562 r
.36177 .20404 m .36172 .20412 L .36244 .2048 L F
.36172 .20412 m .36155 .20437 L .36244 .2048 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.67666 .53839 L
s
.67666 .53839 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.68064 .53883 L
s
.68677 .53955 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.734 .671 .789 r
.36098 .20522 m .32096 .22011 L .30226 .20014 L p F P
0 g
s
.734 .671 .789 r
.32096 .22011 m .36098 .20522 L .34243 .1852 L p F P
0 g
s
.734 .671 .789 r
.34243 .1852 m .30226 .20014 L .32096 .22011 L p F P
0 g
s
0 .019 .535 r
.3684 .27014 m .39174 .29452 L p .32146 .21813 L F P
0 g
s
0 .019 .535 r
.34388 .24437 m .3684 .27014 L p .32146 .21813 L F P
0 g
s
0 .019 .535 r
.32096 .22011 m .34388 .24437 L p .32146 .21813 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.675 .49 .628 r
.45137 .2998 m .41126 .31472 L .39174 .29452 L p F P
0 g
s
0 .019 .535 r
.39174 .29452 m .41126 .31472 L p .32146 .21813 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
0 .019 .535 r
.30226 .20014 m .32096 .22011 L p .32146 .21813 L F P
0 g
s
0 .043 .562 r
.34243 .1852 m .36098 .20522 L p .36258 .20284 L F P
0 g
s
.734 .671 .789 r
.30226 .20014 m .34243 .1852 L .36098 .20522 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.733 .668 .786 r
.73803 .62325 m .75561 .64213 L .74759 .64512 L p F P
0 g
s
.733 .668 .786 r
.74759 .64512 m .72998 .62625 L .73803 .62325 L p F P
0 g
s
.654 .441 .582 r
.75561 .64213 m .74759 .64512 L .75084 .64844 L p F P
0 g
s
0 .029 .546 r
.73323 .62956 m .75084 .64844 L .74759 .64512 L p F P
0 g
s
0 .029 .546 r
.74759 .64512 m .72998 .62625 L .73323 .62956 L p F P
0 g
s
.654 .441 .582 r
.75084 .64844 m .75887 .64545 L .75561 .64213 L p F P
0 g
s
.733 .668 .786 r
.74675 .56834 m .78064 .60514 L .76456 .61113 L p F P
0 g
s
.733 .668 .786 r
.76456 .61113 m .73056 .57436 L .74675 .56834 L p F P
0 g
s
.733 .668 .786 r
.73224 .62285 m .73577 .62664 L p .76654 .61316 L F P
0 g
s
.654 .44 .581 r
.78229 .60679 m .78064 .60514 L p .77826 .60829 L F P
0 g
s
0 .06 .581 r
.78064 .60514 m .77889 .60324 L p .77901 .60336 L F P
0 g
s
0 .06 .581 r
.78229 .60679 m .78064 .60514 L p .77901 .60336 L F P
0 g
s
0 .06 .581 r
.75691 .57923 m .78054 .60489 L .77901 .60336 L F
.78054 .60489 m .78229 .60679 L .77901 .60336 L F
.733 .668 .786 r
.81621 .59672 m .81447 .59482 L p .78298 .60755 L F P
0 g
s
.733 .668 .786 r
.78403 .60869 m .81621 .59672 L p .78298 .60755 L F P
0 g
s
.654 .44 .581 r
.78064 .60514 m .76619 .61278 L .77826 .60829 L F
.733 .668 .786 r
.81447 .59482 m .81273 .59291 L p .77424 .60978 L F P
0 g
s
.733 .668 .786 r
.73577 .62664 m .81447 .59482 L .77424 .60978 L F
.82779 .61528 m .81045 .59631 L .81849 .59332 L p F P
0 g
s
0 .077 .599 r
.82779 .61528 m .81219 .59822 L p .81516 .60118 L F P
0 g
s
.733 .668 .786 r
.79394 .62957 m .79193 .63032 L p .77802 .61262 L F P
0 g
s
.654 .44 .581 r
.81621 .59672 m .81745 .59795 L p .77763 .61194 L F P
0 g
s
.654 .44 .581 r
.77558 .61266 m .77757 .61188 L .77763 .61194 L F
.77757 .61188 m .81621 .59672 L .77763 .61194 L F
0 .056 .576 r
.79476 .6304 m .79394 .62957 L .77823 .61254 L p F P
0 g
s
.654 .44 .581 r
.77502 .61209 m .77703 .61134 L .77558 .61266 L F
.77703 .61134 m .81621 .59672 L .77757 .61188 L F
.77703 .61134 m .77757 .61188 L .77558 .61266 L F
.73979 .62515 m .77499 .61206 L p .73986 .62521 L F P
0 g
s
.654 .44 .581 r
.77499 .61206 m .81621 .59672 L p .77502 .61209 L F P
0 g
s
.654 .44 .581 r
.77499 .61206 m .77502 .61209 L .73986 .62521 L F
0 .034 .551 r
.75887 .64545 m .75561 .64213 L .73979 .62515 L p F P
0 g
s
0 .034 .551 r
.74012 .62548 m .75887 .64545 L .73979 .62515 L F
.654 .44 .581 r
.73996 .62531 m .81745 .59795 L .76716 .61666 L F
.73577 .62664 m .73986 .62521 L .73996 .62531 L F
.73986 .62521 m .81745 .59795 L .73996 .62531 L F
.73986 .62521 m .77502 .61209 L .77558 .61266 L F
0 .034 .551 r
.74305 .62846 m .75887 .64545 L p .74012 .62548 L F P
0 g
s
.733 .668 .786 r
.79193 .63032 m .77621 .61329 L p .77802 .61262 L F P
0 g
s
0 .055 .575 r
.79193 .63032 m .77621 .61329 L p .77695 .61404 L F P
0 g
s
0 .056 .576 r
.77905 .61337 m .79476 .6304 L p .77831 .61263 L F P
0 g
s
0 .056 .576 r
.77831 .61263 m .79476 .6304 L .77823 .61254 L F
.654 .441 .582 r
.79394 .62957 m .79193 .63032 L .79275 .63115 L p F P
0 g
s
0 .055 .575 r
.79275 .63115 m .79193 .63032 L p .77695 .61404 L F P
0 g
s
0 .055 .575 r
.77703 .61412 m .79275 .63115 L p .77695 .61404 L F P
0 g
s
.733 .668 .786 r
.77823 .61254 m .79394 .62957 L p .77802 .61262 L F P
0 g
s
.733 .668 .786 r
.81849 .59332 m .83581 .6123 L .82779 .61528 L p F P
0 g
s
.654 .441 .582 r
.83581 .6123 m .82779 .61528 L .8311 .61858 L p F P
0 g
s
0 .077 .599 r
.8311 .61858 m .82779 .61528 L p .81516 .60118 L F P
0 g
s
.654 .44 .581 r
.81343 .59945 m .81745 .59795 L .81533 .60134 L F
0 .077 .599 r
.81375 .5996 m .81549 .60151 L p .81516 .60118 L F P
0 g
s
0 .077 .599 r
.81549 .60151 m .8311 .61858 L p .81516 .60118 L F P
0 g
s
.654 .44 .581 r
.81745 .59795 m .81952 .60001 L p .81533 .60134 L F P
0 g
s
.654 .44 .581 r
.76716 .61666 m .81343 .59945 L .81425 .60027 L F
.76716 .61666 m .81425 .60027 L .7881 .61 L F
.654 .441 .582 r
.79275 .63115 m .79476 .6304 L .79394 .62957 L p F P
0 g
s
.733 .668 .786 r
.77905 .61337 m .79476 .6304 L p .77723 .61404 L F P
0 g
s
.654 .44 .581 r
.76716 .61666 m .7881 .61 L .73699 .62788 L F
.733 .668 .786 r
.79476 .6304 m .79275 .63115 L .77703 .61412 L p F P
0 g
s
.733 .668 .786 r
.79476 .6304 m .77703 .61412 L .77723 .61404 L F
.654 .44 .581 r
.7881 .61 m .81533 .60134 L .77104 .61635 L F
.7881 .61 m .77104 .61635 L .73699 .62788 L F
.733 .668 .786 r
.73577 .62664 m .78403 .60869 L p .78298 .60755 L F P
0 g
s
.733 .668 .786 r
.77621 .61329 m .77446 .61139 L p .77802 .61262 L F P
0 g
s
.733 .668 .786 r
.77703 .61412 m .77528 .61222 L p .77723 .61404 L F P
0 g
s
.733 .668 .786 r
.77446 .61139 m .77647 .61065 L p .77802 .61262 L F P
0 g
s
0 .056 .576 r
.77647 .61065 m .77729 .61147 L .77905 .61337 L p F P
0 g
s
0 .056 .576 r
.77647 .61065 m .77905 .61337 L .77831 .61263 L F
.77823 .61254 m .77647 .61065 L p .77831 .61263 L F P
0 g
s
.733 .668 .786 r
.77647 .61065 m .77823 .61254 L p .77802 .61262 L F P
0 g
s
.733 .668 .786 r
.77528 .61222 m .77729 .61147 L .77905 .61337 L p F P
0 g
s
.733 .668 .786 r
.77723 .61404 m .77528 .61222 L .77905 .61337 L F
.654 .44 .581 r
.7881 .61 m .81425 .60027 L .81533 .60134 L F
.73902 .62996 m .73699 .62788 L p .81533 .60134 L F P
0 g
s
.654 .44 .581 r
.73699 .62788 m .73577 .62664 L p .76716 .61666 L F P
0 g
s
.654 .44 .581 r
.81549 .60151 m .73902 .62996 L p .81533 .60134 L F P
0 g
s
0 .034 .551 r
.73803 .62325 m .74128 .62656 L .74305 .62846 L p F P
0 g
s
0 .034 .551 r
.73803 .62325 m .74305 .62846 L .74012 .62548 L F
0 .055 .575 r
.77695 .61404 m .77446 .61139 L .77528 .61222 L F
.77621 .61329 m .77446 .61139 L p .77695 .61404 L F P
0 g
s
0 .055 .575 r
.77528 .61222 m .77703 .61412 L p .77695 .61404 L F P
0 g
s
.654 .44 .581 r
.73577 .62664 m .73979 .62515 L p .73986 .62521 L F P
0 g
s
0 .034 .551 r
.73979 .62515 m .73803 .62325 L p .74012 .62548 L F P
0 g
s
0 .077 .599 r
.81045 .59631 m .81375 .5996 L p .81516 .60118 L F P
0 g
s
0 .077 .599 r
.81219 .59822 m .81045 .59631 L p .81516 .60118 L F P
0 g
s
.654 .44 .581 r
.81952 .60001 m .81549 .60151 L p .81533 .60134 L F P
0 g
s
0 .079 .601 r
.81621 .59672 m .81952 .60001 L p .81613 .59646 L F P
0 g
s
0 .079 .601 r
.81447 .59482 m .81621 .59672 L p .81613 .59646 L F P
0 g
s
.654 .44 .581 r
.81045 .59631 m .81375 .5996 L p .81613 .59646 L F P
0 g
s
.654 .44 .581 r
.81849 .59332 m .81447 .59482 L p .81613 .59646 L F P
0 g
s
.654 .44 .581 r
.81447 .59482 m .81045 .59631 L p .81613 .59646 L F P
0 g
s
0 .079 .601 r
.81604 .5962 m .81273 .59291 L p .81613 .59646 L F P
0 g
s
0 .079 .601 r
.81952 .60001 m .81778 .59811 L p .81613 .59646 L F P
0 g
s
0 .081 .604 r
.83913 .61559 m .83581 .6123 L .81849 .59332 L p F P
0 g
s
0 .081 .604 r
.81849 .59332 m .82181 .59661 L .83913 .61559 L p F P
0 g
s
.654 .44 .581 r
.82181 .59661 m .81849 .59332 L p .81613 .59646 L F P
0 g
s
.654 .44 .581 r
.81778 .59811 m .82181 .59661 L p .81613 .59646 L F P
0 g
s
0 .079 .601 r
.81778 .59811 m .81604 .5962 L p .81613 .59646 L F P
0 g
s
0 .079 .601 r
.81273 .59291 m .81447 .59482 L p .81613 .59646 L F P
0 g
s
.654 .44 .581 r
.81375 .5996 m .81778 .59811 L p .81613 .59646 L F P
0 g
s
.653 .44 .581 r
.81273 .59291 m .81604 .5962 L .78382 .60819 L p F P
0 g
s
.733 .668 .786 r
.77424 .60978 m .81273 .59291 L .76619 .61278 L F
.653 .44 .581 r
.81273 .59291 m .78382 .60819 L .78185 .60621 L F
.654 .44 .581 r
.78064 .60514 m .76456 .61113 L .76619 .61278 L p F P
0 g
s
.733 .668 .786 r
.81273 .59291 m .76444 .61088 L p .76619 .61278 L F P
0 g
s
.653 .44 .581 r
.78054 .60489 m .81273 .59291 L p .78185 .60621 L F P
0 g
s
0 .06 .581 r
.75691 .57923 m .77714 .60093 L .78229 .60679 L F
.733 .668 .786 r
.81952 .60001 m .81604 .5962 L .78382 .60819 L p F P
0 g
s
.733 .668 .786 r
.78592 .61047 m .81952 .60001 L .80168 .6041 L F
.78557 .61009 m .80168 .6041 L .78382 .60819 L F
.78592 .61047 m .80168 .6041 L .78557 .61009 L F
.654 .44 .581 r
.78557 .61009 m .78229 .60679 L p .77483 .61408 L F P
0 g
s
0 .06 .581 r
.78557 .61009 m .78229 .60679 L p .77714 .60093 L F P
0 g
s
.733 .668 .786 r
.76654 .61316 m .77424 .60978 L .76619 .61278 L F
.654 .44 .581 r
.76619 .61278 m .76947 .61608 L p .77826 .60829 L F P
0 g
s
.654 .44 .581 r
.77826 .60829 m .76947 .61608 L .77349 .61458 L F
.77826 .60829 m .77349 .61458 L .78229 .60679 L F
.733 .668 .786 r
.77752 .61308 m .76982 .61646 L .81952 .60001 L F
.73902 .62996 m .77122 .61798 L p .76982 .61646 L F P
0 g
s
.733 .668 .786 r
.77122 .61798 m .81952 .60001 L p .76982 .61646 L F P
0 g
s
0 .051 .57 r
.76947 .61608 m .76619 .61278 L p .76469 .61114 L F P
0 g
s
.653 .44 .581 r
.78185 .60621 m .76771 .61418 L .7664 .61286 L F
0 .051 .57 r
.76469 .61114 m .76771 .61418 L .76947 .61608 L F
.76619 .61278 m .76456 .61113 L p .76314 .60957 L F P
0 g
s
0 .051 .57 r
.76314 .60957 m .75773 .60363 L .76444 .61088 L F
.76314 .60957 m .76444 .61088 L .76619 .61278 L F
.653 .44 .581 r
.78185 .60621 m .7664 .61286 L .78054 .60489 L F
.733 .668 .786 r
.76654 .61316 m .76631 .6129 L .76412 .61384 L F
0 .051 .57 r
.76456 .61113 m .73109 .57493 L p .73383 .57766 L F P
0 g
s
0 .051 .57 r
.73383 .57766 m .7371 .58095 L p .73751 .5814 L F P
0 g
s
0 .051 .57 r
.76456 .61113 m .73383 .57766 L .73751 .5814 L F
.653 .437 .579 r
.74675 .56834 m .73056 .57436 L .7371 .58095 L p F P
0 g
s
.63 .387 .532 r
.72462 .58512 m .72168 .58218 L p .73471 .57854 L F P
0 g
s
0 .06 .581 r
.74675 .56834 m .75691 .57923 L .77901 .60336 L F
.77889 .60324 m .74675 .56834 L p .77901 .60336 L F P
0 g
s
0 .06 .581 r
.74735 .56898 m .75128 .5729 L .78722 .61174 L F
.74675 .56834 m .75003 .57163 L p .74735 .56898 L F P
0 g
s
0 .06 .581 r
.75003 .57163 m .75331 .57492 L p .75128 .5729 L F P
0 g
s
0 .06 .581 r
.75003 .57163 m .75128 .5729 L .74735 .56898 L F
.668 .473 .612 r
.75809 .56297 m .76218 .56711 L p .74881 .57039 L F P
0 g
s
0 .051 .57 r
.73109 .57493 m .73056 .57436 L .73383 .57766 L p F P
0 g
s
0 .06 .581 r
.75331 .57492 m .75383 .57549 L p .75128 .5729 L F P
0 g
s
0 .06 .581 r
.75383 .57549 m .78722 .61174 L p .75128 .5729 L F P
0 g
s
.653 .437 .579 r
.7371 .58095 m .75331 .57492 L .74675 .56834 L p F P
0 g
s
.668 .473 .612 r
.71762 .57803 m .74595 .56749 L p .74881 .57039 L F P
0 g
s
.668 .473 .612 r
.74595 .56749 m .75809 .56297 L p .74881 .57039 L F P
0 g
s
.668 .473 .612 r
.73098 .57475 m .74881 .57039 L .73383 .57766 L F
.76218 .56711 m .75003 .57163 L p .74881 .57039 L F P
0 g
s
.668 .473 .612 r
.75003 .57163 m .73383 .57766 L p .74881 .57039 L F P
0 g
s
.63 .387 .532 r
.73471 .57854 m .75211 .57368 L .73678 .5806 L F
.76516 .57004 m .753 .57456 L p .75211 .57368 L F P
0 g
s
.63 .387 .532 r
.753 .57456 m .73678 .5806 L p .75211 .57368 L F P
0 g
s
.63 .387 .532 r
.73678 .5806 m .72462 .58512 L p .73471 .57854 L F P
0 g
s
.668 .473 .612 r
.72168 .58218 m .71762 .57803 L p .73098 .57475 L F P
0 g
s
.668 .473 .612 r
.73383 .57766 m .72168 .58218 L p .73098 .57475 L F P
0 g
s
.733 .668 .786 r
.76631 .6129 m .76444 .61088 L .76412 .61384 L F
.76444 .61088 m .73224 .62285 L p .76412 .61384 L F P
0 g
s
.653 .44 .581 r
.76444 .61088 m .78054 .60489 L p .76553 .61198 L F P
0 g
s
0 .051 .57 r
.75773 .60363 m .7371 .58095 L .76619 .61278 L F
.654 .44 .581 r
.74128 .62656 m .73803 .62325 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73577 .62664 m .73902 .62996 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73401 .62475 m .73577 .62664 L p .73563 .62641 L F P
0 g
s
.654 .44 .581 r
.73726 .62806 m .74128 .62656 L p .73563 .62641 L F P
0 g
s
.654 .44 .581 r
.73803 .62325 m .73401 .62475 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73549 .62617 m .73224 .62285 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73902 .62996 m .73726 .62806 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73726 .62806 m .73549 .62617 L p .73563 .62641 L F P
0 g
s
.654 .44 .581 r
.72998 .62625 m .73323 .62956 L p .73563 .62641 L F P
0 g
s
.654 .44 .581 r
.73401 .62475 m .72998 .62625 L p .73563 .62641 L F P
0 g
s
.654 .44 .581 r
.73323 .62956 m .73726 .62806 L p .73563 .62641 L F P
0 g
s
0 .031 .548 r
.73224 .62285 m .73401 .62475 L p .73563 .62641 L F P
0 g
s
.653 .44 .581 r
.7664 .61286 m .73549 .62617 L .76553 .61198 L F
.7664 .61286 m .76553 .61198 L .78054 .60489 L F
.73549 .62617 m .73224 .62285 L .76444 .61088 L p F P
0 g
s
.653 .44 .581 r
.76553 .61198 m .73549 .62617 L .76444 .61088 L F
.733 .668 .786 r
.73549 .62617 m .73726 .62806 L p .76947 .61608 L F P
0 g
s
.654 .44 .581 r
.77349 .61458 m .77483 .61408 L .78229 .60679 L F
.733 .668 .786 r
.76911 .6157 m .76947 .61608 L .77752 .61308 L F
.73549 .62617 m .76947 .61608 L .76911 .6157 L F
.73726 .62806 m .73902 .62996 L p .77752 .61308 L F P
0 g
s
.654 .44 .581 r
.77528 .61222 m .77729 .61147 L .77647 .61065 L p F P
0 g
s
.654 .44 .581 r
.77647 .61065 m .77446 .61139 L .77528 .61222 L p F P
0 g
s
.733 .668 .786 r
.78382 .60819 m .73549 .62617 L p .77752 .61308 L F P
0 g
s
.654 .44 .581 r
.76947 .61608 m .7711 .61773 L p .77349 .61458 L F P
0 g
s
0 .051 .57 r
.7711 .61773 m .76947 .61608 L p .76779 .61427 L F P
0 g
s
.653 .44 .581 r
.78382 .60819 m .76771 .61418 L p .78185 .60621 L F P
0 g
s
0 .051 .57 r
.7371 .58095 m .76935 .61583 L p .76779 .61427 L F P
0 g
s
0 .051 .57 r
.76935 .61583 m .7711 .61773 L p .76779 .61427 L F P
0 g
s
0 .051 .57 r
.76469 .61114 m .74685 .59161 L .76771 .61418 L F
.653 .44 .581 r
.76771 .61418 m .73549 .62617 L p .7664 .61286 L F P
0 g
s
0 .051 .57 r
.74685 .59161 m .7371 .58095 L .76947 .61608 L F
.654 .44 .581 r
.77349 .61458 m .7711 .61773 L .77483 .61408 L F
.733 .668 .786 r
.77752 .61308 m .78592 .61047 L .78557 .61009 L F
.77752 .61308 m .78557 .61009 L .78382 .60819 L F
.654 .44 .581 r
.7711 .61773 m .78722 .61174 L .78557 .61009 L p F P
0 g
s
.654 .44 .581 r
.77483 .61408 m .7711 .61773 L .78557 .61009 L F
0 .06 .581 r
.78722 .61174 m .78557 .61009 L p .77714 .60093 L F P
0 g
s
.654 .441 .582 r
.8311 .61858 m .83913 .61559 L .83581 .6123 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.658 .45 .591 r
.55406 .46166 m .41126 .31472 L .45137 .2998 L p F P
0 g
s
0 .019 .535 r
.55406 .46166 m .41126 .31472 L .32146 .21813 L p F P
0 g
s
.733 .668 .786 r
.73323 .62956 m .74128 .62656 L .75887 .64545 L p F P
0 g
s
.733 .668 .786 r
.75887 .64545 m .75084 .64844 L .73323 .62956 L p F P
0 g
s
.733 .668 .786 r
.81375 .5996 m .82181 .59661 L .83913 .61559 L p F P
0 g
s
.733 .668 .786 r
.83913 .61559 m .8311 .61858 L .81375 .5996 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
0 .043 .562 r
.33033 .17179 m .34243 .1852 L p .36258 .20284 L F P
0 g
s
.747 .748 .853 r
.34243 .1852 m .30226 .20014 L .28997 .1868 L p F P
0 g
s
.747 .748 .853 r
.28997 .1868 m .33033 .17179 L .34243 .1852 L p F P
0 g
s
.747 .748 .853 r
.30226 .20014 m .34243 .1852 L .33033 .17179 L p F P
0 g
s
.747 .748 .853 r
.33033 .17179 m .28997 .1868 L .30226 .20014 L p F P
0 g
s
0 .019 .535 r
.28997 .1868 m .30226 .20014 L p .32146 .21813 L F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 .031 .548 r
.39037 .26386 m .40807 .28211 L p .40722 .28009 L F P
0 g
s
0 .031 .548 r
.36816 .24054 m .39037 .26386 L p .40722 .28009 L F P
0 g
s
0 .031 .548 r
.34977 .22089 m .36816 .24054 L p .40722 .28009 L F P
0 g
s
.73726 .62806 m
.75193 .64304 L
s
.73563 .62641 m
.73726 .62806 L
s
.81778 .59811 m
.83275 .61297 L
s
.81624 .59642 m
.82015 .59496 L
s
.82015 .59496 m
.85637 .58149 L
s
.733 .668 .787 r
.7371 .58095 m .75331 .57492 L .78722 .61174 L p F P
0 g
s
.733 .668 .787 r
.78722 .61174 m .7711 .61773 L .7371 .58095 L p F P
0 g
s
.77916 .61474 m
.79234 .62801 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 .043 .562 r
.32619 .16664 m .33033 .17179 L p .36258 .20284 L F P
0 g
s
.706 .915 .966 r
.33033 .17179 m .28997 .1868 L .28562 .18173 L p F P
0 g
s
.706 .915 .966 r
.28562 .18173 m .32619 .16664 L .33033 .17179 L p F P
0 g
s
.706 .915 .966 r
.28997 .1868 m .33033 .17179 L .32619 .16664 L p F P
0 g
s
.706 .915 .966 r
.32619 .16664 m .28562 .18173 L .28997 .1868 L p F P
0 g
s
0 .019 .535 r
.28562 .18173 m .28997 .1868 L p .32146 .21813 L F P
0 g
s
0 .031 .548 r
.40807 .28211 m .41456 .28837 L .40722 .28009 L p F P
0 g
s
0 .031 .548 r
.34217 .21234 m .34977 .22089 L p .40722 .28009 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .56 .692 r
.75324 .55797 m .71278 .57302 L .70758 .56758 L p F P
0 g
s
.701 .56 .692 r
.70758 .56758 m .74802 .55253 L .75324 .55797 L p F P
0 g
s
.701 .56 .692 r
.74802 .55253 m .70758 .56758 L .71278 .57302 L p F P
0 g
s
.712 .593 .721 r
.74802 .55253 m .70758 .56758 L .70243 .56215 L p F P
0 g
s
.712 .593 .721 r
.70758 .56758 m .74802 .55253 L .74288 .5471 L p F P
0 g
s
.712 .593 .721 r
.74288 .5471 m .70243 .56215 L .70758 .56758 L p F P
0 g
s
.712 .593 .721 r
.70243 .56215 m .74288 .5471 L .74802 .55253 L p F P
0 g
s
.723 .628 .752 r
.74288 .5471 m .70243 .56215 L .69776 .55718 L p F P
0 g
s
.723 .628 .752 r
.70243 .56215 m .74288 .5471 L .73824 .54213 L p F P
0 g
s
.723 .628 .752 r
.73824 .54213 m .69776 .55718 L .70243 .56215 L p F P
0 g
s
0 .043 .562 r
.70758 .56758 m .71278 .57302 L p .69776 .55718 L F P
0 g
s
0 .043 .562 r
.69776 .55718 m .70243 .56215 L .70758 .56758 L p F P
0 g
s
0 .067 .589 r
.74802 .55253 m .75324 .55797 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.73824 .54213 m .74288 .5471 L .74802 .55253 L p F P
0 g
s
.701 .56 .692 r
.71278 .57302 m .75324 .55797 L .74802 .55253 L p F P
0 g
s
.723 .628 .752 r
.69776 .55718 m .73824 .54213 L .74288 .5471 L p F P
0 g
s
.688 .523 .658 r
.75809 .56297 m .71762 .57803 L .71278 .57302 L p F P
0 g
s
.688 .523 .658 r
.71278 .57302 m .75324 .55797 L .75809 .56297 L p F P
0 g
s
.688 .523 .658 r
.75324 .55797 m .71278 .57302 L .71762 .57803 L p F P
0 g
s
0 .043 .562 r
.71278 .57302 m .71762 .57803 L p .69776 .55718 L F P
0 g
s
0 .067 .589 r
.75324 .55797 m .75809 .56297 L p .73824 .54213 L F P
0 g
s
.688 .523 .658 r
.71762 .57803 m .75809 .56297 L .75324 .55797 L p F P
0 g
s
.668 .473 .612 r
.72168 .58218 m .76218 .56711 L .75809 .56297 L p F P
0 g
s
.668 .473 .612 r
.75809 .56297 m .71762 .57803 L .72168 .58218 L p F P
0 g
s
.63 .387 .532 r
.72168 .58218 m .76218 .56711 L .76516 .57004 L p F P
0 g
s
.63 .387 .532 r
.76218 .56711 m .72168 .58218 L .72462 .58512 L p F P
0 g
s
0 .043 .562 r
.72484 .58485 m .72201 .58173 L .69776 .55718 L p F P
0 g
s
.63 .387 .532 r
.72462 .58512 m .76516 .57004 L .76218 .56711 L p F P
0 g
s
.508 .161 .313 r
.76679 .57151 m .7262 .58661 L .72462 .58512 L p F P
0 g
s
.508 .161 .313 r
.72462 .58512 m .76516 .57004 L .76679 .57151 L p F P
0 g
s
.508 .161 .313 r
.76516 .57004 m .72462 .58512 L .7262 .58661 L p F P
0 g
s
0 .043 .562 r
.72627 .58652 m .72484 .58485 L p .69776 .55718 L F P
0 g
s
0 .043 .562 r
.7262 .58661 m .72627 .58652 L p .69776 .55718 L F P
0 g
s
0 .043 .562 r
.72462 .58512 m .7262 .58661 L p .69776 .55718 L F P
0 g
s
0 .043 .562 r
.72168 .58218 m .72462 .58512 L p .69776 .55718 L F P
0 g
s
0 .043 .562 r
.71762 .57803 m .72168 .58218 L p .69776 .55718 L F P
0 g
s
.728 .649 .77 r
.58532 .37694 m .73824 .54213 L .69776 .55718 L p F P
0 g
s
0 .043 .562 r
.72201 .58173 m .69776 .55718 L p .59678 .44571 L F P
0 g
s
0 .067 .589 r
.76552 .56972 m .76272 .56659 L .73824 .54213 L p F P
0 g
s
0 .067 .589 r
.76691 .5714 m .76552 .56972 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.76679 .57151 m .76691 .5714 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.76516 .57004 m .76679 .57151 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.76218 .56711 m .76516 .57004 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.75809 .56297 m .76218 .56711 L p .73824 .54213 L F P
0 g
s
0 .067 .589 r
.73824 .54213 m .58532 .37694 L .63872 .43011 L p F P
0 g
s
0 .067 .589 r
.76272 .56659 m .73824 .54213 L p .63872 .43011 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76412 .56576 m
.76917 .56374 L
s
.76412 .42368 m
.76917 .41966 L
s
.75908 .56777 m
.76178 .56669 L
s
.76254 .56639 m
.76412 .56576 L
s
.75908 .4277 m
.76412 .42368 L
s
.75404 .56979 m
.75908 .56777 L
s
.75404 .43172 m
.75908 .4277 L
s
.74899 .57181 m
.74987 .57146 L
s
.74987 .57146 m
.75404 .56979 L
s
.74899 .43574 m
.75404 .43172 L
s
.74395 .57383 m
.74899 .57181 L
s
.74395 .43976 m
.74899 .43574 L
s
.74193 .57464 m
.74395 .57383 L
s
.7389 .44378 m
.74395 .43976 L
s
.74193 .57464 m
.75003 .57163 L
s
.75003 .57163 m
.76218 .56711 L
s
.76294 .56683 m
.78243 .55957 L
s
.73386 .4478 m
.7389 .44378 L
s
.72881 .45182 m
.73386 .4478 L
s
.72377 .45584 m
.72881 .45182 L
s
.71872 .58393 m
.72208 .58259 L
s
.72208 .58259 m
.72209 .58259 L
s
.71872 .45985 m
.72377 .45584 L
s
.71368 .58595 m
.71872 .58393 L
s
.71368 .46387 m
.71872 .45985 L
s
.70863 .58797 m
.71368 .58595 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.68799 .48434 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65419 .51127 L
s
.65419 .51127 m
.65461 .51093 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.508 .161 .313 r
.7262 .58661 m .76679 .57151 L .76516 .57004 L p F P
0 g
s
0 .031 .548 r
.34838 .21831 m .34217 .21234 L p .40722 .28009 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 .019 .535 r
.28984 .18567 m .28562 .18173 L p .32146 .21813 L F P
0 g
s
0 .043 .562 r
.33063 .1705 m .32619 .16664 L p .36258 .20284 L F P
0 g
s
.337 0 .047 r
.32619 .16664 m .28562 .18173 L .28984 .18567 L p F P
0 g
s
.337 0 .047 r
.28984 .18567 m .33063 .1705 L .32619 .16664 L p F P
0 g
s
.337 0 .047 r
.28562 .18173 m .32619 .16664 L .33063 .1705 L p F P
0 g
s
.337 0 .047 r
.33063 .1705 m .28984 .18567 L .28562 .18173 L p F P
0 g
s
.285 .773 .7 r
.76691 .5714 m .72627 .58652 L .7262 .58661 L p F P
0 g
s
.74637 .57911 m
.74641 .57915 L
s
.285 .773 .7 r
.7262 .58661 m .76679 .57151 L .76691 .5714 L p F P
0 g
s
.285 .773 .7 r
.72627 .58652 m .76691 .5714 L .76679 .57151 L p F P
0 g
s
.285 .773 .7 r
.76679 .57151 m .7262 .58661 L .72627 .58652 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.743 .846 .927 r
.76552 .56972 m .72484 .58485 L .72627 .58652 L p F P
0 g
s
.74641 .57915 m
.74863 .58139 L
s
.743 .846 .927 r
.72627 .58652 m .76691 .5714 L .76552 .56972 L p F P
0 g
s
.743 .846 .927 r
.76691 .5714 m .72627 .58652 L .72484 .58485 L p F P
0 g
s
.743 .846 .927 r
.72484 .58485 m .76552 .56972 L .76691 .5714 L p F P
0 g
s
.74863 .58139 m
.75836 .59117 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.744 .726 .835 r
.76272 .56659 m .72201 .58173 L .72484 .58485 L p F P
0 g
s
.744 .726 .835 r
.72484 .58485 m .76552 .56972 L .76272 .56659 L p F P
0 g
s
.744 .726 .835 r
.76552 .56972 m .72484 .58485 L .72201 .58173 L p F P
0 g
s
.744 .726 .835 r
.72201 .58173 m .76272 .56659 L .76552 .56972 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62969 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.738 .691 .806 r
.72201 .58173 m .59678 .44571 L .63872 .43011 L p F P
0 g
s
.738 .691 .806 r
.63872 .43011 m .76272 .56659 L .72201 .58173 L p F P
0 g
s
0 .031 .548 r
.36618 .23665 m .34838 .21831 L p .40722 .28009 L F P
0 g
s
0 .031 .548 r
.40722 .28009 m .38872 .26032 L .36618 .23665 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
0 .019 .535 r
.32146 .21813 m .30226 .19827 L .28984 .18567 L p F P
0 g
s
.618 .363 .509 r
.33063 .1705 m .28984 .18567 L .30226 .19827 L p F P
0 g
s
0 .043 .562 r
.36258 .20284 m .34323 .18303 L .33063 .1705 L p F P
0 g
s
.618 .363 .509 r
.28984 .18567 m .33063 .1705 L .34323 .18303 L p F P
0 g
s
.618 .363 .509 r
.34323 .18303 m .30226 .19827 L .28984 .18567 L p F P
0 g
s
.618 .363 .509 r
.30226 .19827 m .34323 .18303 L .33063 .1705 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.67 .479 .618 r
.34323 .18303 m .30226 .19827 L .32146 .21813 L p F P
0 g
s
.67 .479 .618 r
.32146 .21813 m .36258 .20284 L .34323 .18303 L p F P
0 g
s
.67 .479 .618 r
.30226 .19827 m .34323 .18303 L .36258 .20284 L p F P
0 g
s
.67 .479 .618 r
.36258 .20284 m .32146 .21813 L .30226 .19827 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
0 .019 .535 r
.50561 .40944 m .55406 .46166 L p .32146 .21813 L F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.735 .676 .793 r
.58532 .37694 m .54395 .39233 L .53398 .38155 L p F P
0 g
s
.735 .676 .793 r
.53398 .38155 m .57543 .36613 L .58532 .37694 L p F P
0 g
s
.735 .676 .793 r
.54395 .39233 m .58532 .37694 L .57543 .36613 L p F P
0 g
s
.735 .676 .793 r
.57543 .36613 m .53398 .38155 L .54395 .39233 L p F P
0 g
s
.748 .759 .862 r
.57543 .36613 m .53398 .38155 L .52763 .37447 L p F P
0 g
s
.748 .759 .862 r
.52763 .37447 m .56919 .35901 L .57543 .36613 L p F P
0 g
s
.748 .759 .862 r
.53398 .38155 m .57543 .36613 L .56919 .35901 L p F P
0 g
s
.748 .759 .862 r
.56919 .35901 m .52763 .37447 L .53398 .38155 L p F P
0 g
s
.687 .928 .969 r
.56919 .35901 m .52763 .37447 L .52564 .37193 L p F P
0 g
s
.687 .928 .969 r
.52564 .37193 m .56732 .35642 L .56919 .35901 L p F P
0 g
s
.687 .928 .969 r
.52763 .37447 m .56919 .35901 L .56732 .35642 L p F P
0 g
s
.687 .928 .969 r
.56732 .35642 m .52564 .37193 L .52763 .37447 L p F P
0 g
s
.352 0 .069 r
.56732 .35642 m .52564 .37193 L .52826 .37423 L p F P
0 g
s
0 .067 .589 r
.56732 .35642 m .56919 .35901 L p .63872 .43011 L F P
0 g
s
0 .067 .589 r
.57007 .35868 m .56732 .35642 L p .63872 .43011 L F P
0 g
s
.352 0 .069 r
.52826 .37423 m .57007 .35868 L .56732 .35642 L p F P
0 g
s
.352 0 .069 r
.52564 .37193 m .56732 .35642 L .57007 .35868 L p F P
0 g
s
.352 0 .069 r
.57007 .35868 m .52826 .37423 L .52564 .37193 L p F P
0 g
s
0 .067 .589 r
.56919 .35901 m .57543 .36613 L p .63872 .43011 L F P
0 g
s
.614 .354 .501 r
.57007 .35868 m .52826 .37423 L .53525 .38117 L p F P
0 g
s
0 .067 .589 r
.57543 .36613 m .58532 .37694 L p .63872 .43011 L F P
0 g
s
0 .067 .589 r
.57717 .36558 m .57007 .35868 L p .63872 .43011 L F P
0 g
s
.614 .354 .501 r
.53525 .38117 m .57717 .36558 L .57007 .35868 L p F P
0 g
s
.614 .354 .501 r
.52826 .37423 m .57007 .35868 L .57717 .36558 L p F P
0 g
s
.614 .354 .501 r
.57717 .36558 m .53525 .38117 L .52826 .37423 L p F P
0 g
s
.667 .471 .61 r
.57717 .36558 m .53525 .38117 L .54584 .39198 L p F P
0 g
s
0 .067 .589 r
.58784 .37635 m .57717 .36558 L p .63872 .43011 L F P
0 g
s
.667 .471 .61 r
.53525 .38117 m .57717 .36558 L .58784 .37635 L p F P
0 g
s
.667 .471 .61 r
.58784 .37635 m .54584 .39198 L .53525 .38117 L p F P
0 g
s
.667 .471 .61 r
.54584 .39198 m .58784 .37635 L .57717 .36558 L p F P
0 g
s
.69 .53 .665 r
.58784 .37635 m .54584 .39198 L .55871 .40533 L p F P
0 g
s
.69 .53 .665 r
.55871 .40533 m .55881 .40543 L p .55903 .40521 L F P
0 g
s
.69 .53 .665 r
.55903 .40521 m .58784 .37635 L .55871 .40533 L F
0 .067 .589 r
.60085 .38979 m .58784 .37635 L p .63872 .43011 L F P
0 g
s
.69 .53 .665 r
.54584 .39198 m .58784 .37635 L .60085 .38979 L p F P
0 g
s
.69 .53 .665 r
.60085 .38979 m .55881 .40543 L .55871 .40533 L p F P
0 g
s
.69 .53 .665 r
.55871 .40533 m .54584 .39198 L p .60044 .38981 L F P
0 g
s
.69 .53 .665 r
.60085 .38979 m .55871 .40533 L .60044 .38981 L F
0 .043 .562 r
.5694 .41767 m .59549 .44625 L p .56848 .41802 L F P
0 g
s
0 .043 .562 r
.36258 .20284 m .5694 .41767 L .56848 .41802 L F
.54761 .39381 m .5694 .41767 L p .36258 .20284 L F P
0 g
s
0 .043 .562 r
.53398 .38155 m .54395 .39233 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.55859 .4052 m .54761 .39381 L .59549 .44625 L p F P
0 g
s
.706 .573 .703 r
.60085 .38979 m .55881 .40543 L .55977 .40644 L p F P
0 g
s
.706 .573 .703 r
.55977 .40644 m .57156 .41881 L p .5989 .39188 L F P
0 g
s
0 .067 .589 r
.61473 .40434 m .60085 .38979 L p .63872 .43011 L F P
0 g
s
.706 .573 .703 r
.61473 .40434 m .57268 .41998 L .57156 .41881 L p F P
0 g
s
.706 .573 .703 r
.57156 .41881 m .55977 .40644 L p .61022 .40443 L F P
0 g
s
0 .043 .562 r
.57021 .41737 m .55859 .4052 L p .5697 .41756 L F P
0 g
s
0 .043 .562 r
.52763 .37447 m .53398 .38155 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.52564 .37193 m .52763 .37447 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.52826 .37423 m .52564 .37193 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.53525 .38117 m .52826 .37423 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.54584 .39198 m .53525 .38117 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.55881 .40543 m .54584 .39198 L p .59678 .44571 L F P
0 g
s
0 .043 .562 r
.57268 .41998 m .55881 .40543 L p .59678 .44571 L F P
0 g
s
.704 .569 .7 r
.51654 .42084 m .55859 .4052 L .55977 .40644 L p F P
0 g
s
.704 .569 .7 r
.55977 .40644 m .57021 .41737 L p .52202 .42048 L F P
0 g
s
.704 .569 .7 r
.52202 .42048 m .51654 .42084 L .55977 .40644 L F
.706 .573 .703 r
.55977 .40644 m .55881 .40543 L p .56268 .40535 L F P
0 g
s
.706 .573 .703 r
.61022 .40443 m .55977 .40644 L .56268 .40535 L F
.61473 .40434 m .57156 .41881 L .61022 .40443 L F
0 .043 .562 r
.57021 .41737 m .56972 .41758 L p .59549 .44625 L F P
0 g
s
0 .067 .589 r
.63872 .43011 m .62786 .41831 L .61473 .40434 L p F P
0 g
s
.718 .613 .739 r
.5839 .43188 m .57568 .42316 L p .61787 .41924 L F P
0 g
s
.718 .613 .739 r
.57568 .42316 m .5839 .43188 L p .60649 .41169 L F P
0 g
s
0 .043 .562 r
.58153 .42935 m .57021 .41737 L p .5809 .42959 L F P
0 g
s
0 .043 .562 r
.59678 .44571 m .58584 .43394 L .57268 .41998 L p F P
0 g
s
.715 .603 .73 r
.52816 .43302 m .57021 .41737 L .57568 .42316 L p F P
0 g
s
.715 .603 .73 r
.57568 .42316 m .58153 .42935 L p .55394 .43125 L F P
0 g
s
.715 .603 .73 r
.55394 .43125 m .52816 .43302 L .57568 .42316 L F
.718 .613 .739 r
.61473 .40434 m .57268 .41998 L .57568 .42316 L p F P
0 g
s
.718 .613 .739 r
.60649 .41169 m .61473 .40434 L .57568 .42316 L F
.5839 .43188 m .58584 .43394 L p .59012 .42957 L F P
0 g
s
.718 .613 .739 r
.59012 .42957 m .61473 .40434 L .5839 .43188 L F
0 .043 .562 r
.58153 .42935 m .58093 .42962 L p .59549 .44625 L F P
0 g
s
.731 .66 .78 r
.62786 .41831 m .58584 .43394 L .58806 .43632 L p F P
0 g
s
.731 .66 .78 r
.58806 .43632 m .59456 .44331 L p .62157 .42385 L F P
0 g
s
.731 .66 .78 r
.63872 .43011 m .59678 .44571 L .59456 .44331 L p F P
0 g
s
.731 .66 .78 r
.59456 .44331 m .58806 .43632 L p .62796 .43089 L F P
0 g
s
0 .043 .562 r
.59164 .44015 m .58153 .42935 L p .59073 .44049 L F P
0 g
s
.726 .639 .761 r
.59164 .44015 m .54966 .45577 L .54606 .45194 L p F P
0 g
s
.726 .639 .761 r
.54606 .45194 m .5395 .44498 L p .57315 .44187 L F P
0 g
s
.726 .639 .761 r
.59164 .44015 m .54606 .45194 L .57315 .44187 L F
.731 .66 .78 r
.58806 .43632 m .58584 .43394 L p .59653 .43317 L F P
0 g
s
.731 .66 .78 r
.62796 .43089 m .58806 .43632 L .59653 .43317 L F
.63872 .43011 m .59456 .44331 L .62796 .43089 L F
0 .043 .562 r
.59164 .44015 m .59079 .44056 L p .59549 .44625 L F P
0 g
s
0 .043 .562 r
.59972 .44891 m .59164 .44015 L p .59549 .44625 L F P
0 g
s
0 .043 .562 r
.60512 .45492 m .59972 .44891 L p .59549 .44625 L F P
0 g
s
0 .043 .562 r
.60743 .45773 m .60512 .45492 L p .59549 .44625 L F P
0 g
s
0 .043 .562 r
.60649 .45712 m .60743 .45773 L p .59549 .44625 L F P
0 g
s
0 .043 .562 r
.59549 .44625 m .60239 .45319 L .60649 .45712 L p F P
0 g
s
.638 .406 .55 r
.60239 .45319 m .56088 .46863 L .55406 .46166 L p F P
0 g
s
.638 .406 .55 r
.55406 .46166 m .59549 .44625 L .60239 .45319 L p F P
0 g
s
.638 .406 .55 r
.56088 .46863 m .60239 .45319 L .59549 .44625 L p F P
0 g
s
.638 .406 .55 r
.59549 .44625 m .55406 .46166 L .56088 .46863 L p F P
0 g
s
.737 .685 .801 r
.55781 .4645 m .59972 .44891 L .59456 .44331 L p F P
0 g
s
.737 .685 .801 r
.59456 .44331 m .59164 .44015 L p .57943 .44894 L F P
0 g
s
.737 .685 .801 r
.55781 .4645 m .59456 .44331 L .57943 .44894 L F
.59164 .44015 m .54966 .45577 L .55261 .45892 L p F P
0 g
s
.737 .685 .801 r
.55261 .45892 m .55781 .4645 L p .57943 .44894 L F P
0 g
s
.737 .685 .801 r
.57943 .44894 m .59164 .44015 L .55261 .45892 L F
.731 .66 .78 r
.59456 .44331 m .59678 .44571 L p .60311 .44013 L F P
0 g
s
.731 .66 .78 r
.60311 .44013 m .62157 .42385 L .59456 .44331 L F
.62157 .42385 m .62786 .41831 L .58806 .43632 L F
.726 .639 .761 r
.54966 .45577 m .59164 .44015 L .58806 .43632 L p F P
0 g
s
.726 .639 .761 r
.58806 .43632 m .5839 .43188 L p .56552 .44471 L F P
0 g
s
.726 .639 .761 r
.54966 .45577 m .58806 .43632 L .56552 .44471 L F
.5839 .43188 m .58153 .42935 L p .57407 .43553 L F P
0 g
s
.726 .639 .761 r
.54966 .45577 m .5839 .43188 L .57407 .43553 L F
.58153 .42935 m .5395 .44498 L .54188 .44751 L p F P
0 g
s
.726 .639 .761 r
.54188 .44751 m .54966 .45577 L p .57407 .43553 L F P
0 g
s
.726 .639 .761 r
.57407 .43553 m .58153 .42935 L .54188 .44751 L F
.718 .613 .739 r
.62786 .41831 m .58584 .43394 L .5839 .43188 L p F P
0 g
s
.718 .613 .739 r
.62786 .41831 m .5839 .43188 L .61787 .41924 L F
.57568 .42316 m .57268 .41998 L p .58524 .4196 L F P
0 g
s
.718 .613 .739 r
.62786 .41831 m .57568 .42316 L .58524 .4196 L F
.715 .603 .73 r
.5395 .44498 m .58153 .42935 L .57568 .42316 L p F P
0 g
s
.715 .603 .73 r
.57568 .42316 m .57156 .41881 L p .55833 .42961 L F P
0 g
s
.715 .603 .73 r
.5395 .44498 m .57568 .42316 L .55833 .42961 L F
.57156 .41881 m .57021 .41737 L p .56653 .42068 L F P
0 g
s
.715 .603 .73 r
.5395 .44498 m .57156 .41881 L .56653 .42068 L F
.57021 .41737 m .52816 .43302 L .52951 .43445 L p F P
0 g
s
.715 .603 .73 r
.52951 .43445 m .5395 .44498 L p .56653 .42068 L F P
0 g
s
.715 .603 .73 r
.56653 .42068 m .57021 .41737 L .52951 .43445 L F
.706 .573 .703 r
.57156 .41881 m .57268 .41998 L p .57495 .41755 L F P
0 g
s
.706 .573 .703 r
.57495 .41755 m .5989 .39188 L .57156 .41881 L F
.5989 .39188 m .60085 .38979 L .55977 .40644 L F
.704 .569 .7 r
.52816 .43302 m .57021 .41737 L .55977 .40644 L p F P
0 g
s
.704 .569 .7 r
.55977 .40644 m .55871 .40533 L p .5559 .40788 L F P
0 g
s
.704 .569 .7 r
.52816 .43302 m .55977 .40644 L .5559 .40788 L F
.55871 .40533 m .55859 .4052 L p .55826 .4055 L F P
0 g
s
.704 .569 .7 r
.52816 .43302 m .55871 .40533 L .55826 .4055 L F
.55859 .4052 m .51654 .42084 L .51667 .42097 L p F P
0 g
s
.704 .569 .7 r
.51667 .42097 m .52816 .43302 L p .55826 .4055 L F P
0 g
s
.704 .569 .7 r
.55826 .4055 m .55859 .4052 L .51667 .42097 L F
.684 .512 .648 r
.50561 .40944 m .32146 .21813 L .36258 .20284 L p F P
0 g
s
.684 .512 .648 r
.36258 .20284 m .54761 .39381 L .50561 .40944 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.53025 .44277 m
.53469 .44201 L
s
.53469 .44201 m
.53493 .44197 L
s
.26456 .47116 m
.25248 .47325 L
s
.73544 .42433 m
.74752 .42247 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.72157 .4262 m
.73544 .42433 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 .019 .535 r
.51654 .42084 m .50561 .40944 L .55406 .46166 L p F P
0 g
s
0 .019 .535 r
.52816 .43302 m .51654 .42084 L p .55406 .46166 L F P
0 g
s
0 .019 .535 r
.5395 .44498 m .52816 .43302 L p .55406 .46166 L F P
0 g
s
0 .019 .535 r
.54966 .45577 m .5395 .44498 L p .55406 .46166 L F P
0 g
s
0 .019 .535 r
.55781 .4645 m .54966 .45577 L p .55406 .46166 L F P
0 g
s
.547 .227 .378 r
.56088 .46863 m .60239 .45319 L .60649 .45712 L p F P
0 g
s
.547 .227 .378 r
.60239 .45319 m .56088 .46863 L .56488 .4726 L p F P
0 g
s
.547 .227 .378 r
.60649 .45712 m .56488 .4726 L .56088 .46863 L p F P
0 g
s
0 .019 .535 r
.5633 .47047 m .55781 .4645 L p .55406 .46166 L F P
0 g
s
.547 .227 .378 r
.56488 .4726 m .60649 .45712 L .60239 .45319 L p F P
0 g
s
.014 0 0 r
.60743 .45773 m .56572 .47324 L .56488 .4726 L p F P
0 g
s
.014 0 0 r
.56488 .4726 m .60649 .45712 L .60743 .45773 L p F P
0 g
s
.014 0 0 r
.60649 .45712 m .56488 .4726 L .56572 .47324 L p F P
0 g
s
0 .019 .535 r
.56572 .47324 m .5633 .47047 L p .55406 .46166 L F P
0 g
s
0 .019 .535 r
.56488 .4726 m .56572 .47324 L p .55406 .46166 L F P
0 g
s
0 .019 .535 r
.55406 .46166 m .56088 .46863 L .56488 .4726 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.64281 .43461 m
.65037 .4339 L
s
.014 0 0 r
.56572 .47324 m .60743 .45773 L .60649 .45712 L p F P
0 g
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.722 .897 .958 r
.60512 .45492 m .5633 .47047 L .56572 .47324 L p F P
0 g
s
.722 .897 .958 r
.56572 .47324 m .60743 .45773 L .60512 .45492 L p F P
0 g
s
.722 .897 .958 r
.5633 .47047 m .60512 .45492 L .60743 .45773 L p F P
0 g
s
.722 .897 .958 r
.60743 .45773 m .56572 .47324 L .5633 .47047 L p F P
0 g
s
.41574 .4543 m
.43933 .4522 L
s
.53659 .44393 m
.53785 .44382 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.748 .758 .861 r
.59972 .44891 m .55781 .4645 L .5633 .47047 L p F P
0 g
s
.748 .758 .861 r
.5633 .47047 m .60512 .45492 L .59972 .44891 L p F P
0 g
s
.748 .758 .861 r
.60512 .45492 m .5633 .47047 L .55781 .4645 L p F P
0 g
s
.748 .758 .861 r
.55781 .4645 m .59972 .44891 L .60512 .45492 L p F P
0 g
s
.737 .685 .801 r
.54966 .45577 m .59164 .44015 L .59972 .44891 L p F P
0 g
s
.737 .685 .801 r
.59972 .44891 m .55781 .4645 L .54966 .45577 L p F P
0 g
s
.731 .66 .78 r
.59678 .44571 m .63872 .43011 L .62786 .41831 L p F P
0 g
s
.731 .66 .78 r
.58584 .43394 m .62786 .41831 L .63872 .43011 L p F P
0 g
s
.726 .639 .761 r
.5395 .44498 m .58153 .42935 L .59164 .44015 L p F P
0 g
s
.69 .53 .665 r
.55881 .40543 m .60085 .38979 L .58784 .37635 L p F P
0 g
s
.692 .533 .667 r
.54761 .39381 m .50561 .40944 L .51654 .42084 L p F P
0 g
s
.692 .533 .667 r
.51654 .42084 m .55859 .4052 L .54761 .39381 L p F P
0 g
s
.692 .533 .667 r
.50561 .40944 m .54761 .39381 L .55859 .4052 L p F P
0 g
s
.692 .533 .667 r
.55859 .4052 m .51654 .42084 L .50561 .40944 L p F P
0 g
s
.718 .613 .739 r
.58584 .43394 m .62786 .41831 L .61473 .40434 L p F P
0 g
s
.718 .613 .739 r
.57268 .41998 m .61473 .40434 L .62786 .41831 L p F P
0 g
s
.715 .603 .73 r
.58153 .42935 m .5395 .44498 L .52816 .43302 L p F P
0 g
s
.704 .569 .7 r
.57021 .41737 m .52816 .43302 L .51654 .42084 L p F P
0 g
s
.706 .573 .703 r
.57268 .41998 m .61473 .40434 L .60085 .38979 L p F P
0 g
s
.706 .573 .703 r
.55881 .40543 m .60085 .38979 L .61473 .40434 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0202dTk@200000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@2000000<0
OR=:0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0`00000607hSBP800000
``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d00000002000000H0OR=:0`0000020:alX0030000002d
Tk@0]9>d0<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d1000000607hSBP8000001P2/O:000`000000]9>d0;BC]02o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03<0;BC]0@000001P1n8dX3000000T0[7bP00<000000;BC]02dTk@0_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0bP2dTk@4000000D0OR=:0`00000=0:alX0030000002dTk@0]9>d0;d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0`00000607hSBP8000004@2/O:000`000000]9>d0;BC]02l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]08000001P1n
8dX3000001@0[7bP00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@3000000D0OR=:0`00000H
0:alX0030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P0000120;BC]0<000001P1n8dX20000
01`0[7bP00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@200000080EP0<00<000000;BC]02d
Tk@0?@2dTk@2000000H0OR=:0`00000N0:alX0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@3000000@0EP0<
0P00000k0;BC]0<000001@1n8dX3000001h0[7bP0`0000020;BC]0030000002dTk@0]9>d0;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07D0]9>d0P00000405H030<000000P2NG8800`000000]9>d0;BC]00e0;BC]0<000001P1n
8dX2000001l0[7bP0P0000060;BC]0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`000003
05H030<000001P2NG8800`000000]9>d0;BC]00b0;BC]08000001P1n8dX3000001h0[7bP0`000009
0;BC]0030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00000405H0308000002P2NG8800`00
0000]9>d0;BC]00^0;BC]0<000001@1n8dX3000001h0[7bP0`00000=0;BC]0030000002dTk@0]9>d
0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06d0]9>d0`00000305H030<000003@2NG8800`000000]9>d0;BC]00Z0;BC]0<0
00000P1n8dX010000000OR=:07hSBP1n8dX2000001l0[7bP0P00000A0;BC]0030000002dTk@0]9>d
0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06/0]9>d0P00000305H030<000004@2NG8800`000000]9>d0;BC]00V0;BC]0<0
00001P1n8dX3000001h0[7bP0`00000D0;BC]0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06T0]9>d
00@0000005H0301F00`0EP0<0`00000D09iLPP8000009@2dTk@2000000H0OR=:0`00000N0:alX0<0
0000602dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]08000005@2NG88300000080ZgZN
00<000000;BC]02dTk@07`2dTk@3000000D0OR=:0`00000O0:alX0800000702dTk@00`000000]9>d
0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01[0;BC]0030004R0000000WUb20100WUb20`0000060:]jWP030000002d
Tk@0]9>d01/0]9>d0`00000607hSBP8000007`2/O:03000001l0]9>d00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0K02dTk@00`0018P0000009iLPP0=09iLPP8000002P2[NYh00`000000]9>d0;BC]00H
0;BC]08000001P1n8dX3000001h0[7bP0`00000S0;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06d0]9>d00<000B80000002NG8802@2NG883000000d0ZgZN00<000000;BC]02dTk@0502dTk@30000
00D0OR=:0`00000O0:alX08000009P2dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<000B80000002N
G8801@2NG88300000100ZgZN00<000000;BC]02dTk@04@2dTk@3000000H0OR=:0P00000O0:alX0<0
00009P2dTk@200000080^ZO600<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@0100018P00000
09iLPP2NG883000001@0ZgZN00<000000;BC]02dTk@03P2dTk@2000000H0OR=:0`00000N0:alX0<0
00009P2dTk@3000000D0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`0018P00000
0000000H0:]jWP030000002dTk@0]9>d00X0]9>d0`00000507hSBP<000007`2/O:02000002H0]9>d
0`0000080;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000B80000002[NYh0602[
NYh00`000000]9>d0;BC]0060;BC]0<000001P1n8dX2000001l0[7bP0`00000V0;BC]0800000302j
YlH00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0030004R0000000ZgZN01P0ZgZN00<00000
0;BC]02dTk@00`2dTk@2000000H0OR=:0`00000N0:alX0<000009P2dTk@3000000l0^ZO600<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L`2dTk@00`0018P000000:]jWP0G0:]jWP80000000@0]9>d0000
0000000000001@1n8dX3000001h0[7bP0`00000V0;BC]0<000004`2jYlH00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01d0;BC]0030004R0000000ZgZN01<0ZgZN0`0000020:n3Y@030000001n8dX0OR=:
00@0OR=:0P00000O0:alX08000009`2dTk@2000001L0^ZO600<000000;BC]02dTk@0Y`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0M@2dTk@00`000000ZgZN0:]jWP0?0:]jWP<000001P2_PjD00`000000OR=:07hSBP03000001h0
[7bP0`00000V0;BC]0<000006@2jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0800000
3P2[NYh2000000X0[h>U0P00000N0:alX0<000009P2dTk@3000001d0^ZO600<000000;BC]02dTk@0
YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@2000000X0ZgZN0`00000=0:n3Y@030000002/O:00[7bP01X0[7bP0P00
000W0;BC]0800000802jYlH200000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P0000060:]jWP<000004@2_PjD0
0`000000[7bP0:alX00F0:alX0<000009P2dTk@3000001l0^ZO60`0000020;oBj0030000002dTk@0
]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d0P0000020:]jWP<000005@2_PjD00`000000[7bP0:alX00B0:al
X0<000009`2dTk@200000200^ZO60`0000040;oBj0030000002dTk@0]9>d0:@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d0`00000I0:n3Y@030000002/O:00[7bP00l0[7bP0P00000W0;BC]0<000007`2jYlH3000000P0
_m;X00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001X0[h>U00<000000:alX02/O:00
2`2/O:03000002H0]9>d0`00000O0;ZWaP<000002`2od^P200000:@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d0P00
000J0:n3Y@030000002/O:00[7bP00L0[7bP0`00000W0;BC]0800000802jYlH3000000/0_m;X0P00
002V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]08000006P2_PjD00`000000[7bP0:alX0040:alX08000009`2dTk@3
000001l0^ZO60`00000;0;oBj0<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001X0[h>U00<000000:al
X02/O:000`00000V0;BC]0<000007`2jYlH3000000030;oBj02dTk@0_m;X00P0_m;X0`00002[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]08000006P2_PjD2000002L0]9>d0P00000P0;ZWaP<000002`2od^P300000:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d0P00000J0:n3Y@030000002dTk@0]9>d0280]9>d0`00000O0;ZWaP<00000
2`2od^P300000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000004R00000006P2_PjD00`000000]9>d0;BC
]00O0;BC]08000007`2jYlH300000080_m;X00<0]9>d0;oBj02od^P01P2od^P400000;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0`00000J0:n3Y@030000002dTk@0]9>d01/0]9>d0`00000O0;ZWaP<000002`2od^P3
00000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d0`00000J0:n3Y@030000002dTk@0]9>d01L0]9>d0`00000O0;ZW
aP<000002`2od^P4000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000J0:n3Y@03
0000002dTk@0]9>d01@0]9>d0P00000O0;ZWaP<000000`2od^P00`2dTk@0_m;X0;oBj0050;oBj0@0
00000P1bh<T200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00000J0:n3Y@030000002dTk@0]9>d0100]9>d
0`00000O0;ZWaP<000000`2od^P00`2dTk@0_m;X0;oBj0050;oBj0<00000101bh<T00`000000[]9Q
0000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0240;BC]0<000006P2_PjD00`000000]9>d0;BC]00<0;BC]0<000007`2j
YlH3000000/0_m;X0`00000707;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0`00000J
0:n3Y@030000002dTk@0]9>d00T0]9>d0P00000O0;ZWaP<00000102od^P00`2dTk@0_m;X0;oBj004
0;oBj0<000002P1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0`00000J0:n3Y@030000002dTk@0]9>d
00D0]9>d0`00000N0;ZWaP@00000102od^P00`000000_m;X0;oBj0040;oBj0<00000301bh<T00`00
0000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0270;BC]0<000006P2_PjD010000000]9>d0;BC]02dTk@30000
01l0^ZO60`0000050;oBj003088YD02od^P0_m;X00<0_m;X0`00000>07;Pb@800000^02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@2000001X0[h>U00@000000;BC]000000000007`2jYlH3000000/0_m;X0`00000202jd
g@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]08000006P2_PjD00`000000
^ZO60;ZWaP0L0;ZWaP@000001@2od^P00`22:E00_m;X0;oBj0030;oBj08000001@0^]=d00`000000
L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@2000001X0[h>U00<000000;ZWaP2jYlH0
6@2jYlH3000000H0_m;X00<0;[CM0;oBj02od^P00P2od^P3000000L0;[CM00<0000007;Pb@1bh<T0
1P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000J0:n3Y@030000002jYlH0^ZO601D0^ZO60`00
000;0;oBj0<000002P0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@2
000001X0[h>U00<000000;ZWaP2jYlH04@2jYlH4000000H0_m;X00<0PRU@0;oBj02od^P00P2od^P2
000000d0;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]08000006P2_PjD0
0`000000^ZO60;ZWaP0>0;ZWaP<000001`2od^P01022:E00_m;X0;oBj02od^P3000000l0;[CM00@0
000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@2000001X0[h>U00<000000;ZWaP2jYlH02P2j
YlH3000000P0_m;X00<0PRU@0;oBj02od^P05`0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000006P2_PjD0
0`000000^ZO60;ZWaP060;ZWaP@000001`2od^P01022:E00_m;X0;oBj02od^P2000000/0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@2000001X0[h>U00<000000;ZWaP2jYlH00`2jYlH3
000000P0_m;X00<0PRU@0;oBj02od^P00`00000=0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d0P00000J0:n3Y@030000002jYlH00000008000002@2od^P00`22:E00_m;X000000020000
0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@2000001X0[h>U0P0000080;oBj080
PRU@00<0_m;X0000000000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0800000
6P2_PjD00`000000_m;X0;oBj0040;oBj003088YD02od^P00000008000005@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02D0;BC]08000006P2_PjD01@000000_m;X0;oBj02od^P0PRU@00<00000
602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]08000006P2_PjD010000000PRU@0000
0000000K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d0P00000J0:n3Y@030000002d
Tk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@3000001X0[h>U00<00000
0;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0<000006P2_PjD00`00
0000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0`00000J0:n3Y@03
0000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@3000001X0[h>U
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0<000006P2_
PjD00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0`00000J
0:n3Y@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@30000
01X0[h>U00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0<0
00006P2_PjD00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d
00<000000004R00000006P2_PjD00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09l0]9>d00<000000004R00000006P2_PjD00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:00]9>d00<000000004R00000006P2_PjD00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000004R00000006P2_PjD00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000004R000
00006P2_PjD00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
00<000000004R00000006P2_PjD00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d00<000000004R00000006P2_PjD00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000K0:n3Y@030000002dTk@0]9>d00/0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@2000001/0[h>U00<000000;BC]02dTk@02P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]08000006`2_PjD00`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d0P00000K0:n3Y@030000002dTk@0]9>d00P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@2000001/0[h>U00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000006`2_PjD00`000000]9>d0;BC]006
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000K0:n3Y@030000002dTk@0]9>d
00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001/0[h>U00<000000;BC]02d
Tk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000006`2_PjD00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0P00000K0:n3Y@030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@2000001/0[h>U00D00000
0;BC]02dTk@0]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]08000006`2_PjD010000000]9>d0;BC]000
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02a0;BC]08000006`2_PjD00`000000]9>d0000003B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]08000006`2_PjD200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000K0:n3Y@030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d0P00000K0:n3Y@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00
000J0:n3Y@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d0P00000J0:n3Y@030000002dTk@0
]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000004R00000006P2_PjD00`000000]9>d0;BC]03=0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02g0;BC]0030000000018P0000001X0[h>U00<000000;BC]02dTk@0c02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^02dTk@00`00000000B80000000J0:n3Y@030000002dTk@0]9>d01L0]9>d0P00002b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02i0;BC]0030000000018P0000001X0[h>U00<000000;BC]02dTk@0502dTk@200000080FP0A0P00
002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02j0;BC]0030000000018P0000001X0[h>U00<000000;BC]02dTk@0402dTk@3
00000080FP0A0P00000209eJP0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000004
R00000006P2_PjD00`000000]9>d0;BC]00=0;BC]08000000P1J0143000000@0WEZ000<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_02dTk@00`00000000B80000000J0:n3Y@030000002dTk@0]9>d00T0
]9>d0`00000205X04@800000202MFX000`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000
000018P0000001X0[h>U00<000000;BC]02dTk@01P2dTk@200000080FP0A0`00000:09eJP0800000
[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0_P2dTk@00`00000000B80000000J0:n3Y@030000002dTk@0]9>d0080]9>d0`00
000205X04@8000002P2MFX0300000080ZWRL00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@0
0`00000000B80000000J0:n3Y@040000002dTk@0000000000080FP0A0`00000909eJP0<000001P2Z
N9`00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000000018P0000001X0[h>U00<00000
05X04@1J01400P00000:09eJP08000002P2ZN9`00`000000]9>d0;BC]02X0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC
]0030000000018P0000001X0[h>U00<0000009eJP02MFX00202MFX03000000d0ZWRL00<000000;BC
]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`00000000B80000000J0:n3Y@030000002MFX00WEZ000@0
WEZ00`00000@0:YhW0800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000001/0[h>U00<0000009eJP02MFX00
0`00000@0:YhW0<000000P2`QjX00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]08000006`2_
PjD00`000000ZWRL0:YhW00?0:YhW0<000001P2`QjX00`000000]9>d0;BC]02T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]08000006`2_PjD00`000000ZWRL0:YhW00<0:YhW08000002P2`QjX00`000000]9>d0;BC]02S
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]08000006`2_PjD00`000000ZWRL0:YhW0080:YhW0<000003@2`QjX00`00
0000]9>d0;BC]02R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0370;BC]08000006`2_PjD00`000000ZWRL0:YhW0040:YhW0<0
00004@2`QjX00`000000]9>d0;BC]02Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000006`2_PjD00`000000ZWRL
0:YhW003000001@0/8NZ0P00002R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0390;BC]08000006`2_PjD00`000000/8NZ0;27
ZP0D0;27ZP8000000P2dT[<00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]08000006P2_PjD2
00000180/8NZ0`0000050;BB/`030000002dTk@0]9>d09h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d0P00000G0:n3
Y@8000000P2aR:X00`000000/8NZ0;27ZP0=0;27ZP8000002@2dT[<00`000000]9>d0;BC]02M0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03<0;BC]08000004`2_PjD3000000D0/HRZ00<000000;27ZP2`QjX02@2`QjX3000000`0
]9:c00<000000;BC]02dTk@0W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@200000100[h>U0P0000080;68ZP800000
202`QjX200000100]9:c00<000000;BC]02dTk@0V`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@2000000`0[h>U0`00
000;0;68ZP800000102`QjX3000001<0]9:c00<000000;BC]02dTk@0VP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2
000000T0[h>U0P00000?0;68ZP80000000<0/8NZ0000000000005`2dT[<00`000000]9>d0;BC]02I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]08000001@2_PjD300000140/HRZ0`00000F0;BB/`8000000P2gW;d00`00
0000]9>d0;BC]02H0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0<000000P2_PjD200000140/HRZ0`0000030;BA/`03
0000002dT[<0]9:c0100]9:c0`0000050;NL_@030000002dTk@0]9>d09L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00@000000;BC]000000000004@2aR:X3000000L0]96c00<000000;BB/`2dT[<03@2dT[<2000000T0
]ibm00<000000;BC]02dTk@0UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]002000000h0/HRZ
0P00000;0;BA/`030000002dT[<0]9:c00T0]9:c0`00000;0;NL_@030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0060000002d
Tk@0]9>d0;BC]00018P000002P2aR:X3000000h0]96c00<000000;BB/`2dT[<01P2dT[<2000000l0
]ibm00<000000;BC]02dTk@01@2dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0080]9>d00<000B80000002aR:X01@2aR:X300000140]96c0P0000040;BB/`<00000
4P2gW;d00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00@000B80000002aR:X0/HRZ0`00000B0;BA/`800000
00@0]iZj0;BB/`2dT[<0]9:c0P00000F0;NL_@030000002dTk@0]9>d00800000?02dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`0018P00000
0;BA/`0B0;BA/`<00000102gV[X2000001@0]ibm0`0000020;^Xa`800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030004R000
0000]96c00h0]96c0`0000080;NJ^P030000002gW;d0]ibm00l0]ibm0`0000060;^Xa`030000002d
Tk@0]9>d03<0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]006
0;BC]0800000302dTK<2000000`0]iZj00<000000;NL_@2gW;d0302gW;d2000000T0^jS700<00000
0;BC]02dTk@0;02dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00H0]9>d0P0000090;BA/`<000003`2gV[X00`000000]ibm0;NL_@080;NL_@<00000302kZ<L00`00
0000]9>d0;BC]00T0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d0P0000050;BA/`<000004P2gV[X2000000H0]ibm0`00000@0;^Xa`03
0000002dTk@0]9>d01<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@200000080]96c0P00000C0;NJ^P8000000P2iXl800`000000]ibm
0;NL_@03000001@0^jS700<000000;BC]02dTk@02@2dTk@9000002<0]9>d00<000000;BC]02dTk@0
EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0<000004P2gV[X3000000D0^J?20P00
000C0;^Xa`<000000P2l/<h010000000]9>d0;BC]02dTk@7000002X0]9>d0P00001I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00X0]9>d0P00000@0;NJ^P8000002@2iXl800`000000^jS70;^X
a`0>0;^Xa`<000001P2l/<h300000300]9>d00<000000;BC]02dTk@0F@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00;0;BC]0800000302gV[X3000000`0^J?200<000000;^Xa`2kZ<L02`2kZ<L2
000000X0_;3>00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00`0]9>d0P0000090;NJ^P800000402iXl800`000000^jS70;^Xa`070;^X
a`<000003@2l/<h00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@03@2dTk@2000000D0]iZj0`00000?0;VS`P8000000P2l[ld00`000000
^jS70;^Xa`030;^Xa`<000004@2l/<h00`000000]9>d0;BC]00Y0;BC]0800000GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]0L000000P2gV[X2000000l0^J?20`0000050;b_c@030000
002kZ<L00000008000005@2l/<h00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d05h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d3@0000050;BC]0<000003`2iXl82000000P0_:o=0P00000H0;b`cP030000002d
Tk@0]9>d02H0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@B000000`0]9>d0P00000<
0;VS`P<000002`2l[ld00`000000_;3>0;b`cP0G0;b`cP030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0H02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@B000000D0]9>d00<000000;BC]02dTk@04@2dTk@20000
00T0^J?20P00000>0;b_c@8000006@2l/<h00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@00`000000]9>d0;BC]00B0;BC]080
00001@2iXl83000000d0_:o=0`0000020;o2g0030000002l/<h0_;3>01L0_;3>00<000000;BC]02d
Tk@0802dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@600000100]9>d
00<000000;BC]02dTk@04`2dTk@200000080^J?20P00000=0;b_c@<000001P2o`]`00`000000_;3>
0;b`cP0G0;b`cP030000002dTk@0]9>d01d0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2d
Tk@6000001H0]9>d00<000000;BC]02dTk@0502dTk@2000000h0_:o=0P0000060;o2g080000000<0
^>Ge0000000000006@2l/<h00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d06D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`000000]9>d0;BC]00E0;BC]08000002P2l[ld3
000000D0_l;L0`0000030;SUm@<000006@2l/<h00`000000]9>d0;BC]00I0;BC]0030000002dTk@0
]9>d06H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d2P00000L0;BC]0D000008@2dTk@00`000000]9>d0;BC]00F0;BC
]08000001P2l[ld3000000H0_l;L0P0000030;SUm@<0000000<0]9>d0000000000006P2l/<h00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC]0@0
00009P2dTk@00`000000]9>d0;BC]00G0;BC]08000000P2l[ld3000000H0_l;L0`0000020;SUm@<0
00001@2dTk@2000001X0_;3>00<000000;BC]02dTk@0502dTk@2000006X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
2@00000W0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00H0;BC]0<000001`2o`]`2000000<0^>Ge
0P0000090;BC]08000006P2l/<h00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d06X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]00I0;BC]0800000102o
`]`300000080^>Ge0`00000<0;BC]08000006P2l/<h00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00J
0;BC]0030000002o`]`0_l;L008000000P2hiOD300000100]9>d0P00000J0;b`cP030000002dTk@0
]9>d00h0]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC
]0030000002dTk@0]9>d01/0]9>d0P000000102hiOD0000000000000000D0;BC]08000006P2l/<h0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g0;BC
]0800000>P2dTk@00`000000]9>d0;BC]00L0;BC]0800000602dTk@2000001T0_;3>00<000000;BC
]02dTk@02P2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000
]9>d0;BC]00g0;BC]08000006@2l/<h00`000000]9>d0;BC]0070;BC]0800000LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d03P0]9>d0P00000I0;b`cP030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P00
00100;BC]0030000002dTk@0]9>d03T0]9>d0P00000I0;b`cP030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]00j0;BC]08000006@2l/<h00`000000]9>d0;BC]002000007H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d
03/0]9>d0P00000I0;b`cP800000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?02dTk@2000001T0_;3>00<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d
00<000000;BC]02dTk@0?@2dTk@00`000000_;3>0;b`cP0H0;b`cP030000002dTk@0]9>d07D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0?@2d
Tk@2000001X0_;3>00<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P000010
0;BC]0030000002dTk@0]9>d03h0]9>d0P00000J0;b`cP030000002dTk@0]9>d07<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0580]9>d1000000j0;BC]0800000?P2dTk@00`000000]9>d0;BC]00o0;BC]08000006P2l/<h00`00
0000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02d
Tk@0@02dTk@2000001X0_;3>00<000000;BC]02dTk@0L@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d
0`00000i0;BC]0030000002dTk@0]9>d0440]9>d0P00000J0;b`cP030000002dTk@0]9>d0700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool000006`00
000I0;b`cW@000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0130;BC]08000006@2l/<h0
0`000000]9>d0;BC]01_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC
]02dTk@0A02dTk@2000001T0_;3>00<000000;BC]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0
]9>d1000000Z0;BC]0030000002dTk@0]9>d04D0]9>d0P00000I0;b`cP030000002dTk@0]9>d06d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]0160;BC]0800000
6@2l/<h00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<0
00000;BC]02dTk@0A`2dTk@2000001T0_;3>00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:
000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d04H0]9>d00@000000;BC]000000000006@2l
/<h00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<00000
0;BC]02dTk@0A@2dTk@01@000000]9>d0;BC]02dTk@0000001X0_;3>00<000000;BC]02dTk@0J@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@00`2dTk@00`000000_;3>0;b`cP0H0;b`cP030000002dTk@0]9>d06P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@01@2dTk@00`00
0000_;3>0;b`cP0H0;b`cP030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d300000140;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;b`cP2l/<h0602l/<h00`000000]9>d0;BC]01V0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0/00000>02dTk@2000000/0]9>d00<000000;b`cP2l/<h0602l/<h00`000000]9>d
0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]0030000002d
Tk@0]9>d00`0]9>d00<000000;b`cP2l/<h0602l/<h00`000000]9>d0;BC]01T0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]00>
0;BC]0030000002l/<h0_;3>01L0_;3>00<000000;BC]02dTk@0I02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00000B0;BC]0030000002l/<h0_;3>
01L0_;3>00<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D0
00003`2dTk@;000000L0]9>d0P00000E0;BC]0030000002l/<h0_;3>01L0_;3>00<000000;BC]02d
Tk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000001D0]9>d
00<000000;b`cP2l/<h05`2l/<h00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00000<0;BC]08000006@2l
/<h00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d1000000?
0;BC]08000003P2dTk@?000001T0_;3>00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00K0;BC]0<000006@2l/<h00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d100000050;BC]003
0000002dTk@0]9>d01h0]9>d00<000000;b`cP2l/<h0602l/<h00`000000]9>d0;BC]01M0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000R0;BC]0030000002l/<h0_;3>01P0_;3>
00<000000;BC]02dTk@0G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b0;BC]0D00000802d
Tk@00`000000_;3>0;b`cP0H0;b`cP030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0<@2dTk@00`000000]9>d0;BC]0030;BC]08000007`2dTk@00`000000_;3>0;b`cP0H
0;b`cP030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@20000
00P0]9>d0`00000M0;BC]0030000002l/<h0_;3>01P0_;3>1000001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d02h0]9>d00<000000;BC]02dTk@02`2dTk@2000001`0]9>d00<000000;b`cP2l
/<h0602l/<h00`000000]9>d0;BC]004000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d01X0]9>d00<000000;b`cP2l/<h0
5`2l/<h00`000000]9>d0;BC]0040;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000K0;BC]0030000002l/<h0_;3>01L0_;3>00<0
00000;BC]02dTk@01P2dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:P2dTk@2
000001@0]9>d00<000000;BC]02dTk@06P2dTk@00`000000_;3>0;b`cP0G0;b`cP030000002dTk@0
]9>d00L0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]00I0;BC]08000006@2l/<h00`000000]9>d0;BC]0070;BC
]0<00000B`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d03<0
]9>d0P00000I0;b`cP030000002dTk@0]9>d00@0]9>d0`00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0=@2dTk@2000001T0_;3>00<000000;BC]0000000
0`00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000i0;BC]0800000602l
/<h3000005<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00j
0;BC]0030000002l/<h0_;3>01<0_;3>0`0000020;jie@030000002dTk@0]9>d0540]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]00l0;BC]0030000002l/<h0_;3>
00l0_;3>0`0000020;jie@8000000P2nf>d00`000000]9>d0;BC]01@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0?P2dTk@00`000000_;3>0;b`cP0<0;b`cP80
00000`2n^MD200000080_]S]00<000000;BC]02dTk@0DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Q0;BC]0030000002dTk@0]9>d0400]9>d00<000000;b`cP2l/<h0202l/<h300000080_[WE
0`0000000`2nf>d000000;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0@P2dTk@00`000000_;3>0;b`cP040;b`cP<000000`2n^MD2000000030;kHk@00
0000^j_900800000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000AP2dTk@0
0`000000_;3>0;b`cP03000000<0_[WE1@0000040;^[b@800000EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04L0]9>d0P0000040;jie@@000000`2kZlT00`00
0000^j_90;^[b@020;^[b@800000;02dTk@2000002L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@06`2dTk@2000004P0]9>d100000020;jie@<0000000<0]9>d000000000000102kZlT00`000000
^j_90;^[b@020;^[b@800000:02dTk@3000002T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6@2dTk@2000004P0]9>d0P0000040;BC]08000001@2dTk@2000000@0^j_900<000000;^[b@2kZlT0
0P2kZlT00`000000]9>d0;BC]00S0;BC]0<00000;02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00H0;BC]0030000002dTk@0]9>d04H0]9>d0P00000>0;BC]0800000102kZlT00`000000^j_90;^[
b@020;^[b@030000002dTk@0]9>d01l0]9>d0`00000_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@300000140]9>d0P0000040;^[b@030000002kZlT0
^j_90080^j_900<000000;BC]02dTk@06`2dTk@300000380]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]08000005@2dTk@00`003I4000000;^[b@030;^[
b@030000002kZlT0^j_90080^j_900<000000;BC]02dTk@05`2dTk@3000003D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0110;BC]0<00000602dTk@00`003I40
00000;^[b@070;^[b@8000004P2dTk@6000003P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
502dTk@00`000000]9>d0;BC]0100;BC]0800000702dTk@00`003I4000000;^[b@070;^[b@800000
3P2dTk@3000000060:M`U000000000000000002WL9@00000>02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00B0;BC]0800000@02dTk@3000001l0]9>d00<000fA0000002kZlT01`2kZlT2000000X0
]9>d0`0000020:M`U08000000P2kZlT2000000030;^[b@000000]9>d03H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]08000008`2dTk@00`000000^j_9
0;^[b@070;^[b@8000001@2dTk@400000080Yg2D0`0000020;^[b@80000000D0^j_90000002kZlT0
^j_90000000f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0
?@2dTk@2000002H0]9>d00<000000;^[b@2kZlT01`2kZlT2000000060;BC]000000000000000002W
L9@0^j_90P2WL9@2000000D0^j_90P0000020;^[b@040000002kZlT0^j_9000003D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00k0;BC]0<00000:02dTk@00`00
3I4000000;^[b@080;^[b@800000102WL9@3000000@0^j_90`0000020;BC]0040000002kZlT0^j_9
00000080^j_900<000000;BC]02dTk@0<P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC
]0800000?02dTk@2000002d0]9>d00<000000;^[b@2kZlT01`2kZlT00`000000Yg2D0:M`U0020000
00D0^j_90P0000060;BC]0060000002kZlT0^j_90000002kZlT00000=02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00000`0;BC]0030000002kZlT0
^j_900L0^j_900<000000;^[b@2kZlT00`2kZlT3000000T0]9>d00H000000;^[b@2kZlT000000;^[
b@00000c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02d
Tk@2000003<0]9>d0P0000090;^[b@030000002kZlT00000008000003@2dTk@01P000000^j_90;^[
b@000000^j_900000380]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d
0;BC]00g0;BC]0800000<`2dTk@01@000000Yg2D0:M`U02WL9@0000000P0^j_90P00000A0;BC]006
0000002kZlT0^j_90000002kZlT00000<@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC
]0800000=`2dTk@300000380]9>d0P0000040:M`U0<000000`2kZlT4000001@0]9>d00<000000;^[
b@2kZlT00P2kZlT00`000000]9>d0;BC]00^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0
]9>d00<000000;BC]02dTk@0=@2dTk@200000380]9>d0`0000030:M`U0<000000P2kZlT8000001D0
]9>d00@000000;^[b@0000000000<@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d03<0]9>d0`00000b0;BC]08000000`2WL9@300000080^j_900<0Yg2D0;^[b@2k
ZlT00`0000030;BC]0<000005@2dTk@00`000000]9>d0;BC]00a0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@200000380]9>d0`0000020:M`U0<00000
1@2kZlT3000000L0]9>d0P0000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<0
00000;BC]02dTk@0<02dTk@300000380]9>d0P0000020:M`U0<000001@2kZlT3000000X0]9>d00<0
00000;^[b@000000B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0
]9>d02l0]9>d0P00000d0;BC]0D00000102kZlT4000000h0]9>d00<000000;^[b@000000A`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00000g0;BC]0030000002WL9@0
000000D000004`2dTk@00`000000^j_9000000160;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d
000002d0]9>d0P00000m0;BC]0@0000000<0^j_90000002dTk@0502dTk@00`000000^j_900000015
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`0000100;BC]0060000002kZlT0^j_9
0000002kZlT000005@2dTk@00`000000]9>d0;BC]0140;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0800000:P2dTk@2
000004@0]9>d00H000000;^[b@2kZlT000000;^[b@00001K0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@3000004H0]9>d0P0000001@2kZlT000000;^[b@2kZlT0000005X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<0
00000;BC]00000009P2dTk@2000004X0]9>d0P000000102kZlT000000;^[b@00001J0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000C@2dTk@01P000000^j_90;^[
b@000000^j_9000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000D02dTk@01P000000^j_90;^[b@000000^j_9000005P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000E02dTk@01P000000
^j_90;^[b@000000^j_9000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d
01X0]9>d0`00001G0;BC]0040000002kZlT0^j_90;^[b@800000EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00001K0;BC]0<00000F02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00002m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@03P2dTk@300000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`0000340;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00P2dTk@300000</0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000<h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@0
4P2dTk@300000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0
]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d
0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`00
0000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo
00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?oo
o`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0
oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool10000
0040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo
0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool0
0000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0
oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h000
00010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv358.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .1 .635 r
.55114 .17427 m .57203 .19806 L p .59001 .21388 L F P
0 g
s
0 .1 .635 r
.53434 .15405 m .55114 .17427 L p .59001 .21388 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55856 .18564 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57032 .207 L p .56645 .19997 L F P
0 g
s
0 0 .465 r
.55856 .18564 m .57025 .20729 L .56645 .19997 L F
.707 .577 .707 r
.57203 .19806 m .56645 .19997 L p .56605 .19921 L F P
0 g
s
.676 .49 .626 r
.57203 .19806 m .58918 .2165 L p .57704 .2192 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56605 .19921 m .55683 .18148 L .57203 .19806 L F
.55591 .17969 m .5579 .18196 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.5579 .18196 m .57203 .19806 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55678 .18181 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55678 .18181 m .55683 .18148 L p .54534 .17626 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55678 .18181 L .54534 .17626 L F
.728 .653 .775 r
.55114 .17427 m .54534 .17626 L p .54427 .17574 L F P
0 g
s
.707 .577 .707 r
.55114 .17427 m .55591 .17969 L p .55411 .18024 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.53434 .15405 m .55114 .17427 L p .54427 .17574 L F P
0 g
s
0 .455 .835 r
.52459 .16619 m .52171 .16553 L .5255 .16725 L F
.52175 .16482 m .52171 .16553 L p .52459 .16619 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.51396 .16104 m .53434 .15405 L p .53938 .16505 L F P
0 g
s
.728 .653 .775 r
.52175 .16482 m .53938 .16505 L .54427 .17574 L F
.51396 .16104 m .53938 .16505 L .52175 .16482 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52171 .16558 L p .48055 .16428 L F P
0 g
s
.238 .738 .904 r
.52171 .16558 m .52175 .16482 L p .50362 .16458 L F P
0 g
s
.238 .738 .904 r
.48055 .16428 m .52171 .16558 L .50362 .16458 L F
.741 .812 .908 r
.53434 .15405 m .50362 .16458 L p .49838 .16429 L F P
0 g
s
.707 .577 .707 r
.55411 .18024 m .55591 .17969 L .55683 .18148 L F
.54534 .17626 m .55114 .17427 L p .55411 .18024 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53101 .16931 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54534 .17626 L .53101 .16931 L F
.54534 .17626 m .55683 .18148 L .53101 .16931 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47844 .1632 L F P
0 g
s
.741 .812 .908 r
.47814 .16318 m .52799 .14505 L .49838 .16429 L F
.47554 .16304 m .48611 .15941 L p .47814 .16318 L F P
0 g
s
.741 .812 .908 r
.48611 .15941 m .52799 .14505 L p .47814 .16318 L F P
0 g
s
.502 .908 .835 r
.44402 .1793 m .44503 .17946 L .47814 .16318 L F
.47954 .18477 m .47821 .16425 L p .44503 .17946 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16318 L p .44503 .17946 L F P
0 g
s
.238 .738 .904 r
.47814 .16318 m .47954 .18477 L p .47844 .1632 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.741 .812 .908 r
.36264 .20192 m .47554 .16304 L .47814 .16318 L F
.36254 .2018 m .47554 .16304 L p .36264 .20192 L F P
0 g
s
0 .004 .534 r
.36082 .20167 m .38226 .22637 L p .37963 .22282 L F P
0 g
s
.741 .812 .908 r
.36333 .20277 m .44538 .17417 L .44146 .18051 L F
.36264 .20192 m .44538 .17417 L .36333 .20277 L F
.728 .653 .775 r
.37157 .21277 m .39983 .20018 L .37307 .21245 L F
0 .004 .534 r
.37606 .21799 m .36964 .21054 L .37963 .22282 L F
.36964 .21054 m .36082 .20167 L .37963 .22282 L F
.36254 .2018 m .36161 .2012 L .36964 .21054 L F
.36161 .2012 m .36082 .20167 L .36964 .21054 L F
.741 .812 .908 r
.44538 .17417 m .47814 .16318 L .44287 .17984 L F
.44538 .17417 m .44287 .17984 L .44146 .18051 L F
.76 .881 .465 r
.44644 .19981 m .44297 .1804 L p .4321 .20422 L F P
0 g
s
.76 .881 .465 r
.44297 .1804 m .44287 .17984 L p .43997 .18641 L F P
0 g
s
.76 .881 .465 r
.4321 .20422 m .44297 .1804 L .43997 .18641 L F
.728 .653 .775 r
.37157 .21277 m .43343 .19951 L .38684 .23052 L F
.42778 .20327 m .42447 .21743 L .38684 .23052 L F
.43343 .19951 m .42968 .207 L .42778 .20327 L F
.42968 .207 m .42447 .21743 L .42778 .20327 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44144 .23009 L F P
0 g
s
0 0 .38 r
.44144 .23009 m .42975 .20729 L .43355 .2146 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.676 .49 .626 r
.56645 .19997 m .57203 .19806 L p .57296 .20199 L F P
0 g
s
.676 .49 .626 r
.57032 .207 m .57296 .20199 L .57704 .2192 L F
.56645 .19997 m .57296 .20199 L .57032 .207 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56912 .20928 L F P
0 g
s
0 0 .465 r
.57015 .20669 m .57077 .20511 L p .55856 .18564 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44151 .23015 L F P
0 g
s
.707 .577 .707 r
.43833 .22379 m .56605 .19921 L .45424 .23812 L F
0 .411 .788 r
.44644 .24845 m .44322 .23337 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44322 .23337 m .44317 .2331 L p .45466 .23832 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44322 .23337 L .45466 .23832 L F
.676 .49 .626 r
.45888 .24014 m .56645 .19997 L .57032 .207 L F
.45797 .23975 m .56645 .19997 L .45888 .24014 L F
.707 .577 .707 r
.43833 .22379 m .45424 .23812 L .44317 .2331 L F
.676 .49 .626 r
.45466 .23832 m .56645 .19997 L p .45797 .23975 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45466 .23832 L .46899 .24451 L F
.676 .49 .626 r
.46706 .24368 m .57032 .207 L .56213 .22252 L F
0 0 .38 r
.44322 .23337 m .44644 .24845 L p .44151 .23015 L F P
0 g
s
0 0 .38 r
.44144 .23009 m .43355 .2146 L .43887 .22484 L F
.44172 .23031 m .44322 .23337 L .44151 .23015 L F
.44317 .2331 m .44322 .23337 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43833 .22379 m .55411 .18024 L .56605 .19921 L F
.43467 .21676 m .55411 .18024 L .43833 .22379 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44402 .1793 L F P
0 g
s
.502 .908 .835 r
.44287 .17984 m .44644 .19981 L p .44402 .1793 L F P
0 g
s
.741 .812 .908 r
.52799 .14505 m .53434 .15405 L p .49838 .16429 L F P
0 g
s
.728 .653 .775 r
.50362 .16458 m .51396 .16104 L p .52175 .16482 L F P
0 g
s
.238 .738 .904 r
.52175 .16482 m .52187 .16304 L p .48055 .16428 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48055 .16428 L F P
0 g
s
.741 .812 .908 r
.44274 .18015 m .47814 .16318 L .49838 .16429 L F
.44146 .18051 m .44287 .17984 L .44274 .18015 L F
.44287 .17984 m .47814 .16318 L .44274 .18015 L F
.76 .881 .465 r
.43088 .2046 m .4321 .20422 L .43784 .19068 L F
.4321 .20422 m .43997 .18641 L .43784 .19068 L F
.728 .653 .775 r
.43343 .19951 m .50362 .16458 L .54427 .17574 L F
.37307 .21245 m .43905 .18826 L .43343 .19951 L F
.43905 .18826 m .50362 .16458 L .43343 .19951 L F
.39983 .20018 m .50362 .16458 L p .37307 .21245 L F P
0 g
s
.721 .624 .749 r
.31999 .21567 m .36082 .20167 L .38226 .22637 L p F P
0 g
s
.721 .624 .749 r
.34151 .24035 m .38226 .22637 L .36082 .20167 L p F P
0 g
s
.721 .624 .749 r
.36082 .20167 m .31999 .21567 L .34151 .24035 L p F P
0 g
s
.741 .812 .908 r
.34906 .2176 m .34186 .20889 L p .49838 .16429 L F P
0 g
s
.741 .812 .908 r
.50362 .16458 m .34906 .2176 L p .49838 .16429 L F P
0 g
s
.76 .881 .465 r
.44287 .17984 m .44274 .17911 L p .43784 .19068 L F P
0 g
s
.76 .881 .465 r
.43997 .18641 m .44287 .17984 L .43784 .19068 L F
.44274 .17911 m .42923 .20511 L p .43088 .2046 L F P
0 g
s
.76 .881 .465 r
.43088 .2046 m .43784 .19068 L .44274 .17911 L F
.728 .653 .775 r
.43343 .19951 m .54427 .17574 L .43341 .21432 L F
0 0 .38 r
.42975 .20729 m .42968 .207 L p .43355 .2146 L F P
0 g
s
.728 .653 .775 r
.42968 .207 m .43341 .21432 L .42447 .21743 L F
.43343 .19951 m .43341 .21432 L .42968 .207 L F
.707 .577 .707 r
.38744 .2312 m .54534 .17626 L .55411 .18024 L F
.38691 .2306 m .54534 .17626 L p .38744 .2312 L F P
0 g
s
.728 .653 .775 r
.54534 .17626 m .38691 .2306 L p .54427 .17574 L F P
0 g
s
0 .004 .534 r
.39601 .24117 m .37963 .22282 L .4053 .25267 L F
.39116 .23554 m .37963 .22282 L .39601 .24117 L F
.728 .653 .775 r
.54427 .17574 m .38691 .2306 L .38684 .23052 L F
.707 .577 .707 r
.38923 .23324 m .43833 .22379 L .40349 .24948 L F
0 .004 .534 r
.37723 .21957 m .37963 .22282 L .39388 .23854 L F
.38586 .23049 m .4053 .25267 L p .37963 .22282 L F P
0 g
s
.709 .585 .714 r
.34151 .24035 m .38226 .22637 L .4053 .25267 L p F P
0 g
s
.709 .585 .714 r
.36457 .26664 m .4053 .25267 L .38226 .22637 L p F P
0 g
s
.709 .585 .714 r
.38226 .22637 m .34151 .24035 L .36457 .26664 L p F P
0 g
s
.707 .577 .707 r
.38923 .23324 m .42296 .22034 L .41926 .22746 L F
.36638 .23764 m .38744 .2312 L .38923 .23324 L F
.38744 .2312 m .42296 .22034 L .38923 .23324 L F
0 .004 .534 r
.42736 .27758 m .44592 .29829 L p .4345 .28479 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44144 .23009 L .43887 .22484 L F
.707 .577 .707 r
.43833 .22379 m .44708 .24062 L .40773 .25431 L F
.43833 .22379 m .40773 .25431 L .40349 .24948 L F
.676 .49 .626 r
.40965 .25645 m .45888 .24014 L .46706 .24368 L F
.40846 .25513 m .45888 .24014 L .40965 .25645 L F
.40846 .25513 m .44721 .24087 L .44846 .24324 L F
0 .004 .534 r
.4053 .25267 m .42736 .27758 L p .4124 .25963 L F P
0 g
s
0 .004 .534 r
.41073 .25773 m .4053 .25267 L .4124 .25963 L F
.3966 .2419 m .4053 .25267 L .41073 .25773 L F
.4078 .25439 m .41073 .25773 L .41111 .25808 L F
.3966 .2419 m .41073 .25773 L .4078 .25439 L F
.707 .577 .707 r
.56645 .19997 m .4078 .25439 L p .56605 .19921 L F P
0 g
s
0 .004 .534 r
.39388 .23854 m .3966 .2419 L .4078 .25439 L F
.696 .544 .677 r
.36457 .26664 m .4053 .25267 L .42736 .27758 L p F P
0 g
s
.696 .544 .677 r
.38657 .29158 m .42736 .27758 L .4053 .25267 L p F P
0 g
s
.696 .544 .677 r
.4053 .25267 m .36457 .26664 L .38657 .29158 L p F P
0 g
s
.707 .577 .707 r
.4078 .25439 m .38727 .26143 L p .40773 .25431 L F P
0 g
s
.707 .577 .707 r
.56605 .19921 m .4078 .25439 L .40773 .25431 L F
.676 .49 .626 r
.38727 .26143 m .4078 .25439 L p .40846 .25513 L F P
0 g
s
.676 .49 .626 r
.4078 .25439 m .44721 .24087 L p .40846 .25513 L F P
0 g
s
0 .004 .534 r
.4249 .27346 m .42444 .27294 L .4345 .28479 L F
.42444 .27294 m .42071 .26909 L .4345 .28479 L F
.4124 .25963 m .42736 .27758 L .4345 .28479 L F
.696 .544 .677 r
.42736 .27758 m .38657 .29158 L .36457 .26664 L p F P
0 g
s
.677 .491 .627 r
.38657 .29158 m .42736 .27758 L .44592 .29829 L p F P
0 g
s
.677 .491 .627 r
.42736 .27758 m .38657 .29158 L .405 .31232 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47354 .24736 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.726 .647 .77 r
.53436 .39463 m .57656 .38016 L p .59499 .41283 L F P
0 g
s
.726 .647 .77 r
.68014 .56374 m .5603 .42472 L p .59499 .41283 L F P
0 g
s
.726 .647 .77 r
.5603 .42472 m .53436 .39463 L p .59499 .41283 L F P
0 g
s
0 .004 .534 r
.68014 .56374 m .53436 .39463 L .58337 .44846 L p F P
0 g
s
.661 .452 .591 r
.58229 .44903 m .54004 .46352 L p .52487 .43688 L F P
0 g
s
.661 .452 .591 r
.44592 .29829 m .5603 .42472 L p .52487 .43688 L F P
0 g
s
.661 .452 .591 r
.5603 .42472 m .58229 .44903 L p .52487 .43688 L F P
0 g
s
0 .004 .534 r
.44592 .29829 m .4249 .27346 L p .43489 .2846 L F P
0 g
s
.68 .821 .38 r
.56912 .20928 m .5679 .21235 L .56003 .2265 L F
.5679 .21235 m .55356 .24845 L .56003 .2265 L F
.57032 .207 m .56621 .22413 L p .56912 .20928 L F P
0 g
s
.676 .49 .626 r
.46706 .24368 m .57704 .2192 L .49409 .24836 L F
.183 .707 .866 r
.47954 .26349 m .47829 .24908 L p .51945 .24811 L F P
0 g
s
.183 .707 .866 r
.47829 .24908 m .47825 .24851 L p .49638 .24833 L F P
0 g
s
.183 .707 .866 r
.51945 .24811 m .47829 .24908 L .49638 .24833 L F
.68 .821 .38 r
.55356 .24845 m .55703 .23219 L p .56003 .2265 L F P
0 g
s
.513 .16 .305 r
.5122 .24768 m .55873 .22884 L .55713 .23172 L F
.446 .876 .788 r
.52046 .26349 m .52186 .24728 L p .55598 .23223 L F P
0 g
s
.513 .16 .305 r
.5122 .24768 m .55713 .23172 L .53936 .23956 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55598 .23223 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55713 .23172 L p .55598 .23223 L F P
0 g
s
.446 .876 .788 r
.55713 .23172 m .55356 .24845 L p .55598 .23223 L F P
0 g
s
.513 .16 .305 r
.55544 .23476 m .57837 .22235 L .5961 .2226 L F
.58918 .2165 m .59 .21722 L p .57837 .22235 L F P
0 g
s
.513 .16 .305 r
.59 .21722 m .5961 .2226 L p .57837 .22235 L F P
0 g
s
.513 .16 .305 r
.53936 .23956 m .55713 .23172 L .55544 .23476 L F
.183 .707 .866 r
.52156 .2473 m .51945 .24811 L .50806 .24785 L F
.68 .821 .38 r
.55703 .23219 m .55713 .23172 L p .56003 .2265 L F P
0 g
s
.513 .16 .305 r
.49638 .24833 m .58918 .2165 L p .5122 .24768 L F P
0 g
s
.676 .49 .626 r
.46706 .24368 m .49409 .24836 L .47825 .24851 L F
0 .411 .788 r
.47829 .24908 m .47954 .26349 L p .47354 .24736 L F P
0 g
s
0 .004 .534 r
.42444 .27294 m .4124 .25963 L .42071 .26909 L F
.41111 .25808 m .4124 .25963 L .42444 .27294 L F
.42449 .27299 m .42444 .27294 L .4249 .27346 L F
.41111 .25808 m .42444 .27294 L .42449 .27299 L F
.183 .707 .866 r
.51945 .24811 m .49638 .24833 L .50806 .24785 L F
.513 .16 .305 r
.42517 .2737 m .49638 .24833 L .5122 .24768 L F
.676 .49 .626 r
.55105 .22958 m .4039 .28005 L p .57515 .21987 L F P
0 g
s
.676 .49 .626 r
.57704 .2192 m .55105 .22958 L .57515 .21987 L F
.57772 .22044 m .55105 .22958 L p .57704 .2192 L F P
0 g
s
.183 .707 .866 r
.47825 .24851 m .47813 .24718 L p .50806 .24785 L F P
0 g
s
.183 .707 .866 r
.49638 .24833 m .47825 .24851 L .50806 .24785 L F
.513 .16 .305 r
.55421 .23697 m .52446 .24718 L p .55544 .23476 L F P
0 g
s
.513 .16 .305 r
.55544 .23476 m .52446 .24718 L .52019 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.513 .16 .305 r
.52446 .24718 m .43064 .27935 L p .52019 .24735 L F P
0 g
s
.513 .16 .305 r
.49152 .25386 m .5122 .24768 L .49672 .25574 L F
.5122 .24768 m .55544 .23476 L .52019 .24735 L F
.5122 .24768 m .52019 .24735 L .49672 .25574 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52156 .2473 L F P
0 g
s
.183 .707 .866 r
.52156 .2473 m .50806 .24785 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55598 .23223 L F P
0 g
s
.446 .876 .788 r
.52186 .24728 m .52187 .24718 L p .55598 .23223 L F P
0 g
s
.68 .821 .38 r
.56912 .20928 m .56003 .2265 L .55726 .23111 L F
.55713 .23172 m .55726 .23111 L p .56003 .2265 L F P
0 g
s
.513 .16 .305 r
.55873 .22884 m .58918 .2165 L .55544 .23476 L F
.42517 .2737 m .49152 .25386 L .43064 .27935 L F
.49152 .25386 m .49672 .25574 L .43064 .27935 L F
.5961 .2226 m .55421 .23697 L p .55544 .23476 L F P
0 g
s
.676 .49 .626 r
.45888 .24014 m .57032 .207 L .46706 .24368 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56912 .20928 L F P
0 g
s
.676 .49 .626 r
.56213 .22252 m .57032 .207 L .57704 .2192 L F
.58918 .2165 m .57772 .22044 L p .57704 .2192 L F P
0 g
s
0 .1 .635 r
.57203 .19806 m .58918 .2165 L p .59001 .21388 L F P
0 g
s
0 .1 .635 r
.58918 .2165 m .5961 .2226 L .59001 .21388 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55856 .18564 L F P
0 g
s
.707 .577 .707 r
.55411 .18024 m .55683 .18148 L .56605 .19921 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.728 .653 .775 r
.50362 .16458 m .52175 .16482 L .54427 .17574 L F
0 .455 .835 r
.52187 .16304 m .52175 .16482 L p .52459 .16619 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44287 .17984 L p .44402 .1793 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44402 .1793 L F P
0 g
s
.502 .908 .835 r
.47814 .16318 m .47813 .16304 L p .44402 .1793 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16318 L p .47844 .1632 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.74 .819 .913 r
.5961 .2226 m .59001 .21388 L p .42988 .27842 L F P
0 g
s
0 .004 .534 r
.4249 .27346 m .42467 .27319 L p .43473 .2844 L F P
0 g
s
0 .004 .534 r
.43473 .2844 m .43485 .28454 L .4249 .27346 L F
.74 .819 .913 r
.43064 .27935 m .5961 .2226 L p .42988 .27842 L F P
0 g
s
.513 .16 .305 r
.42449 .27299 m .49638 .24833 L p .42517 .2737 L F P
0 g
s
.676 .49 .626 r
.47825 .24851 m .49409 .24836 L .48515 .2515 L F
0 .411 .788 r
.47541 .24729 m .47829 .24908 L .47354 .24736 L F
.47825 .24851 m .47829 .24908 L p .47541 .24729 L F P
0 g
s
0 .411 .788 r
.47541 .24729 m .4745 .24732 L .46899 .24451 L F
.676 .49 .626 r
.46706 .24368 m .48515 .2515 L .4039 .28005 L F
.74 .819 .913 r
.59001 .21388 m .42379 .27089 L p .42988 .27842 L F P
0 g
s
.676 .49 .626 r
.40965 .25645 m .46706 .24368 L .42165 .26983 L F
.5 .138 .283 r
.52799 .14505 m .36254 .2018 L p .36778 .20718 L F P
0 g
s
.728 .653 .775 r
.36964 .21054 m .39983 .20018 L p .37157 .21277 L F P
0 g
s
0 .1 .635 r
.52799 .14505 m .53434 .15405 L p .59001 .21388 L F P
0 g
s
0 .1 .635 r
.53466 .15085 m .52799 .14505 L p .59001 .21388 L F P
0 g
s
.676 .488 .624 r
.53466 .15085 m .36844 .20786 L p .38335 .22447 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43887 .22484 L .42923 .20511 L F
.42968 .207 m .42923 .20511 L p .43887 .22484 L F P
0 g
s
0 0 .38 r
.43355 .2146 m .42968 .207 L .43887 .22484 L F
0 .1 .635 r
.55191 .16938 m .53466 .15085 L p .59001 .21388 L F P
0 g
s
.676 .488 .624 r
.55191 .16938 m .53466 .15085 L p .38335 .22447 L F P
0 g
s
0 .004 .534 r
.385 .22631 m .41111 .25808 L .4249 .27346 L F
.38239 .22341 m .41111 .25808 L .385 .22631 L F
.37425 .21383 m .37812 .21847 L .37564 .21526 L F
.37812 .21847 m .41111 .25808 L .38139 .2222 L F
.37812 .21847 m .38139 .2222 L .37564 .21526 L F
.707 .577 .707 r
.41926 .22746 m .43467 .21676 L .43833 .22379 L F
.42296 .22034 m .43467 .21676 L .41926 .22746 L F
.55191 .16938 m .38521 .22656 L p .40406 .24802 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47541 .24729 L F P
0 g
s
0 .411 .788 r
.47541 .24729 m .46899 .24451 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46899 .24451 L F P
0 g
s
0 .411 .788 r
.45466 .23832 m .44317 .2331 L .46899 .24451 L F
.707 .577 .707 r
.44317 .2331 m .45424 .23812 L .44708 .24062 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .1 .635 r
.59001 .21388 m .57311 .19353 L .55191 .16938 L p F P
0 g
s
.707 .577 .707 r
.57311 .19353 m .55191 .16938 L p .40406 .24802 L F P
0 g
s
0 .004 .534 r
.42467 .27319 m .385 .22631 L p .38521 .22656 L F P
0 g
s
0 .004 .534 r
.38521 .22656 m .39941 .24272 L .42467 .27319 L F
.707 .577 .707 r
.40642 .2507 m .57311 .19353 L p .40406 .24802 L F P
0 g
s
0 .004 .534 r
.39563 .23817 m .4158 .2616 L .42467 .27319 L F
.709 .585 .714 r
.4053 .25267 m .36457 .26664 L .34151 .24035 L p F P
0 g
s
.707 .577 .707 r
.38727 .26143 m .36638 .23764 L p .38923 .23324 L F P
0 g
s
0 .004 .534 r
.39388 .23854 m .39116 .23554 L .39601 .24117 L F
.707 .577 .707 r
.38923 .23324 m .40349 .24948 L .38727 .26143 L F
.5 .138 .283 r
.53466 .15085 m .52799 .14505 L p .36778 .20718 L F P
0 g
s
.5 .138 .283 r
.36844 .20786 m .53466 .15085 L p .36778 .20718 L F P
0 g
s
0 .004 .534 r
.36303 .20036 m .39388 .23854 L .41111 .25808 L F
.39388 .23854 m .4078 .25439 L .41111 .25808 L F
.707 .577 .707 r
.40349 .24948 m .40773 .25431 L .38727 .26143 L F
.38558 .25785 m .40642 .2507 L p .40406 .24802 L F P
0 g
s
0 .004 .534 r
.38521 .22656 m .39563 .23817 L .39941 .24272 L F
.676 .49 .626 r
.44721 .24087 m .45466 .23832 L p .44846 .24324 L F P
0 g
s
.676 .49 .626 r
.45466 .23832 m .45797 .23975 L .44846 .24324 L F
.44846 .24324 m .45797 .23975 L .45888 .24014 L F
.728 .654 .776 r
.57311 .19353 m .40642 .2507 L p .42186 .26866 L F P
0 g
s
0 .004 .534 r
.39563 .23817 m .41073 .25499 L .4158 .2616 L F
.4158 .2616 m .43064 .27935 L .42467 .27319 L F
0 .411 .788 r
.47813 .24718 m .47825 .24851 L p .47541 .24729 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57032 .207 L p .56912 .20928 L F P
0 g
s
.728 .654 .776 r
.59001 .21388 m .57311 .19353 L p .42186 .26866 L F P
0 g
s
.728 .654 .776 r
.42379 .27089 m .59001 .21388 L p .42186 .26866 L F P
0 g
s
0 .004 .534 r
.4076 .25091 m .42379 .27089 L .4158 .2616 L F
.42379 .27089 m .43064 .27935 L .4158 .2616 L F
.676 .49 .626 r
.4039 .28005 m .38727 .26143 L p .40965 .25645 L F P
0 g
s
0 .004 .534 r
.41111 .25808 m .41073 .25773 L .4124 .25963 L F
.676 .49 .626 r
.40965 .25645 m .42165 .26983 L .4039 .28005 L F
.728 .654 .776 r
.40301 .27802 m .42379 .27089 L p .42186 .26866 L F P
0 g
s
.676 .49 .626 r
.38727 .26143 m .40846 .25513 L .40965 .25645 L F
.728 .654 .776 r
.38558 .25785 m .40301 .27802 L p .42186 .26866 L F P
0 g
s
.728 .654 .776 r
.40642 .2507 m .38558 .25785 L p .42186 .26866 L F P
0 g
s
0 .004 .534 r
.36303 .20036 m .37606 .21799 L .39388 .23854 L F
.37606 .21799 m .37723 .21957 L .38691 .2306 L F
.37606 .21799 m .38691 .2306 L .39388 .23854 L F
.728 .653 .775 r
.38691 .2306 m .36638 .23764 L p .38684 .23052 L F P
0 g
s
.707 .577 .707 r
.36638 .23764 m .38691 .2306 L p .38744 .2312 L F P
0 g
s
.721 .624 .749 r
.38226 .22637 m .34151 .24035 L .31999 .21567 L p F P
0 g
s
.728 .653 .775 r
.36638 .23764 m .34906 .2176 L p .37157 .21277 L F P
0 g
s
0 .004 .534 r
.38226 .22637 m .38586 .23049 L p .37963 .22282 L F P
0 g
s
.728 .653 .775 r
.37157 .21277 m .38684 .23052 L .36638 .23764 L F
.707 .577 .707 r
.36438 .2337 m .38558 .25785 L p .40406 .24802 L F P
0 g
s
.707 .577 .707 r
.38521 .22656 m .36438 .2337 L p .40406 .24802 L F P
0 g
s
.676 .488 .624 r
.36438 .2337 m .38521 .22656 L p .38335 .22447 L F P
0 g
s
.676 .488 .624 r
.38521 .22656 m .55191 .16938 L p .38335 .22447 L F P
0 g
s
0 .004 .534 r
.37564 .21526 m .38239 .22341 L .385 .22631 L F
.36303 .20036 m .37425 .21383 L .37564 .21526 L F
.36303 .20036 m .36191 .20102 L .36254 .2018 L F
.36683 .2062 m .36254 .2018 L .36964 .21054 L F
.36303 .20036 m .36254 .2018 L .36683 .2062 L F
.36303 .20036 m .36964 .21054 L .37606 .21799 L F
.5 .138 .283 r
.34766 .21499 m .36844 .20786 L p .36778 .20718 L F P
0 g
s
.728 .653 .775 r
.34906 .2176 m .36964 .21054 L p .37157 .21277 L F P
0 g
s
.676 .488 .624 r
.34766 .21499 m .36438 .2337 L p .38335 .22447 L F P
0 g
s
.676 .488 .624 r
.36844 .20786 m .34766 .21499 L p .38335 .22447 L F P
0 g
s
0 .004 .534 r
.37564 .21526 m .4076 .25091 L .41073 .25499 L F
.385 .22631 m .37564 .21526 L p .41073 .25499 L F P
0 g
s
0 .004 .534 r
.37564 .21526 m .36303 .20036 L p .38125 .22103 L F P
0 g
s
0 .004 .534 r
.38125 .22103 m .4076 .25091 L .37564 .21526 L F
.4076 .25091 m .45359 .30307 L .43064 .27935 L F
.45359 .30307 m .57768 .4438 L .42467 .27319 L F
.57768 .4438 m .58229 .44903 L .4249 .27346 L F
.677 .491 .627 r
.405 .31232 m .44592 .29829 L .42736 .27758 L p F P
0 g
s
.513 .16 .305 r
.43064 .27935 m .40996 .28645 L p .42517 .2737 L F P
0 g
s
.74 .819 .913 r
.40996 .28645 m .43064 .27935 L p .42988 .27842 L F P
0 g
s
0 .004 .534 r
.43473 .2844 m .57768 .4438 L .43485 .28454 L F
.513 .16 .305 r
.4039 .28005 m .42449 .27299 L p .42517 .2737 L F P
0 g
s
.513 .16 .305 r
.40996 .28645 m .4039 .28005 L p .42517 .2737 L F P
0 g
s
.74 .819 .913 r
.40301 .27802 m .40996 .28645 L p .42988 .27842 L F P
0 g
s
.74 .819 .913 r
.42379 .27089 m .40301 .27802 L p .42988 .27842 L F P
0 g
s
0 .004 .534 r
.58229 .44903 m .44648 .29891 L p .43489 .2846 L F P
0 g
s
0 .004 .534 r
.44648 .29891 m .44592 .29829 L p .43489 .2846 L F P
0 g
s
.5 .138 .283 r
.34186 .20889 m .34766 .21499 L p .36778 .20718 L F P
0 g
s
.741 .812 .908 r
.34186 .20889 m .36264 .20192 L .36333 .20277 L F
.34186 .20889 m .36254 .2018 L p .36264 .20192 L F P
0 g
s
.5 .138 .283 r
.36254 .2018 m .34186 .20889 L p .36778 .20718 L F P
0 g
s
0 .004 .534 r
.36191 .20102 m .36183 .20107 L .36254 .2018 L F
.36183 .20107 m .36161 .2012 L .36254 .2018 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.65259 .5358 L
s
.65259 .5358 m
.65639 .53619 L
s
.31969 .50554 m
.33797 .50749 L
s
.66511 .53711 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.732 .672 .792 r
.36082 .20167 m .31999 .21567 L .30248 .19544 L p F P
0 g
s
.732 .672 .792 r
.31999 .21567 m .36082 .20167 L .34346 .18138 L p F P
0 g
s
0 0 .505 r
.36457 .26664 m .38657 .29158 L p .32108 .21474 L F P
0 g
s
0 0 .505 r
.34151 .24035 m .36457 .26664 L p .32108 .21474 L F P
0 g
s
0 0 .505 r
.31999 .21567 m .34151 .24035 L p .32108 .21474 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.677 .491 .627 r
.44592 .29829 m .405 .31232 L .38657 .29158 L p F P
0 g
s
0 0 .505 r
.38657 .29158 m .405 .31232 L p .32108 .21474 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.732 .672 .792 r
.34346 .18138 m .30248 .19544 L .31999 .21567 L p F P
0 g
s
0 0 .505 r
.30248 .19544 m .31999 .21567 L p .32108 .21474 L F P
0 g
s
0 .004 .534 r
.34346 .18138 m .36082 .20167 L p .36303 .20036 L F P
0 g
s
.732 .672 .792 r
.30248 .19544 m .34346 .18138 L .36082 .20167 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.731 .666 .786 r
.71705 .63094 m .73376 .65035 L .72558 .65316 L p F P
0 g
s
.731 .666 .786 r
.72558 .65316 m .70884 .63375 L .71705 .63094 L p F P
0 g
s
.655 .438 .577 r
.73376 .65035 m .72558 .65316 L .7286 .65651 L p F P
0 g
s
0 0 .517 r
.71185 .6371 m .7286 .65651 L .72558 .65316 L p F P
0 g
s
0 0 .517 r
.72558 .65316 m .70884 .63375 L .71185 .6371 L p F P
0 g
s
.655 .438 .577 r
.7286 .65651 m .73679 .6537 L .73376 .65035 L p F P
0 g
s
.731 .666 .786 r
.72848 .57596 m .76068 .61378 L .74426 .61941 L p F P
0 g
s
.731 .666 .786 r
.74426 .61941 m .71197 .58163 L .72848 .57596 L p F P
0 g
s
.731 .666 .786 r
.71127 .6304 m .71462 .63429 L p .74612 .62147 L F P
0 g
s
.655 .437 .576 r
.7622 .61545 m .76068 .61378 L p .7581 .61686 L F P
0 g
s
0 .021 .553 r
.76068 .61378 m .75901 .61183 L p .75912 .61195 L F P
0 g
s
0 .021 .553 r
.7622 .61545 m .76068 .61378 L p .75912 .61195 L F P
0 g
s
0 .021 .553 r
.73809 .58712 m .76054 .6135 L .75912 .61195 L F
.76054 .6135 m .7622 .61545 L .75912 .61195 L F
.731 .666 .786 r
.79669 .60614 m .79504 .60418 L p .76287 .61623 L F P
0 g
s
.731 .666 .786 r
.76386 .6174 m .79669 .60614 L p .76287 .61623 L F P
0 g
s
.655 .437 .576 r
.76068 .61378 m .74578 .62108 L .7581 .61686 L F
.731 .666 .786 r
.79504 .60418 m .79339 .60223 L p .75399 .61826 L F P
0 g
s
.731 .666 .786 r
.71462 .63429 m .79504 .60418 L .75399 .61826 L F
.80741 .62509 m .79094 .60559 L .79915 .60278 L p F P
0 g
s
0 .038 .572 r
.80741 .62509 m .79259 .60755 L p .79536 .61054 L F P
0 g
s
.731 .666 .786 r
.77275 .63862 m .77071 .63932 L p .75762 .62118 L F P
0 g
s
.655 .437 .576 r
.79669 .60614 m .79785 .60739 L p .75727 .6205 L F P
0 g
s
.655 .437 .576 r
.75519 .62118 m .75721 .62044 L .75727 .6205 L F
.75721 .62044 m .79669 .60614 L .75727 .6205 L F
0 .017 .548 r
.77352 .63946 m .77275 .63862 L .75783 .62111 L p F P
0 g
s
.655 .437 .576 r
.75466 .6206 m .75671 .6199 L .75519 .62118 L F
.75671 .6199 m .79669 .60614 L .75721 .62044 L F
.75671 .6199 m .75721 .62044 L .75519 .62118 L F
.71873 .63288 m .75463 .62057 L p .71878 .63295 L F P
0 g
s
.655 .437 .576 r
.75463 .62057 m .79669 .60614 L p .75466 .6206 L F P
0 g
s
.655 .437 .576 r
.75463 .62057 m .75466 .6206 L .71878 .63295 L F
0 0 .523 r
.73679 .6537 m .73376 .65035 L .71873 .63288 L p F P
0 g
s
0 0 .523 r
.71903 .63322 m .73679 .6537 L .71873 .63288 L F
.655 .437 .576 r
.71888 .63305 m .79785 .60739 L .74654 .62499 L F
.71462 .63429 m .71878 .63295 L .71888 .63305 L F
.71878 .63295 m .79785 .60739 L .71888 .63305 L F
.71878 .63295 m .75466 .6206 L .75519 .62118 L F
0 0 .523 r
.72175 .63623 m .73679 .6537 L p .71903 .63322 L F P
0 g
s
.731 .666 .786 r
.77071 .63932 m .75577 .62182 L p .75762 .62118 L F P
0 g
s
0 .016 .547 r
.77071 .63932 m .75577 .62182 L p .75646 .62257 L F P
0 g
s
0 .017 .548 r
.75859 .62195 m .77352 .63946 L p .7579 .6212 L F P
0 g
s
0 .017 .548 r
.7579 .6212 m .77352 .63946 L .75783 .62111 L F
.655 .438 .577 r
.77275 .63862 m .77071 .63932 L .77147 .64016 L p F P
0 g
s
0 .016 .547 r
.77147 .64016 m .77071 .63932 L p .75646 .62257 L F P
0 g
s
0 .016 .547 r
.75654 .62265 m .77147 .64016 L p .75646 .62257 L F P
0 g
s
.731 .666 .786 r
.75783 .62111 m .77275 .63862 L p .75762 .62118 L F P
0 g
s
.731 .666 .786 r
.79915 .60278 m .81559 .62228 L .80741 .62509 L p F P
0 g
s
.655 .438 .577 r
.81559 .62228 m .80741 .62509 L .81049 .62842 L p F P
0 g
s
0 .038 .572 r
.81049 .62842 m .80741 .62509 L p .79536 .61054 L F P
0 g
s
.655 .437 .576 r
.79374 .60879 m .79785 .60739 L .79551 .61071 L F
0 .038 .572 r
.79402 .60892 m .79567 .61087 L p .79536 .61054 L F P
0 g
s
0 .038 .572 r
.79567 .61087 m .81049 .62842 L p .79536 .61054 L F P
0 g
s
.655 .437 .576 r
.79785 .60739 m .79978 .60946 L p .79551 .61071 L F P
0 g
s
.655 .437 .576 r
.74654 .62499 m .79374 .60879 L .79451 .60963 L F
.74654 .62499 m .79451 .60963 L .76783 .61878 L F
.655 .438 .577 r
.77147 .64016 m .77352 .63946 L .77275 .63862 L p F P
0 g
s
.731 .666 .787 r
.75859 .62195 m .77352 .63946 L p .75674 .62258 L F P
0 g
s
.655 .437 .576 r
.74654 .62499 m .76783 .61878 L .71575 .63555 L F
.731 .666 .787 r
.77352 .63946 m .77147 .64016 L .75654 .62265 L p F P
0 g
s
.731 .666 .787 r
.77352 .63946 m .75654 .62265 L .75674 .62258 L F
.655 .437 .576 r
.76783 .61878 m .79551 .61071 L .75042 .62475 L F
.76783 .61878 m .75042 .62475 L .71575 .63555 L F
.731 .666 .786 r
.71462 .63429 m .76386 .6174 L p .76287 .61623 L F P
0 g
s
.731 .666 .786 r
.75577 .62182 m .75411 .61987 L p .75762 .62118 L F P
0 g
s
.731 .666 .787 r
.75654 .62265 m .75487 .6207 L p .75674 .62258 L F P
0 g
s
.731 .666 .786 r
.75411 .61987 m .75616 .61916 L p .75762 .62118 L F P
0 g
s
0 .017 .548 r
.75616 .61916 m .75693 .62 L .75859 .62195 L p F P
0 g
s
0 .017 .548 r
.75616 .61916 m .75859 .62195 L .7579 .6212 L F
.75783 .62111 m .75616 .61916 L p .7579 .6212 L F P
0 g
s
.731 .666 .786 r
.75616 .61916 m .75783 .62111 L p .75762 .62118 L F P
0 g
s
.731 .666 .787 r
.75487 .6207 m .75693 .62 L .75859 .62195 L p F P
0 g
s
.731 .666 .787 r
.75674 .62258 m .75487 .6207 L .75859 .62195 L F
.655 .437 .576 r
.76783 .61878 m .79451 .60963 L .79551 .61071 L F
.71764 .63764 m .71575 .63555 L p .79551 .61071 L F P
0 g
s
.655 .437 .576 r
.71575 .63555 m .71462 .63429 L p .74654 .62499 L F P
0 g
s
.655 .437 .576 r
.79567 .61087 m .71764 .63764 L p .79551 .61071 L F P
0 g
s
0 0 .523 r
.71705 .63094 m .72007 .63428 L .72175 .63623 L p F P
0 g
s
0 0 .523 r
.71705 .63094 m .72175 .63623 L .71903 .63322 L F
0 .016 .547 r
.75646 .62257 m .75411 .61987 L .75487 .6207 L F
.75577 .62182 m .75411 .61987 L p .75646 .62257 L F P
0 g
s
0 .016 .547 r
.75487 .6207 m .75654 .62265 L p .75646 .62257 L F P
0 g
s
.655 .437 .576 r
.71462 .63429 m .71873 .63288 L p .71878 .63295 L F P
0 g
s
0 0 .523 r
.71873 .63288 m .71705 .63094 L p .71903 .63322 L F P
0 g
s
0 .038 .572 r
.79094 .60559 m .79402 .60892 L p .79536 .61054 L F P
0 g
s
0 .038 .572 r
.79259 .60755 m .79094 .60559 L p .79536 .61054 L F P
0 g
s
.655 .437 .576 r
.79978 .60946 m .79567 .61087 L p .79551 .61071 L F P
0 g
s
0 .041 .574 r
.79669 .60614 m .79978 .60946 L p .79658 .60585 L F P
0 g
s
0 .041 .574 r
.79504 .60418 m .79669 .60614 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79094 .60559 m .79402 .60892 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79915 .60278 m .79504 .60418 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79504 .60418 m .79094 .60559 L p .79658 .60585 L F P
0 g
s
0 .041 .574 r
.79647 .60555 m .79339 .60223 L p .79658 .60585 L F P
0 g
s
0 .041 .574 r
.79978 .60946 m .79812 .60751 L p .79658 .60585 L F P
0 g
s
0 .043 .577 r
.81868 .62561 m .81559 .62228 L .79915 .60278 L p F P
0 g
s
0 .043 .577 r
.79915 .60278 m .80223 .6061 L .81868 .62561 L p F P
0 g
s
.655 .437 .576 r
.80223 .6061 m .79915 .60278 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79812 .60751 m .80223 .6061 L p .79658 .60585 L F P
0 g
s
0 .041 .574 r
.79812 .60751 m .79647 .60555 L p .79658 .60585 L F P
0 g
s
0 .041 .574 r
.79339 .60223 m .79504 .60418 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79402 .60892 m .79812 .60751 L p .79658 .60585 L F P
0 g
s
.655 .437 .576 r
.79339 .60223 m .79647 .60555 L .7636 .61683 L p F P
0 g
s
.731 .666 .786 r
.75399 .61826 m .79339 .60223 L .74578 .62108 L F
.655 .437 .576 r
.79339 .60223 m .7636 .61683 L .76176 .61483 L F
.76068 .61378 m .74426 .61941 L .74578 .62108 L p F P
0 g
s
.731 .666 .786 r
.79339 .60223 m .74412 .61913 L p .74578 .62108 L F P
0 g
s
.655 .437 .576 r
.76054 .6135 m .79339 .60223 L p .76176 .61483 L F P
0 g
s
0 .021 .553 r
.73809 .58712 m .75725 .60937 L .7622 .61545 L F
.731 .666 .787 r
.79978 .60946 m .79647 .60555 L .7636 .61683 L p F P
0 g
s
.731 .666 .787 r
.76559 .61917 m .79978 .60946 L .78169 .61315 L F
.76526 .61878 m .78169 .61315 L .7636 .61683 L F
.76559 .61917 m .78169 .61315 L .76526 .61878 L F
.655 .437 .576 r
.76526 .61878 m .7622 .61545 L p .7543 .62254 L F P
0 g
s
0 .021 .553 r
.76526 .61878 m .7622 .61545 L p .75725 .60937 L F P
0 g
s
.731 .666 .786 r
.74612 .62147 m .75399 .61826 L .74578 .62108 L F
.655 .437 .576 r
.74578 .62108 m .74883 .62442 L p .7581 .61686 L F P
0 g
s
.655 .437 .576 r
.7581 .61686 m .74883 .62442 L .75293 .62301 L F
.7581 .61686 m .75293 .62301 L .7622 .61545 L F
.731 .666 .787 r
.75704 .6216 m .74916 .62481 L .79978 .60946 L F
.71764 .63764 m .75049 .62637 L p .74916 .62481 L F P
0 g
s
.731 .666 .787 r
.75049 .62637 m .79978 .60946 L p .74916 .62481 L F P
0 g
s
0 .012 .542 r
.74883 .62442 m .74578 .62108 L p .74435 .61939 L F P
0 g
s
.655 .437 .576 r
.76176 .61483 m .74716 .62247 L .74594 .62113 L F
0 .012 .542 r
.74435 .61939 m .74716 .62247 L .74883 .62442 L F
.74578 .62108 m .74426 .61941 L p .74291 .61781 L F P
0 g
s
0 .012 .542 r
.74291 .61781 m .73775 .61168 L .74412 .61913 L F
.74291 .61781 m .74412 .61913 L .74578 .62108 L F
.655 .437 .576 r
.76176 .61483 m .74594 .62113 L .76054 .6135 L F
.731 .666 .786 r
.74612 .62147 m .74586 .62116 L .74323 .62221 L F
0 .012 .542 r
.74426 .61941 m .71246 .5822 L p .715 .58495 L F P
0 g
s
0 .012 .542 r
.715 .58495 m .71804 .58828 L p .71843 .58874 L F P
0 g
s
0 .012 .542 r
.74426 .61941 m .715 .58495 L .71843 .58874 L F
.654 .435 .574 r
.72848 .57596 m .71197 .58163 L .71804 .58828 L p F P
0 g
s
.631 .383 .524 r
.70532 .59217 m .7026 .5892 L p .71582 .58584 L F P
0 g
s
0 .021 .553 r
.72848 .57596 m .73809 .58712 L .75912 .61195 L F
.75901 .61183 m .72848 .57596 L p .75912 .61195 L F P
0 g
s
0 .021 .553 r
.72905 .57662 m .7327 .58057 L .76679 .62045 L F
.72848 .57596 m .73153 .57928 L p .72905 .57662 L F P
0 g
s
0 .021 .553 r
.73153 .57928 m .73458 .58261 L p .7327 .58057 L F P
0 g
s
0 .021 .553 r
.73153 .57928 m .7327 .58057 L .72905 .57662 L F
.669 .471 .608 r
.74011 .57084 m .74393 .57503 L p .73039 .57802 L F P
0 g
s
0 .012 .542 r
.71246 .5822 m .71197 .58163 L .715 .58495 L p F P
0 g
s
0 .021 .553 r
.73458 .58261 m .73507 .58319 L p .7327 .58057 L F P
0 g
s
0 .021 .553 r
.73507 .58319 m .76679 .62045 L p .7327 .58057 L F P
0 g
s
.654 .435 .574 r
.71804 .58828 m .73458 .58261 L .72848 .57596 L p F P
0 g
s
.669 .471 .608 r
.69882 .585 m .72772 .57509 L p .73039 .57802 L F P
0 g
s
.669 .471 .608 r
.72772 .57509 m .74011 .57084 L p .73039 .57802 L F P
0 g
s
.669 .471 .608 r
.71234 .58201 m .73039 .57802 L .715 .58495 L F
.74393 .57503 m .73153 .57928 L p .73039 .57802 L F P
0 g
s
.669 .471 .608 r
.73153 .57928 m .715 .58495 L p .73039 .57802 L F P
0 g
s
.631 .383 .524 r
.71582 .58584 m .73345 .58135 L .71773 .58791 L F
.74669 .57798 m .73428 .58223 L p .73345 .58135 L F P
0 g
s
.631 .383 .524 r
.73428 .58223 m .71773 .58791 L p .73345 .58135 L F P
0 g
s
.631 .383 .524 r
.71773 .58791 m .70532 .59217 L p .71582 .58584 L F P
0 g
s
.669 .471 .608 r
.7026 .5892 m .69882 .585 L p .71234 .58201 L F P
0 g
s
.669 .471 .608 r
.715 .58495 m .7026 .5892 L p .71234 .58201 L F P
0 g
s
.731 .666 .786 r
.74586 .62116 m .74412 .61913 L .74323 .62221 L F
.74412 .61913 m .71127 .6304 L p .74323 .62221 L F P
0 g
s
.655 .437 .576 r
.74412 .61913 m .76054 .6135 L p .74513 .62024 L F P
0 g
s
0 .012 .542 r
.73775 .61168 m .71804 .58828 L .74578 .62108 L F
.655 .437 .576 r
.72007 .63428 m .71705 .63094 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71462 .63429 m .71764 .63764 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71294 .63234 m .71462 .63429 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.71596 .63569 m .72007 .63428 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.71705 .63094 m .71294 .63234 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71428 .63374 m .71127 .6304 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71764 .63764 m .71596 .63569 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71596 .63569 m .71428 .63374 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.70884 .63375 m .71185 .6371 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.71294 .63234 m .70884 .63375 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.71185 .6371 m .71596 .63569 L p .71445 .63402 L F P
0 g
s
0 0 .52 r
.71127 .6304 m .71294 .63234 L p .71445 .63402 L F P
0 g
s
.655 .437 .576 r
.74594 .62113 m .71428 .63374 L .74513 .62024 L F
.74594 .62113 m .74513 .62024 L .76054 .6135 L F
.71428 .63374 m .71127 .6304 L .74412 .61913 L p F P
0 g
s
.655 .437 .576 r
.74513 .62024 m .71428 .63374 L .74412 .61913 L F
.731 .666 .787 r
.71428 .63374 m .71596 .63569 L p .74883 .62442 L F P
0 g
s
.655 .437 .576 r
.75293 .62301 m .7543 .62254 L .7622 .61545 L F
.731 .666 .787 r
.74849 .62403 m .74883 .62442 L .75704 .6216 L F
.71428 .63374 m .74883 .62442 L .74849 .62403 L F
.71596 .63569 m .71764 .63764 L p .75704 .6216 L F P
0 g
s
.655 .437 .576 r
.75487 .6207 m .75693 .62 L .75616 .61916 L p F P
0 g
s
.655 .437 .576 r
.75616 .61916 m .75411 .61987 L .75487 .6207 L p F P
0 g
s
.731 .666 .787 r
.7636 .61683 m .71428 .63374 L p .75704 .6216 L F P
0 g
s
.655 .437 .576 r
.74883 .62442 m .75035 .62609 L p .75293 .62301 L F P
0 g
s
0 .012 .542 r
.75035 .62609 m .74883 .62442 L p .74724 .62255 L F P
0 g
s
.655 .437 .576 r
.7636 .61683 m .74716 .62247 L p .76176 .61483 L F P
0 g
s
0 .012 .542 r
.71804 .58828 m .74868 .62414 L p .74724 .62255 L F P
0 g
s
0 .012 .542 r
.74868 .62414 m .75035 .62609 L p .74724 .62255 L F P
0 g
s
0 .012 .542 r
.74435 .61939 m .72733 .59927 L .74716 .62247 L F
.655 .437 .576 r
.74716 .62247 m .71428 .63374 L p .74594 .62113 L F P
0 g
s
0 .012 .542 r
.72733 .59927 m .71804 .58828 L .74883 .62442 L F
.655 .437 .576 r
.75293 .62301 m .75035 .62609 L .7543 .62254 L F
.731 .666 .787 r
.75704 .6216 m .76559 .61917 L .76526 .61878 L F
.75704 .6216 m .76526 .61878 L .7636 .61683 L F
.655 .437 .576 r
.75035 .62609 m .76679 .62045 L .76526 .61878 L p F P
0 g
s
.655 .437 .576 r
.7543 .62254 m .75035 .62609 L .76526 .61878 L F
0 .021 .553 r
.76679 .62045 m .76526 .61878 L p .75725 .60937 L F P
0 g
s
.655 .438 .577 r
.81049 .62842 m .81868 .62561 L .81559 .62228 L p F P
0 g
s
.661 .452 .591 r
.54004 .46352 m .405 .31232 L .44592 .29829 L p F P
0 g
s
0 0 .505 r
.54004 .46352 m .405 .31232 L .32108 .21474 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.731 .666 .787 r
.71185 .6371 m .72007 .63428 L .73679 .6537 L p F P
0 g
s
.731 .666 .787 r
.73679 .6537 m .7286 .65651 L .71185 .6371 L p F P
0 g
s
.731 .666 .787 r
.79402 .60892 m .80223 .6061 L .81868 .62561 L p F P
0 g
s
.731 .666 .787 r
.81868 .62561 m .81049 .62842 L .79402 .60892 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.743 .75 .858 r
.34346 .18138 m .30248 .19544 L .29102 .18201 L p F P
0 g
s
.743 .75 .858 r
.30248 .19544 m .34346 .18138 L .3322 .16788 L p F P
0 g
s
.743 .75 .858 r
.3322 .16788 m .29102 .18201 L .30248 .19544 L p F P
0 g
s
0 0 .505 r
.29102 .18201 m .30248 .19544 L p .32108 .21474 L F P
0 g
s
0 .004 .534 r
.3322 .16788 m .34346 .18138 L p .36303 .20036 L F P
0 g
s
.743 .75 .858 r
.29102 .18201 m .3322 .16788 L .34346 .18138 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .52 r
.38727 .26143 m .4039 .28005 L p .40301 .27802 L F P
0 g
s
0 0 .52 r
.36638 .23764 m .38727 .26143 L p .40301 .27802 L F P
0 g
s
0 0 .52 r
.34906 .2176 m .36638 .23764 L p .40301 .27802 L F P
0 g
s
.71596 .63569 m
.72959 .65082 L
s
.71445 .63402 m
.71596 .63569 L
s
.79812 .60751 m
.81206 .62253 L
s
.79669 .60581 m
.80069 .60444 L
s
.80069 .60444 m
.83765 .59176 L
s
.731 .666 .787 r
.71804 .58828 m .73458 .58261 L .76679 .62045 L p F P
0 g
s
.731 .666 .787 r
.76679 .62045 m .75035 .62609 L .71804 .58828 L p F P
0 g
s
.75857 .62327 m
.77082 .63667 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .52 r
.4039 .28005 m .40996 .28645 L .40301 .27802 L p F P
0 g
s
0 0 .52 r
.34186 .20889 m .34906 .2176 L p .40301 .27802 L F P
0 g
s
0 .004 .534 r
.32844 .16285 m .3322 .16788 L p .36303 .20036 L F P
0 g
s
.689 .914 .972 r
.3322 .16788 m .29102 .18201 L .28705 .17705 L p F P
0 g
s
.689 .914 .972 r
.28705 .17705 m .32844 .16285 L .3322 .16788 L p F P
0 g
s
.689 .914 .972 r
.29102 .18201 m .3322 .16788 L .32844 .16285 L p F P
0 g
s
.689 .914 .972 r
.32844 .16285 m .28705 .17705 L .29102 .18201 L p F P
0 g
s
0 0 .505 r
.28705 .17705 m .29102 .18201 L p .32108 .21474 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .559 .69 r
.73557 .56576 m .69429 .57992 L .6894 .57437 L p F P
0 g
s
.701 .559 .69 r
.6894 .57437 m .73066 .56022 L .73557 .56576 L p F P
0 g
s
.701 .559 .69 r
.73066 .56022 m .6894 .57437 L .69429 .57992 L p F P
0 g
s
.712 .592 .72 r
.73066 .56022 m .6894 .57437 L .68455 .56883 L p F P
0 g
s
.712 .592 .72 r
.6894 .57437 m .73066 .56022 L .72582 .55467 L p F P
0 g
s
.712 .592 .72 r
.72582 .55467 m .68455 .56883 L .6894 .57437 L p F P
0 g
s
.712 .592 .72 r
.68455 .56883 m .72582 .55467 L .73066 .56022 L p F P
0 g
s
.721 .627 .752 r
.72582 .55467 m .68455 .56883 L .68014 .56374 L p F P
0 g
s
.721 .627 .752 r
.68455 .56883 m .72582 .55467 L .72143 .54957 L p F P
0 g
s
.721 .627 .752 r
.72143 .54957 m .68014 .56374 L .68455 .56883 L p F P
0 g
s
0 .004 .534 r
.6894 .57437 m .69429 .57992 L p .68014 .56374 L F P
0 g
s
0 .004 .534 r
.68014 .56374 m .68455 .56883 L .6894 .57437 L p F P
0 g
s
0 .029 .561 r
.73066 .56022 m .73557 .56576 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.72143 .54957 m .72582 .55467 L .73066 .56022 L p F P
0 g
s
.701 .559 .69 r
.69429 .57992 m .73557 .56576 L .73066 .56022 L p F P
0 g
s
.721 .627 .752 r
.68014 .56374 m .72143 .54957 L .72582 .55467 L p F P
0 g
s
0 .029 .561 r
.73557 .56576 m .74011 .57084 L p .72143 .54957 L F P
0 g
s
.688 .522 .656 r
.69429 .57992 m .73557 .56576 L .74011 .57084 L p F P
0 g
s
.688 .522 .656 r
.69882 .585 m .74011 .57084 L .73557 .56576 L p F P
0 g
s
.688 .522 .656 r
.73557 .56576 m .69429 .57992 L .69882 .585 L p F P
0 g
s
.688 .522 .656 r
.74011 .57084 m .69882 .585 L .69429 .57992 L p F P
0 g
s
0 .004 .534 r
.69429 .57992 m .69882 .585 L p .68014 .56374 L F P
0 g
s
.669 .471 .608 r
.74011 .57084 m .69882 .585 L .7026 .5892 L p F P
0 g
s
.669 .471 .608 r
.7026 .5892 m .74393 .57503 L .74011 .57084 L p F P
0 g
s
.631 .383 .524 r
.7026 .5892 m .74393 .57503 L .74669 .57798 L p F P
0 g
s
.631 .383 .524 r
.74393 .57503 m .7026 .5892 L .70532 .59217 L p F P
0 g
s
0 .004 .534 r
.70537 .59175 m .70266 .58853 L .68014 .56374 L p F P
0 g
s
.631 .383 .524 r
.70532 .59217 m .74669 .57798 L .74393 .57503 L p F P
0 g
s
.505 .146 .291 r
.74817 .57944 m .70676 .59364 L .70532 .59217 L p F P
0 g
s
.505 .146 .291 r
.70532 .59217 m .74669 .57798 L .74817 .57944 L p F P
0 g
s
.505 .146 .291 r
.74669 .57798 m .70532 .59217 L .70676 .59364 L p F P
0 g
s
0 .004 .534 r
.70677 .5935 m .70537 .59175 L p .68014 .56374 L F P
0 g
s
0 .004 .534 r
.70676 .59364 m .70677 .5935 L p .68014 .56374 L F P
0 g
s
0 .004 .534 r
.70532 .59217 m .70676 .59364 L p .68014 .56374 L F P
0 g
s
0 .004 .534 r
.7026 .5892 m .70532 .59217 L p .68014 .56374 L F P
0 g
s
0 .004 .534 r
.69882 .585 m .7026 .5892 L p .68014 .56374 L F P
0 g
s
.726 .647 .77 r
.57656 .38016 m .72143 .54957 L .68014 .56374 L p F P
0 g
s
0 .004 .534 r
.70266 .58853 m .68014 .56374 L p .58337 .44846 L F P
0 g
s
0 .029 .561 r
.74687 .57751 m .7442 .57428 L .72143 .54957 L p F P
0 g
s
0 .029 .561 r
.74823 .57928 m .74687 .57751 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.74817 .57944 m .74823 .57928 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.74669 .57798 m .74817 .57944 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.74393 .57503 m .74669 .57798 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.74011 .57084 m .74393 .57503 L p .72143 .54957 L F P
0 g
s
0 .029 .561 r
.72143 .54957 m .57656 .38016 L .62614 .43379 L p F P
0 g
s
0 .029 .561 r
.7442 .57428 m .72143 .54957 L p .62614 .43379 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74395 .57383 m
.74899 .57181 L
s
.74395 .43976 m
.74899 .43574 L
s
.7389 .57585 m
.74315 .57415 L
s
.74385 .57387 m
.74395 .57383 L
s
.7389 .44378 m
.74395 .43976 L
s
.73386 .57787 m
.7389 .57585 L
s
.73386 .4478 m
.7389 .44378 L
s
.72881 .57989 m
.73122 .57893 L
s
.73122 .57893 m
.73386 .57787 L
s
.72881 .45182 m
.73386 .4478 L
s
.72377 .58191 m
.72881 .57989 L
s
.72377 .45584 m
.72881 .45182 L
s
.72326 .58212 m
.72377 .58191 L
s
.71872 .45985 m
.72377 .45584 L
s
.72326 .58212 m
.73153 .57928 L
s
.73153 .57928 m
.74393 .57503 L
s
.74462 .57479 m
.76459 .56794 L
s
.71368 .46387 m
.71872 .45985 L
s
.70863 .46789 m
.71368 .46387 L
s
.70359 .47191 m
.70863 .46789 L
s
.69854 .59202 m
.70338 .59008 L
s
.70338 .59008 m
.7034 .59007 L
s
.69854 .47593 m
.70359 .47191 L
s
.6935 .59404 m
.69854 .59202 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67639 .49358 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64243 .52064 L
s
.64243 .52064 m
.64276 .52038 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .52 r
.34766 .21499 m .34186 .20889 L p .40301 .27802 L F P
0 g
s
.505 .146 .291 r
.70676 .59364 m .74817 .57944 L .74669 .57798 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 0 .505 r
.29114 .18129 m .28705 .17705 L p .32108 .21474 L F P
0 g
s
.36 0 .059 r
.32844 .16285 m .28705 .17705 L .29114 .18129 L p F P
0 g
s
0 .004 .534 r
.33275 .16701 m .32844 .16285 L p .36303 .20036 L F P
0 g
s
.36 0 .059 r
.28705 .17705 m .32844 .16285 L .33275 .16701 L p F P
0 g
s
.36 0 .059 r
.33275 .16701 m .29114 .18129 L .28705 .17705 L p F P
0 g
s
.36 0 .059 r
.29114 .18129 m .33275 .16701 L .32844 .16285 L p F P
0 g
s
.312 .797 .749 r
.74823 .57928 m .70677 .5935 L .70676 .59364 L p F P
0 g
s
.72735 .58658 m
.72743 .58667 L
s
.312 .797 .749 r
.70676 .59364 m .74817 .57944 L .74823 .57928 L p F P
0 g
s
.312 .797 .749 r
.70677 .5935 m .74823 .57928 L .74817 .57944 L p F P
0 g
s
.312 .797 .749 r
.74817 .57944 m .70676 .59364 L .70677 .5935 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.737 .838 .927 r
.70677 .5935 m .74823 .57928 L .74687 .57751 L p F P
0 g
s
.72743 .58667 m
.7295 .58893 L
s
.737 .838 .927 r
.70537 .59175 m .74687 .57751 L .74823 .57928 L p F P
0 g
s
.737 .838 .927 r
.74823 .57928 m .70677 .5935 L .70537 .59175 L p F P
0 g
s
.737 .838 .927 r
.74687 .57751 m .70537 .59175 L .70677 .5935 L p F P
0 g
s
.7295 .58893 m
.73854 .59881 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.74 .723 .836 r
.70537 .59175 m .74687 .57751 L .7442 .57428 L p F P
0 g
s
.74 .723 .836 r
.70266 .58853 m .7442 .57428 L .74687 .57751 L p F P
0 g
s
.74 .723 .836 r
.74687 .57751 m .70537 .59175 L .70266 .58853 L p F P
0 g
s
.74 .723 .836 r
.7442 .57428 m .70266 .58853 L .70537 .59175 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.735 .689 .806 r
.70266 .58853 m .58337 .44846 L .62614 .43379 L p F P
0 g
s
.735 .689 .806 r
.62614 .43379 m .7442 .57428 L .70266 .58853 L p F P
0 g
s
0 0 .52 r
.36438 .2337 m .34766 .21499 L p .40301 .27802 L F P
0 g
s
0 0 .52 r
.40301 .27802 m .38558 .25785 L .36438 .2337 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .505 r
.32108 .21474 m .30293 .19434 L .29114 .18129 L p F P
0 g
s
.623 .367 .509 r
.33275 .16701 m .29114 .18129 L .30293 .19434 L p F P
0 g
s
0 .004 .534 r
.36303 .20036 m .34473 .18 L .33275 .16701 L p F P
0 g
s
.623 .367 .509 r
.29114 .18129 m .33275 .16701 L .34473 .18 L p F P
0 g
s
.623 .367 .509 r
.34473 .18 m .30293 .19434 L .29114 .18129 L p F P
0 g
s
.623 .367 .509 r
.30293 .19434 m .34473 .18 L .33275 .16701 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.61803 .42502 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.673 .481 .618 r
.34473 .18 m .30293 .19434 L .32108 .21474 L p F P
0 g
s
.673 .481 .618 r
.30293 .19434 m .34473 .18 L .36303 .20036 L p F P
0 g
s
.673 .481 .618 r
.36303 .20036 m .32108 .21474 L .30293 .19434 L p F P
0 g
s
.673 .481 .618 r
.32108 .21474 m .36303 .20036 L .34473 .18 L p F P
0 g
s
.40547 .46524 m
.41485 .46319 L
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
0 0 .505 r
.4948 .41084 m .54004 .46352 L p .32108 .21474 L F P
0 g
s
.4465 .45703 m
.45797 .45497 L
s
.732 .674 .793 r
.57656 .38016 m .53436 .39463 L .52489 .38355 L p F P
0 g
s
.732 .674 .793 r
.52489 .38355 m .56716 .36905 L .57656 .38016 L p F P
0 g
s
.732 .674 .793 r
.53436 .39463 m .57656 .38016 L .56716 .36905 L p F P
0 g
s
.732 .674 .793 r
.56716 .36905 m .52489 .38355 L .53436 .39463 L p F P
0 g
s
.743 .755 .862 r
.56716 .36905 m .52489 .38355 L .51878 .37623 L p F P
0 g
s
.743 .755 .862 r
.51878 .37623 m .56117 .36169 L .56716 .36905 L p F P
0 g
s
.743 .755 .862 r
.52489 .38355 m .56716 .36905 L .56117 .36169 L p F P
0 g
s
.743 .755 .862 r
.56117 .36169 m .51878 .37623 L .52489 .38355 L p F P
0 g
s
.683 .918 .973 r
.56117 .36169 m .51878 .37623 L .51676 .3735 L p F P
0 g
s
.683 .918 .973 r
.51676 .3735 m .55927 .35892 L .56117 .36169 L p F P
0 g
s
.683 .918 .973 r
.51878 .37623 m .56117 .36169 L .55927 .35892 L p F P
0 g
s
.683 .918 .973 r
.55927 .35892 m .51676 .3735 L .51878 .37623 L p F P
0 g
s
.339 0 .028 r
.55927 .35892 m .51676 .3735 L .51909 .37572 L p F P
0 g
s
0 .029 .561 r
.55927 .35892 m .56117 .36169 L p .62614 .43379 L F P
0 g
s
0 .029 .561 r
.56172 .36109 m .55927 .35892 L p .62614 .43379 L F P
0 g
s
.339 0 .028 r
.51909 .37572 m .56172 .36109 L .55927 .35892 L p F P
0 g
s
.339 0 .028 r
.51676 .3735 m .55927 .35892 L .56172 .36109 L p F P
0 g
s
.339 0 .028 r
.56172 .36109 m .51909 .37572 L .51676 .3735 L p F P
0 g
s
.614 .348 .491 r
.56172 .36109 m .51909 .37572 L .52553 .38268 L p F P
0 g
s
0 .029 .561 r
.56117 .36169 m .56716 .36905 L p .62614 .43379 L F P
0 g
s
0 .029 .561 r
.56828 .36801 m .56172 .36109 L p .62614 .43379 L F P
0 g
s
.614 .348 .491 r
.52553 .38268 m .56828 .36801 L .56172 .36109 L p F P
0 g
s
.614 .348 .491 r
.51909 .37572 m .56172 .36109 L .56828 .36801 L p F P
0 g
s
.614 .348 .491 r
.56828 .36801 m .52553 .38268 L .51909 .37572 L p F P
0 g
s
.668 .468 .606 r
.56828 .36801 m .52553 .38268 L .53538 .39361 L p F P
0 g
s
0 .029 .561 r
.56716 .36905 m .57656 .38016 L p .62614 .43379 L F P
0 g
s
0 .029 .561 r
.57822 .37892 m .56828 .36801 L p .62614 .43379 L F P
0 g
s
.668 .468 .606 r
.53538 .39361 m .57822 .37892 L .56828 .36801 L p F P
0 g
s
.668 .468 .606 r
.52553 .38268 m .56828 .36801 L .57822 .37892 L p F P
0 g
s
.668 .468 .606 r
.57822 .37892 m .53538 .39361 L .52553 .38268 L p F P
0 g
s
.691 .529 .662 r
.57822 .37892 m .53538 .39361 L .54603 .40559 L p F P
0 g
s
.691 .529 .662 r
.54603 .40559 m .54753 .40728 L p .55131 .40378 L F P
0 g
s
.691 .529 .662 r
.55131 .40378 m .57822 .37892 L .54603 .40559 L F
0 .029 .561 r
.59041 .39257 m .57822 .37892 L p .62614 .43379 L F P
0 g
s
.691 .529 .662 r
.53538 .39361 m .57822 .37892 L .59041 .39257 L p F P
0 g
s
.691 .529 .662 r
.59041 .39257 m .54753 .40728 L .54603 .40559 L p F P
0 g
s
.691 .529 .662 r
.54603 .40559 m .53538 .39361 L p .58363 .3927 L F P
0 g
s
.691 .529 .662 r
.59041 .39257 m .54603 .40559 L .58363 .3927 L F
0 .004 .534 r
.5476 .40793 m .58229 .44903 L p .54641 .40834 L F P
0 g
s
0 .004 .534 r
.36303 .20036 m .5476 .40793 L .54641 .40834 L F
.53765 .39614 m .5476 .40793 L p .36303 .20036 L F P
0 g
s
0 .004 .534 r
.52489 .38355 m .53436 .39463 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.54799 .4078 m .53765 .39614 L .58229 .44903 L p F P
0 g
s
0 .004 .534 r
.51878 .37623 m .52489 .38355 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.51676 .3735 m .51878 .37623 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.51909 .37572 m .51676 .3735 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.52553 .38268 m .51909 .37572 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.53538 .39361 m .52553 .38268 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.54753 .40728 m .53538 .39361 L p .58337 .44846 L F P
0 g
s
0 .004 .534 r
.56057 .42211 m .54753 .40728 L p .58337 .44846 L F P
0 g
s
.705 .572 .702 r
.59041 .39257 m .54753 .40728 L .54774 .40752 L p F P
0 g
s
.705 .572 .702 r
.54774 .40752 m .55982 .42125 L p .58991 .39306 L F P
0 g
s
0 .029 .561 r
.60345 .4074 m .59041 .39257 L p .62614 .43379 L F P
0 g
s
0 .004 .534 r
.58229 .44903 m .56898 .43262 L .56871 .43271 L F
.705 .572 .702 r
.55982 .42125 m .54774 .40752 L p .60019 .4074 L F P
0 g
s
0 .004 .534 r
.56898 .43262 m .55892 .42023 L .56871 .43271 L F
.55892 .42023 m .54799 .4078 L p .56871 .43271 L F P
0 g
s
.717 .612 .739 r
.60345 .4074 m .56057 .42211 L .56327 .42521 L p F P
0 g
s
0 .004 .534 r
.58229 .44903 m .57818 .44367 L .578 .44374 L F
.717 .612 .739 r
.56327 .42521 m .57142 .43457 L p .59683 .4137 L F P
0 g
s
0 .029 .561 r
.62614 .43379 m .61584 .42169 L .60345 .4074 L p F P
0 g
s
.717 .612 .739 r
.61584 .42169 m .57299 .43638 L .57142 .43457 L p F P
0 g
s
.717 .612 .739 r
.57142 .43457 m .56327 .42521 L p .60882 .42174 L F P
0 g
s
0 .004 .534 r
.56956 .43242 m .55892 .42023 L p .578 .44374 L F P
0 g
s
0 .004 .534 r
.58337 .44846 m .57299 .43638 L .56057 .42211 L p F P
0 g
s
.715 .604 .731 r
.56956 .43242 m .52669 .44712 L .52039 .43992 L p F P
0 g
s
.715 .604 .731 r
.52039 .43992 m .51603 .43494 L p .53792 .43391 L F P
0 g
s
.715 .604 .731 r
.56956 .43242 m .52039 .43992 L .53792 .43391 L F
.717 .612 .739 r
.56327 .42521 m .56057 .42211 L p .57259 .42202 L F P
0 g
s
.717 .612 .739 r
.60882 .42174 m .56327 .42521 L .57259 .42202 L F
.61584 .42169 m .57142 .43457 L .60882 .42174 L F
0 .004 .534 r
.57818 .44367 m .56956 .43242 L .578 .44374 L F
.729 .658 .78 r
.61584 .42169 m .57299 .43638 L .57523 .43899 L p F P
0 g
s
.729 .658 .78 r
.57523 .43899 m .58143 .4462 L p .60884 .42746 L F P
0 g
s
.729 .658 .78 r
.58143 .4462 m .57523 .43899 L p .61397 .43503 L F P
0 g
s
0 .004 .534 r
.57903 .44338 m .57823 .44373 L p .58229 .44903 L F P
0 g
s
.642 .409 .549 r
.58884 .4562 m .54651 .47072 L .54004 .46352 L p F P
0 g
s
.642 .409 .549 r
.54004 .46352 m .58229 .44903 L .58884 .4562 L p F P
0 g
s
.642 .409 .549 r
.58229 .44903 m .54004 .46352 L .54651 .47072 L p F P
0 g
s
0 .004 .534 r
.58657 .45224 m .57903 .44338 L p .58229 .44903 L F P
0 g
s
0 .004 .534 r
.59159 .45827 m .58657 .45224 L p .58229 .44903 L F P
0 g
s
0 .004 .534 r
.5937 .46103 m .59159 .45827 L p .58229 .44903 L F P
0 g
s
0 .004 .534 r
.59275 .46031 m .5937 .46103 L p .58229 .44903 L F P
0 g
s
0 .004 .534 r
.58229 .44903 m .58884 .4562 L .59275 .46031 L p F P
0 g
s
.642 .409 .549 r
.54651 .47072 m .58884 .4562 L .58229 .44903 L p F P
0 g
s
.735 .686 .804 r
.54384 .46689 m .58657 .45224 L .58143 .4462 L p F P
0 g
s
.735 .686 .804 r
.58143 .4462 m .57903 .44338 L p .56784 .45086 L F P
0 g
s
.735 .686 .804 r
.54384 .46689 m .58143 .4462 L .56784 .45086 L F
.729 .658 .78 r
.62614 .43379 m .58337 .44846 L .58143 .4462 L p F P
0 g
s
.729 .658 .78 r
.62614 .43379 m .58143 .4462 L .61397 .43503 L F
.57523 .43899 m .57299 .43638 L p .58446 .43583 L F P
0 g
s
.729 .658 .78 r
.62614 .43379 m .57523 .43899 L .58446 .43583 L F
0 .004 .534 r
.57903 .44338 m .56956 .43242 L p .57818 .44367 L F P
0 g
s
.725 .64 .763 r
.53622 .45807 m .57903 .44338 L .57523 .43899 L p F P
0 g
s
.725 .64 .763 r
.57523 .43899 m .57142 .43457 L p .55376 .44635 L F P
0 g
s
.725 .64 .763 r
.53622 .45807 m .57523 .43899 L .55376 .44635 L F
.735 .686 .804 r
.57903 .44338 m .53622 .45807 L .53864 .46087 L p F P
0 g
s
.735 .686 .804 r
.53864 .46087 m .54384 .46689 L p .56784 .45086 L F P
0 g
s
.735 .686 .804 r
.56784 .45086 m .57903 .44338 L .53864 .46087 L F
.729 .658 .78 r
.58143 .4462 m .58337 .44846 L p .58946 .44344 L F P
0 g
s
.729 .658 .78 r
.58946 .44344 m .60884 .42746 L .58143 .4462 L F
.60884 .42746 m .61584 .42169 L .57523 .43899 L F
.725 .64 .763 r
.57142 .43457 m .57523 .43899 L p .53697 .44639 L F P
0 g
s
.725 .64 .763 r
.57523 .43899 m .57903 .44338 L p .55806 .44488 L F P
0 g
s
.725 .64 .763 r
.55806 .44488 m .53697 .44639 L .57523 .43899 L F
.52669 .44712 m .56956 .43242 L .57142 .43457 L p F P
0 g
s
.725 .64 .763 r
.53697 .44639 m .52669 .44712 L .57142 .43457 L F
.57142 .43457 m .56956 .43242 L p .56301 .43745 L F P
0 g
s
.725 .64 .763 r
.53622 .45807 m .57142 .43457 L .56301 .43745 L F
.717 .612 .739 r
.57142 .43457 m .57299 .43638 L p .57686 .4327 L F P
0 g
s
.717 .612 .739 r
.57686 .4327 m .59683 .4137 L .57142 .43457 L F
.59683 .4137 m .60345 .4074 L .56327 .42521 L F
.715 .604 .731 r
.52669 .44712 m .56956 .43242 L .56327 .42521 L p F P
0 g
s
.715 .604 .731 r
.56327 .42521 m .55982 .42125 L p .54807 .43042 L F P
0 g
s
.715 .604 .731 r
.52669 .44712 m .56327 .42521 L .54807 .43042 L F
.55982 .42125 m .55892 .42023 L p .55621 .42249 L F P
0 g
s
.715 .604 .731 r
.52669 .44712 m .55982 .42125 L .55621 .42249 L F
.705 .572 .702 r
.60345 .4074 m .56057 .42211 L .55982 .42125 L p F P
0 g
s
.705 .572 .702 r
.60345 .4074 m .55982 .42125 L .60019 .4074 L F
.54774 .40752 m .54753 .40728 L p .54845 .40728 L F P
0 g
s
.705 .572 .702 r
.60345 .4074 m .54774 .40752 L .54845 .40728 L F
.693 .534 .668 r
.4948 .41084 m .53765 .39614 L .54774 .40752 L p F P
0 g
s
.693 .534 .668 r
.54774 .40752 m .54799 .4078 L p .54673 .40787 L F P
0 g
s
.693 .534 .668 r
.54673 .40787 m .4948 .41084 L .54774 .40752 L F
.715 .604 .731 r
.55892 .42023 m .51603 .43494 L .51693 .43596 L p F P
0 g
s
.715 .604 .731 r
.51693 .43596 m .52669 .44712 L p .55621 .42249 L F P
0 g
s
.715 .604 .731 r
.55621 .42249 m .55892 .42023 L .51693 .43596 L F
.705 .572 .702 r
.55982 .42125 m .56057 .42211 L p .56229 .42041 L F P
0 g
s
.705 .572 .702 r
.56229 .42041 m .58991 .39306 L .55982 .42125 L F
.58991 .39306 m .59041 .39257 L .54774 .40752 L F
.693 .534 .668 r
.50511 .42251 m .54799 .4078 L .54774 .40752 L p F P
0 g
s
.693 .534 .668 r
.54774 .40752 m .54603 .40559 L p .51023 .42039 L F P
0 g
s
.693 .534 .668 r
.50511 .42251 m .54774 .40752 L .51023 .42039 L F
.54603 .40559 m .53765 .39614 L p .51127 .41752 L F P
0 g
s
.693 .534 .668 r
.50511 .42251 m .54603 .40559 L .51127 .41752 L F
.53765 .39614 m .4948 .41084 L .50316 .4203 L p F P
0 g
s
.693 .534 .668 r
.50316 .4203 m .50511 .42251 L p .51127 .41752 L F P
0 g
s
.693 .534 .668 r
.51127 .41752 m .53765 .39614 L .50316 .4203 L F
.685 .513 .648 r
.4948 .41084 m .32108 .21474 L .36303 .20036 L p F P
0 g
s
.685 .513 .648 r
.36303 .20036 m .53765 .39614 L .4948 .41084 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.51824 .44479 m
.52249 .44407 L
s
.52249 .44407 m
.52265 .44405 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.70601 .4281 m
.72157 .4262 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 0 .505 r
.50511 .42251 m .4948 .41084 L .54004 .46352 L p F P
0 g
s
0 0 .505 r
.51603 .43494 m .50511 .42251 L p .54004 .46352 L F P
0 g
s
0 0 .505 r
.52669 .44712 m .51603 .43494 L p .54004 .46352 L F P
0 g
s
0 0 .505 r
.53622 .45807 m .52669 .44712 L p .54004 .46352 L F P
0 g
s
0 0 .505 r
.54384 .46689 m .53622 .45807 L p .54004 .46352 L F P
0 g
s
.556 .235 .379 r
.59275 .46031 m .55032 .47486 L .54651 .47072 L p F P
0 g
s
.556 .235 .379 r
.54651 .47072 m .58884 .4562 L .59275 .46031 L p F P
0 g
s
.556 .235 .379 r
.58884 .4562 m .54651 .47072 L .55032 .47486 L p F P
0 g
s
0 0 .505 r
.54895 .4729 m .54384 .46689 L p .54004 .46352 L F P
0 g
s
.556 .235 .379 r
.55032 .47486 m .59275 .46031 L .58884 .4562 L p F P
0 g
s
.056 0 0 r
.55032 .47486 m .59275 .46031 L .5937 .46103 L p F P
0 g
s
.056 0 0 r
.59275 .46031 m .55032 .47486 L .55116 .47562 L p F P
0 g
s
.056 0 0 r
.5937 .46103 m .55116 .47562 L .55032 .47486 L p F P
0 g
s
0 0 .505 r
.55116 .47562 m .54895 .4729 L p .54004 .46352 L F P
0 g
s
0 0 .505 r
.55032 .47486 m .55116 .47562 L p .54004 .46352 L F P
0 g
s
0 0 .505 r
.54004 .46352 m .54651 .47072 L .55032 .47486 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.056 0 0 r
.55116 .47562 m .5937 .46103 L .59275 .46031 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.62799 .43599 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.708 .897 .965 r
.59159 .45827 m .54895 .4729 L .55116 .47562 L p F P
0 g
s
.708 .897 .965 r
.55116 .47562 m .5937 .46103 L .59159 .45827 L p F P
0 g
s
.708 .897 .965 r
.54895 .4729 m .59159 .45827 L .5937 .46103 L p F P
0 g
s
.708 .897 .965 r
.5937 .46103 m .55116 .47562 L .54895 .4729 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.41574 .4543 m
.43933 .4522 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.52439 .44495 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.743 .76 .866 r
.54895 .4729 m .59159 .45827 L .58657 .45224 L p F P
0 g
s
.743 .76 .866 r
.54384 .46689 m .58657 .45224 L .59159 .45827 L p F P
0 g
s
.743 .76 .866 r
.59159 .45827 m .54895 .4729 L .54384 .46689 L p F P
0 g
s
.743 .76 .866 r
.58657 .45224 m .54384 .46689 L .54895 .4729 L p F P
0 g
s
.735 .686 .804 r
.53622 .45807 m .57903 .44338 L .58657 .45224 L p F P
0 g
s
.735 .686 .804 r
.58657 .45224 m .54384 .46689 L .53622 .45807 L p F P
0 g
s
.729 .658 .78 r
.58337 .44846 m .62614 .43379 L .61584 .42169 L p F P
0 g
s
.729 .658 .78 r
.57299 .43638 m .61584 .42169 L .62614 .43379 L p F P
0 g
s
.725 .64 .763 r
.57903 .44338 m .53622 .45807 L .52669 .44712 L p F P
0 g
s
.725 .64 .763 r
.56956 .43242 m .52669 .44712 L .53622 .45807 L p F P
0 g
s
.691 .529 .662 r
.54753 .40728 m .59041 .39257 L .57822 .37892 L p F P
0 g
s
.693 .534 .668 r
.54799 .4078 m .50511 .42251 L .4948 .41084 L p F P
0 g
s
.717 .612 .739 r
.57299 .43638 m .61584 .42169 L .60345 .4074 L p F P
0 g
s
.717 .612 .739 r
.56057 .42211 m .60345 .4074 L .61584 .42169 L p F P
0 g
s
.715 .604 .731 r
.51603 .43494 m .55892 .42023 L .56956 .43242 L p F P
0 g
s
.705 .572 .702 r
.54753 .40728 m .59041 .39257 L .60345 .4074 L p F P
0 g
s
.705 .572 .702 r
.56057 .42211 m .60345 .4074 L .59041 .39257 L p F P
0 g
s
.705 .57 .701 r
.54799 .4078 m .50511 .42251 L .51603 .43494 L p F P
0 g
s
.705 .57 .701 r
.50511 .42251 m .54799 .4078 L .55892 .42023 L p F P
0 g
s
.705 .57 .701 r
.55892 .42023 m .51603 .43494 L .50511 .42251 L p F P
0 g
s
.705 .57 .701 r
.51603 .43494 m .55892 .42023 L .54799 .4078 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@2000000<0
Ob=800<000000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0800000
1`1o8dP200000<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`00000:07lSB0800000`@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@3000000X0Ob=80`0000020:elW`030000002dTk@0]9>d0;h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<d0]9>d0`00000:07lSB0<000001P2]O9l00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0<0
00002P1o8dP3000000X0[GbO00<000000;BC]02dTk@0_02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@2000000X0Ob=8
0`00000>0:elW`030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d0`00000907lSB0<000004@2]
O9l00`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0800000@`2dTk@3000000T0Ob=80`00000E
0:elW`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000305`03`800000?P2dTk@30000
00T0Ob=80`00000I0:elW`030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d1000000205`03`<0
00000P2OGH800`000000]9>d0;BC]00h0;BC]0<000002@1o8dP3000001d0[GbO00<000000;BC]02d
Tk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0L`2dTk@3000000<0G00?0`00000609mMPP030000002dTk@0]9>d03@0]9>d
0`00000907lSB0<00000802]O9l200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0`00000405`03`8000002P2O
GH800`000000]9>d0;BC]00`0;BC]0<000002@1o8dP300000200[GbO0`0000020;BC]0030000002d
Tk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06`0]9>d0`00000505`03`<00000302OGH800`000000]9>d0;BC]00]
0;BC]0<000002@1o8dP300000200[GbO0`0000060;BC]0030000002dTk@0]9>d0;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06X0]9>d00<0000005`03`1L00l0101L00l300000100Wef200<000000;BC]02dTk@0:@2dTk@30000
00T0Ob=80`00000P0:elW`<000002P2dTk@00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01[0;BC]003
0000001L00l0G00?00<00000502OGH800`000000]9>d0;BC]00U0;BC]0<000002P1o8dP200000200
[GbO0`00000>0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06/0]9>d0`00000G09mMPP800000
8`2dTk@3000000X0Ob=80`00000O0:elW`<000004P2dTk@00`000000]9>d0;BC]02b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01/0;BC]0800000502OGH8300000080[7^N00<000000;BC]02dTk@07@2dTk@3000000X0Ob=80`00
000O0:elW`<000005@2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]0030000P@000000
Wef200l0Wef20`0000060:akWP030000002dTk@0]9>d01T0]9>d0`00000:07lSB0<000007`2]O9l3
000001T0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@00`000840000009mMPP0<09mM
PP8000002P2/Nih00`000000]9>d0;BC]00F0;BC]08000002P1o8dP3000001l0[GbO0`00000M0;BC
]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d0P00000:09mMPP<000003@2/Nih00`000000
]9>d0;BC]00B0;BC]0<000002@1o8dP3000001l0[GbO0`00000Q0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06l0]9>d0P00000609mMPP<00000402/Nih00`000000]9>d0;BC]00?0;BC]0<00000
2@1o8dP3000001l0[GbO0`00000U0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d0P00
000209mMPP<00000502/Nih00`000000]9>d0;BC]00;0;BC]0<000002@1o8dP3000001l0[GbO0`00
000X0;BC]0800000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@3000001P0[7^N00<000000;BC]02dTk@01`2dTk@3
000000T0Ob=80`00000O0:elW`<00000:02dTk@2000000<0^ZO600<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@00`00084000000:akWP0H0:akWP030000002dTk@0]9>d00<0]9>d0`00000907lS
B0<00000802]O9l2000002P0]9>d0`0000060;ZWaP030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0
]9>d00<000210000002/Nih05`2/Nih2000000040;BC]00000000000000000T0Ob=80`00000P0:el
W`<00000:02dTk@2000000T0^ZO600<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000840
00000:akWP0C0:akWP<000000P2_PjD00`000000Ob=807lSB00707lSB0<00000802]O9l3000002P0
]9>d0`00000<0;ZWaP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000210000002/Nih0
3`2/Nih3000000H0[h>U00<0000007lSB01o8dP00`1o8dP300000200[GbO0`00000X0;BC]0<00000
402jYlH00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000003P2/Nih2000000X0[h>U00<0
000007lSB00000000P00000P0:elW`<00000:02dTk@3000001@0^ZO600<000000;BC]02dTk@0Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0MP2dTk@2000000X0[7^N0`00000=0:n3Y@030000002]O9l0[GbO01h0[GbO0`00000X
0;BC]0<00000602jYlH00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000001P2/Nih30000
0100[h>U00<000000:elW`2]O9l06`2]O9l3000002P0]9>d0`00000K0;ZWaP030000002dTk@0]9>d
0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07P0]9>d0P0000020:akWP<00000502_PjD00`000000[GbO0:elW`0G0:elW`<0
0000:02dTk@3000001l0^ZO600<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@3000001P0[h>U
00<000000:elW`2]O9l04`2]O9l3000002T0]9>d0P00000R0;ZWaP800000Y`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2d
Tk@2000001T0[h>U00<000000:elW`2]O9l03`2]O9l3000002T0]9>d0`00000Q0;ZWaP<000000P2m
dNT00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]08000006@2_PjD00`000000[GbO0:elW`0;
0:elW`<00000:@2dTk@300000240^ZO60`0000050;gAj@030000002dTk@0]9>d0:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07`0]9>d0P00000I0:n3Y@030000002]O9l0[GbO00L0[GbO0`00000Y0;BC]0<000008@2jYlH30000
00T0_M7Y00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@3000001T0[h>U00<000000:elW`2]
O9l00`2]O9l3000002T0]9>d0`00000Q0;ZWaP<00000302mdNT200000:@0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
0P00000J0:n3Y@030000002]O9l0000000800000:@2dTk@300000240^ZO60`00000<0;gAj@<00000
YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0OP2dTk@2000001X0[h>U00<000000;BC]02dTk@09`2dTk@300000240^ZO60`00
000<0;gAj@<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000001X0[h>U00<000000;BC]02dTk@0902dTk@2
00000240^ZO60`00000<0;gAj@<00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@2000001T0[h>U00<000000;BC
]02dTk@08@2dTk@300000200^ZO60`00000<0;gAj@@00000[P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@2000001T0
[h>U00<000000;BC]02dTk@07@2dTk@300000200^ZO60`00000<0;gAj@@00000/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d01T0]9>d0`00000P0;ZWaP<00000
302mdNT400000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00000I0:n3Y@030000002dTk@0]9>d01D0]9>d0`00
000P0;ZWaP<000003@2mdNT3000000030:kBH@000000]9>d0;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0`00000I
0:n3Y@030000002dTk@0]9>d0140]9>d0`00000P0;ZWaP<000003@2mdNT300000080L^390P00002f
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0<000006@2_PjD00`000000]9>d0;BC]00=0;BC]0<000008@2jYlH20000
00d0_M7Y0`00000407;Pb@030000002^dV4000000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d0`00000I0:n3Y@03
0000002dTk@0]9>d00X0]9>d0P00000Q0;ZWaP<00000302mdNT4000000H0L^3900<000000:kBH@2d
Tk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@2000001X0[h>U00<000000;BC]02dTk@01P2dTk@300000200^ZO6
0`00000<0;gAj@@000002@1bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d0P00000J0:n3Y@030000002d
Tk@0]9>d0080]9>d0`00000P0;ZWaP<00000302mdNT4000000`0L^3900<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@2000001T0[h>U00<000000;BC]00000000P00000P0;ZWaP<00000302mdNT4
000000h0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]08000006@2_PjD00`000000^ZO60;ZWaP0N0;ZW
aP<00000302mdNT400000080;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0
]9>d0`00000I0:n3Y@030000002jYlH0^ZO601X0^ZO60`00000<0;gAj@@000001@0^]=d00`000000
L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@3000001T0[h>U00<000000;ZWaP2jYlH0
5P2jYlH3000000`0_M7Y1000000802jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0<000006@2_PjD00`000000^ZO60;ZWaP0B0;ZWaP<00000302mdNT4000000/0;[CM00<0
000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d0`00000I0:n3Y@030000002jYlH0
^ZO600h0^ZO60`00000<0;gAj@@000003P0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08d0]9>d0`00000I0:n3Y@030000002jYlH0^ZO600X0^ZO60`00000<0;gAj@@000004@0^]=d0
10000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000006P2_PjD00`000000^ZO60;ZWaP06
0;ZWaP<000003@2mdNTI00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d0P00000J0:n3Y@030000002jYlH0^ZO6
0080^ZO60`00000=0;gAj@<000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]080
00006@2_PjD00`000000^ZO600000002000000d0_M7Y0`00000@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0940]9>d0P00000I0:n3Y@030000002mdNT0_M7Y00/0_M7Y0`00000C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0980]9>d0P00000I0:n3Y@030000002mdNT0_M7Y00L0_M7Y0`00
000F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d0P00000I0:n3Y@030000002mdNT0
_M7Y00<0_M7Y0`00000I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0P00000I0:n3
Y@030000002mdNT0000000800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]003
000000000840000001T0[h>U00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]003000000000840000001T0[h>U00<000000;BC]02dTk@0702dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02F0;BC]08000006P2_PjD00`000000]9>d0;BC]00K0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d0P00000J0:n3Y@030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@2000001X0[h>U00<000000;BC]02dTk@06@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]08000006@2_PjD00`000000]9>d0;BC]00I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000000P@0000006@2_PjD00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000000P@0000006@2_
PjD00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<00000
0000P@0000006@2_PjD00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09`0]9>d00<000000000P@0000006@2_PjD00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09d0]9>d00<000000000P@0000006@2_PjD00`000000]9>d0;BC]00D0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000000P@0000006@2_PjD00`000000]9>d
0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P00000J0:n3Y@030000002d
Tk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00000000210000000J
0:n3Y@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`00
000000210000000I0:n3Y@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X@2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0XP2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d00l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`00000000210000000I0:n3Y@030000002d
Tk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`00000000210000000I
0:n3Y@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`00
000000210000000I0:n3Y@030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0YP2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d00/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@00`00000000210000000J0:n3Y@030000002dTk@0]9>d00X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`00000000210000000J0:n3Y@030000002d
Tk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00000000210000000J
0:n3Y@030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
000000210000000I0:n3Y@030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0ZP2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d00L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z`2dTk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d00H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00000000210000000I0:n3Y@030000002d
Tk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`00000000210000000I
0:n3Y@030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`00
000000210000000I0:n3Y@030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[P2dTk@01000000000210000P@00000I0:n3Y@030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`00000000210000000J0:n3Y@050000002dTk@0]9>d0;BC
]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`00000000210000000J0:n3Y@040000002dTk@0]9>d0000
0=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000000P@0000006@2_PjD010000000]9>d0;BC]000003B0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02b0;BC]003000000000840000001T0[h>U00<000000;BC]0000000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/`2dTk@00`00000000210000000I0:n3Y@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`00000000210000
000I0:n3Y@030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000000P@0000006@2_PjD0
0`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003000000000840000001T0[h>U00<000000;BC
]02dTk@05P2dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00@000000000P@00084000006@2_PjD00`00
0000]9>d0;BC]00B0;BC]0<000000P1F00L200000;@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000000P@00
00006P2_PjD00`000000]9>d0;BC]00>0;BC]0<000000P1F00L300000080WEUm00<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^02dTk@00`00000000210000000J0:n3Y@030000002dTk@0]9>d00/0]9>d
0P00000205H01`<000001@2MFGd00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]00300000000
0840000001T0[h>U00<000000;BC]02dTk@0202dTk@30000000405H01`0000000000000000T0WEUm
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`00000000210000000I0:n3Y@030000002d
Tk@0]9>d00@0]9>d0`000000101F00L0000000000000000<09eIO@800000/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`00000000210000000I0:n3Y@030000002dTk@0]9>d008000000P1F00L3000000`0WEUm0`00
00020:]gV`030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000000P@0000006@2_PjD0
0`000000EP0705H01`03000000`0WEUm0`0000060:]gV`030000002dTk@0]9>d0:d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;d0]9>d00<000000000P@0000006@2_PjD00`000000WEUm09eIO@0;09eIO@<000002@2[Mi/00`00
0000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]003000000000840000001T0[h>U00<0000009eIO@2M
FGd01`2MFGd3000000d0ZgNK00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@0100000000021
0000P@00000I0:n3Y@030000002MFGd0WEUm00<0WEUm0`00000@0:]gV`800000[@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_`2dTk@00`00000000210000000J0:n3Y@030000002MFGd0000000800000402[Mi/300000080/8NY
00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00000000210000000J0:n3Y@030000002[
Mi/0ZgNK00h0ZgNK0`0000060;27Z@030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0000P@0000006P2_PjD00`000000ZgNK0:]gV`0;0:]gV`8000002P2`QjT00`000000]9>d0;BC]02X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0320;BC]003000000000840000001T0[h>U00<000000:]gV`2[Mi/0202[Mi/30000
00`0/8NY00<000000007S`2dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`00000000210000000I0:n3Y@03
0000002[Mi/0ZgNK00@0ZgNK0`00000@0;27Z@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d
00<000000000P@0000006@2_PjD00`000000ZgNK0:]gV`03000001@0/8NY00<000000;BC]02dTk@0
YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@00`00000000210000000I0:n3Y@8000005`2`QjT200000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<H0]9>d00<000000000P@000000602_PjD2000001@0/8NY0`0000020;BB/`030000002dTk@0
]9>d0:@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d0P0008400`000000[h>U0:n3Y@0B0:n3Y@<000000P2aR:/00`00
0000/8NY0;27Z@0>0;27Z@<000001P2dT[<00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]004
000000000840002100000100[h>U0`0000060;68Z`030000002`QjT0/8NY00/0/8NY0P00000:0;BB
/`030000002dTk@0]9>d0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000000P@0000003P2_PjD2000000T0
/HR[00<000000;27Z@2`QjT0202`QjT3000000d0]9:c00<000000;BC]02dTk@0X@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b@2dTk@00`00000000210000000:0:n3Y@<00000302aR:/00`000000/8NY0;27Z@040;27Z@<00000
4@2dT[<00`000000]9>d0;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003000000000840000000H0[h>U0`00
000@0;68Z`030000002`QjT0/8NY00<000005@2dT[<00`000000]9>d0;BC]02O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;
0;BC]00300000000084000000080[h>U0`00000C0;68Z`<00000602dT[<200000:00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<`0]9>d00<000000000P@000000502aR:/300000080]96c00<000000;BB/`2dT[<04`2dT[<30000
0080]ibm00<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0c@2dTk@00`00000000210000000@0;68Z`<0
00001P2dTK<00`000000]9:c0;BB/`0?0;BB/`<000001P2gW;d00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`0008400000
0;68Z`0<0;68Z`<000002@2dTK<2000000d0]9:c0`0000090;NL_@030000002dTk@0]9>d00`0]9>d
0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`00084000000;68Z`080;68Z`<000003@2d
TK<2000000T0]9:c0`00000=0;NL_@030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<l0]9>d00<000000000P@0000001@2aR:/300000140]96c0P000005
0;BB/`<000004@2gW;d00`000000]9>d0;BC]0070;BC]0800000?02dTk@3000000030;BC]0000000
]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d0P0000020;68Z`<00000502dTK<200000080]9:c0`00000E0;NL
_@030000002dTk@0]9>d00@0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0<000005@2dTK<300000080]iZk0P00000;0;NL_@030;VUa@2gW;d0]ibm00L0
]ibm0P0000020;ZXa`030000002dTk@0]9>d00<00000=`2dTk@5000000D0]9>d0P00001B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0040000002dTk@0000000000140]96c0`0000060;NJ^`030000002gW;d0]ibm0100
]ibm0`0000050;ZXa`800000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d008000003P2dTK<2000000T0]iZk0P00000?0;NL_@800000202jZ<L00`000000]9>d
0;BC]00[0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d0;BC]08000002P2dTK<3000000`0]iZk0P00000;0;NL_@<000002`2jZ<L00`000000]9>d
0;BC]00J0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0080]9>d00<000210000002dTK<01@2dTK<300000100]iZk00<000000;NL_@2gW;d01`2g
W;d2000000l0^ZS700<000000;BC]02dTk@0402dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0040000P@000000]96c0;BA/`<00000502g
V[/00`000000]ibm0;NL_@030;NL_@<000004P2jZ<L00`000000]9>d0;BC]0050;BC]0X00000:P2d
Tk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00084000000000000C
0;NJ^`<000000P2iXl<00`000000]ibm0;NL_@0200000140^ZS70`0000020;b`cPL00000<`2dTk@0
0`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d00<000000000
P@000000402gV[/3000000H0^J?30P00000@0;ZXa`<000001P2l/<h00`000000]9>d0;BC]00e0;BC
]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000
00210000000=0;NJ^`8000002P2iXl<00`000000^ZS70;ZXa`0<0;ZXa`8000002P2l/<h00`000000
]9>d0;BC]00c0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
1P2dTk@2000000X0]iZk0`00000=0;VS``030000002jZ<L0^ZS700P0^ZS70`00000<0;b`cP030000
002dTk@0]9>d0340]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d0P00
00060;NJ^`<00000402iXl<2000000H0^ZS70`00000@0;b`cP030000002dTk@0]9>d02l0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@=00000080]iZk0`00000@0;VS``<000000P2l[ld0
0`000000^ZS70;ZXa`03000001@0_;3>00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01O
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]18000001@2dTk@00`00084000000000000@0;VS``<000001@2l[ld30000
01P0_;3>00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]180
00001@2dTk@00`000000]9>d0;BC]00:0;BC]08000003@2iXl<3000000T0_:o=0P00000I0;b`cP03
0000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@;000000L0]9>d
1@00000;0;BC]0030000002dTk@0]9>d00/0]9>d00<000210000002iXl<0202iXl<3000000`0_:o=
0`00000I0;b`cP030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2d
Tk@;000000`0]9>d1P00000@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;VS``2iXl<0102i
Xl<3000000`0_:o=0`0000020;k2g@800000602l/<h00`000000]9>d0;BC]00U0;BC]0800000I@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@;00000140]9>d1P00000F0;BC]0030000002dTk@0]9>d00`0]9>d0P000002
0;VS``<00000302l[ld3000000H0_/;M00<000000;b`cP2l/<h05`2l/<h00`000000]9>d0;BC]00S
0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000702dTk@00`00
0000]9>d0;BC]00=0;BC]0<000003@2l[ld2000000T0_/;M0P00000I0;b`cP030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000Q0;BC]003
0000002dTk@0]9>d00h0]9>d0P00000:0;b_c@<00000202n`]d3000000030;GUm`000000000001T0
_;3>00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T00000
8P2dTk@4000002H0]9>d00<000000;BC]02dTk@03`2dTk@2000000H0_:o=0`0000080;k2g@<00000
00<0]NGg0000000000000P0000000`000HP000000;b`cP0H0;b`cP030000002dTk@0]9>d01`0]9>d
0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@0402d
Tk@200000080_:o=0`0000080;k2g@<0000000@0]NGg0000000000000000102dTk@00`0000000068
0000000I0;b`cP030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2d
Tk@8000002`0]9>d1000000^0;BC]0030000002dTk@0]9>d0140]9>d0`0000080;k2g@<000000P2e
iOL2000000L0]9>d00@000000001R0000HP00000602l/<h00`000000]9>d0;BC]00I0;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000<P2dTk@00`000000]9>d0;BC
]00B0;BC]08000001@2n`]d300000080]NGg0`00000:0;BC]004000000000HP00068000001P0_;3>
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2d
Tk@4000003H0]9>d00<000000;BC]02dTk@04`2dTk@00`000000_/;M0;k2g@0300000080]NGg0`00
000>0;BC]003000000000HP0000001T0_;3>00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0502dTk@2
00000080]NGg0`00000B0;BC]003000000000HP0000001T0_;3>00<000000;BC]02dTk@04P2dTk@2
00000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d05@0]9>d1000000j0;BC]0800000?02dTk@00`000000]9>d0;BC]00E0;BC
]0<000005P2dTk@00`00000000680000000I0;b`cP030000002dTk@0]9>d00l0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01@0;BC]0@00000?02dTk@2000003h0]9>d00<000000;BC]02dTk@0;`2dTk@00`000000
00680000000I0;b`cP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d0300]9>d00<000000001R0000000
602l/<h00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P00
00100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0<02dTk@01000000000680001
R000000H0;b`cP030000002dTk@0]9>d00T0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00a0;BC]00300000000
0HP0000001T0_;3>00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00b
0;BC]003000000000HP0000001T0_;3>00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@02dTk@00`00
0000]9>d0;BC]00c0;BC]003000000000HP0000001T0_;3>00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]003
0000002dTk@0]9>d03@0]9>d00<000000001R00000006@2l/<h00`000000]9>d0;BC]002000007/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04l0]9>d0`00000l0;BC]0800000@02dTk@00`000000]9>d0;BC]00e0;BC]0030000
00000HP0000001P0_;3>00<000000;BC]0000000O@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00
000n0;BC]0030000002dTk@0]9>d03H0]9>d00<000000001R0000000602l/<h00`000000]9>d0;BC
]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0=P2dTk@0
1000000000680001R000000H0;b`cP030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000d
0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00g0;BC]003000000000HP0000001T0_;3>00<00000
0;BC]02dTk@0NP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0ooooo`00000@000000030001R0000000_;3>01P0_;3>O@00000K0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]003
0000002dTk@0]9>d03T0]9>d00<000000001R00000006@2l/<h00`000000]9>d0;BC]01h0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0>P2dTk@00`0000000068
0000000H0;b`cP030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2d
Tk@00`000000]9>d0;BC]00k0;BC]003000000000HP0000001P0_;3>00<000000;BC]02dTk@0M`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d03`0]9>d00<00000
0001R0000000602l/<h00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@50000
0200]9>d00<000000;BC]02dTk@0?@2dTk@00`00000000680000000H0;b`cP030000002dTk@0]9>d
07D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00m0;BC]003
000000000HP0000001T0_;3>00<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d
1@00000A0;BC]0030000002dTk@0]9>d03h0]9>d00<000000001R00000006@2l/<h00`000000]9>d
0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`00000000680000000I0;b`cP030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d40000005
0;BC]0030000002dTk@0]9>d0400]9>d00<000000001R0000000602l/<h00`000000]9>d0;BC]01b
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0350;BC]0`00000@`2dTk@00`00000000680000000H0;b`cP030000002dTk@0]9>d
0740]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d2`00000h0;BC]0050000002dTk@000000001R0000000602l/<h00`00
0000]9>d0;BC]01`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000000/0;BC]004
0000002dTk@0]9>d0;BC]08000006@2l/<h00`000000]9>d0;BC]01_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]0020;BC]003
000000000HP0000001T0_;3>00<000000;BC]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P0000060;BC]003000000000HP0000001T0_;3>
00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0D000003`2d
Tk@;000000L0]9>d0P0000090;BC]003000000000HP0000001P0_;3>00<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0D000005@2dTk@:000000T0]9>d00<00000
0001R0000000602l/<h00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2`0000000`000HP000000;b`cP0G0;b`
cP030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000l0
]9>d0P00000@0;BC]003000000000HP0000001P0_;3>00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00W0;BC]0@000002P2dTk@00`000000]9>d0;BC]00A0;BC]0800000
6@2l/<h00`000000]9>d0;BC]01Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02/0]9>d1000
00050;BC]0030000002dTk@0]9>d0180]9>d00<000000001R00000006@2l/<h00`000000]9>d0;BC
]01X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000F0;BC]003000000000HP0
000001P0_;3>0P00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0380]9>d1@00000D0;BC
]003000000000HP0000001P0_;3>1`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0340
]9>d00<000000;BC]02dTk@00`2dTk@2000001<0]9>d00<000000001R0000000602l/<h00`000000
]9>d0;BC]0030;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00_0;BC]0800000
202dTk@300000140]9>d00<000000001R0000000602l/<h00`000000]9>d0;BC]0080;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00^0;BC]0030000002dTk@0]9>d00/0]9>d0P00
000@0;BC]003000000000HP0000001P0_;3>00<000000;BC]02dTk@0302dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0
]9>d00h0]9>d00<000680000002l/<h0602l/<h00`000000]9>d0;BC]00?0;BC]0<00000D@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000?0;BC
]0030001R0000000_;3>01L0_;3>00<000000;BC]02dTk@04P2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0]9>d00<000000;BC]02dTk@03@2dTk@00`000000
00680000000H0;b`cP030000002dTk@0]9>d01<0]9>d0P00001=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00=0;BC]0030000
00000HP0000001P0_;3>00<000000;BC]02dTk@04`2dTk@2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00W0;BC]003000000000HP0000001P0_;3>00<0
00000;BC]02dTk@0402dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09`2dTk@0
0`000000]9>d0;BC]00Y0;BC]003000000000HP0000001P0_;3>00<000000;BC]02dTk@02P2dTk@5
00000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@09@2dTk@2000002d0]9>d0P00000I0;b`
cP030000002dTk@0]9>d00L0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0
]9>d00<000000;BC]02dTk@0;P2dTk@2000001P0_;3>00<000000;BC]02dTk@0102dTk@300000080
]9>d0P00001C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
<02dTk@2000001P0_;3>00@000000;BC]02dTk@0]9>d0P0000020;BC]0<00000E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0380]9>d0P00000H0;b`cPL00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d03@0]9>d0P00
000G0;b`cP<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]0030000002dTk@0
]9>d03H0]9>d0P00000C0;b`cP<0000000<0_KWF000000000000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00N0;BC]0800000>P2dTk@2000000h0_;3>100000001@2m^MH00000000000000000
_=K]00800000F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
03/0]9>d00<000000;b`cP2l/<h02@2l/<h300000080_KWF0`000000102le^d0000000000000001M
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000n0;BC]08000001`2l/<h30000
00<0_KWF0P000000102le^d0000000000000001P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
01T0]9>d0P0000110;BC]08000000P2l/<h4000000<0_KWF0`000000102le^d000000000002kZ/T2
00000600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]0120;BC
]0<00000102m^MH3000000040;cFk@0000000000000000@0^j[90P00001O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@010000000_KWF0;fieP2m^MH2
000000040;cFk@0000000000000000<0^j[900<000000;^Zb@2kZ/T00P2kZ/T00`000000]9>d0;BC
]01M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0@`2dTk@2
000000030;BC]000000000000080_=K]0P0000020;BC]0030000002kZ/T0^j[90080^j[900<00000
0;^Zb@2kZ/T00P2kZ/T00`000000]9>d0;BC]00Z0;BC]0800000<02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`0000040;BC]08000001P2dTk@00`00
0000^j[90;^Zb@020;^Zb@040000002kZ/T0^j[90;^Zb@800000:02dTk@300000380]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000402dTk@00`00
0000^j[90;^Zb@020;^Zb@040000002kZ/T0^j[90;^Zb@800000902dTk@3000003D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00000B0;BC]0030000002kZ/T0^j[9
00<0^j[900@000000;^Zb@2kZ/T0^j[90P00000P0;BC]0<00000>02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d03h0]9>d0P00000F0;BC]0030000002kZ/T0^j[9
00L0^j[90P00000L0;BC]0<00000>`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]003
0000002dTk@0]9>d03d0]9>d0P00000I0;BC]0030000002kZ/T0^j[900L0^j[90P00000B0;BC]080
000000@0]9>d0000002dTk@0]9>d0`00000n0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0
]9>d00<000000;BC]02dTk@0>`2dTk@3000001`0]9>d00<000000;^Zb@2kZ/T01`2kZ/T00`000000
]9>d0;BC]00=0;BC]0<0000000@0YfnC000000000000YfnC0P0000110;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00d0]9>d0P00000l0;BC]0800000802dTk@00`000000^j[90;^Zb@070;^Zb@03
0000002dTk@0]9>d00T0]9>d0`0000040:M_T`D00000@@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`00000S0;BC]0030000002kZ/T0^j[900L0^j[9
00<000000;BC]02dTk@0102dTk@4000000@0YfnC1`0000000`2kZ/T000000;BC]00o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000002L0]9>d00<0
00000;^Zb@2kZ/T01`2kZ/T00`000000]9>d0;BC]003000000D0YfnC0`0000030;^Zb@80000000D0
^j[90000002kZ/T0^j[90000000o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0
00000;BC]02dTk@0=`2dTk@2000002T0]9>d00<000>:0000002kZ/T01`2kZ/T3000000040:M_T`2k
Z/T0YfnC0:M_T`@000000`2kZ/T3000000050;BC]0002I8000000;^Zb@0000000P2kZ/T00`000000
]9>d0;BC]00l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000
;02dTk@00`000hX000000;^Zb@070;^Zb@80000000@0YfnC0000000000000000102kZ/T3000000D0
]9>d00@000000;^Zb@2kZ/T000000P2kZ/T00`000000]9>d0;BC]00k0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0=@2dTk@200000300]9>d00<000000;^Zb@2k
Z/T01`2kZ/T00`000000^j[90;^Zb@040;^Zb@800000202dTk@200000080^j[900<000000;^Zb@00
0000?@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d
0`00000b0;BC]08000002@2kZ/T00`000000^j[90;^Zb@03000000/0]9>d0P0000001@2kZ/T00000
0;^Zb@2kZ/T0000003`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d
0;BC]00b0;BC]0800000<P2dTk@2000000<0YfnC00<000000;^Zb@2kZ/T01P2kZ/T3000000l0]9>d
0P0000001@2kZ/T000000;^Zb@2kZ/T0000003/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
102dTk@00`000000]9>d0;BC]00`0;BC]0<00000<@2dTk@3000000@0YfnC0`0000030;^Zb@@00000
4`2dTk@2000000050;^Zb@000000^j[90;^Zb@000000>P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00000`0;BC]0@00000102WKi<300000080^j[9
2000000D0;BC]0030000002kZ/T0^j[900<0^j[900<000000;BC]02dTk@0=`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@00000_0;BC]0<000001@2WKi<300000080^j[9
00<0YfnC0;^Zb@2kZ/T00`0000030;BC]0<00000502dTk@00`000000^j[90;^Zb@02000003X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@200000380]9>d0P0000050:M_T`<00000
1@2kZ/T3000000L0]9>d0P00000E0;BC]0800000?02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0000
000[0;BC]0<00000=@2dTk@00`000000YfnC0:M_T`03000000D0^j[90`00000:0;BC]0030000002k
Z/T000000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Z0;BC]0800000=P2dTk@2000000040:M_T`000000
0000000000<0^j[91000000>0;BC]0030000002kZ/T000000540]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X
0;BC]0<00000>02dTk@00`000000YfnC0:M_T`02000000040;^Zb@0000000000000001<0]9>d0`00
001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@0000002H0]9>d0P00000l0;BC]080000000D0^j[9
0000002kZ/T0^j[90000000E0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@2000003l0]9>d00D000000;^Zb@2kZ/T000000;^Zb@02000001D0]9>d0P00
001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@07`2dTk@3
00000480]9>d00H000000;^Zb@2kZ/T000000;^Zb@00001V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@2000004H0]9>d00H000000;^Zb@2kZ/T00000
0;^Zb@00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
B@2dTk@01P000000^j[90;^Zb@000000^j[9000006@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000C@2dTk@01P000000^j[90;^Zb@000000^j[9
000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC
]0800000D02dTk@00`000000^j[90;^Zb@0300000680]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02d
Tk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000D`2dTk@01@000000^j[90;^Zb@2kZ/T00000
0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00001G0;BC]003
0000002kZ/T0^j[900800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d00h0]9>d0`00001J0;BC]0800000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC
]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0
]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC
]0030000002dTk@0]9>d00L0]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC
]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d0;BC]00C
0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d
00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2d
Tk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d
0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]003
0000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]
0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
0000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]080
00001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]9>d
0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002d
Tk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2d
Tk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d00000002
000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0
503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool10000
0040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000
oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo0000
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=
0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool00003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?oo
o`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@00
0000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@00000
0?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo00000001
0?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv359.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .062 .609 r
.55294 .17539 m .5725 .19962 L p .58939 .21582 L F P
0 g
s
0 .062 .609 r
.53722 .15482 m .55294 .17539 L p .58939 .21582 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55858 .18577 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57031 .20705 L p .56714 .20131 L F P
0 g
s
0 0 .465 r
.55858 .18577 m .57025 .20729 L .56714 .20131 L F
.707 .577 .707 r
.5725 .19962 m .56714 .20131 L p .56677 .20059 L F P
0 g
s
.678 .49 .624 r
.5725 .19962 m .58857 .21843 L p .57775 .22057 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56677 .20059 m .55683 .18148 L .5725 .19962 L F
.55499 .17794 m .55844 .18221 L p .55683 .18148 L F P
0 g
s
.707 .577 .707 r
.55844 .18221 m .5725 .19962 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55679 .18175 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55679 .18175 m .55683 .18148 L p .54733 .17716 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55679 .18175 L .54733 .17716 L F
.726 .652 .776 r
.55294 .17539 m .54733 .17716 L p .54629 .17666 L F P
0 g
s
.707 .577 .707 r
.55294 .17539 m .55499 .17794 L p .5514 .17901 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.53722 .15482 m .55294 .17539 L p .54629 .17666 L F P
0 g
s
0 .455 .835 r
.52452 .16611 m .52171 .16553 L .5255 .16725 L F
.52176 .16477 m .52171 .16553 L p .52452 .16611 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.51542 .1617 m .53722 .15482 L p .54145 .16501 L F P
0 g
s
.726 .652 .776 r
.52176 .16477 m .54145 .16501 L .54629 .17666 L F
.51542 .1617 m .54145 .16501 L .52176 .16477 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52172 .16538 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52172 .16538 m .52176 .16477 L p .50627 .16458 L F P
0 g
s
.238 .738 .904 r
.48053 .16427 m .52172 .16538 L .50627 .16458 L F
.735 .81 .911 r
.53722 .15482 m .50627 .16458 L p .50066 .16429 L F P
0 g
s
.707 .577 .707 r
.5514 .17901 m .55499 .17794 L .55683 .18148 L F
.54733 .17716 m .55294 .17539 L p .5514 .17901 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53149 .16949 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .54733 .17716 L .53149 .16949 L F
.54733 .17716 m .55683 .18148 L .53149 .16949 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47833 .16314 L F P
0 g
s
.735 .81 .911 r
.47814 .16313 m .5313 .14569 L .50066 .16429 L F
.47629 .16304 m .48231 .16114 L p .47814 .16313 L F P
0 g
s
.735 .81 .911 r
.48231 .16114 m .5313 .14569 L p .47814 .16313 L F P
0 g
s
.502 .908 .835 r
.44421 .17933 m .44508 .17947 L .47814 .16313 L F
.47954 .18477 m .47821 .16424 L p .44508 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16313 L p .44508 .17947 L F P
0 g
s
.238 .738 .904 r
.47814 .16313 m .47954 .18477 L p .47833 .16314 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.735 .81 .911 r
.36287 .19891 m .47629 .16304 L .47814 .16313 L F
.36281 .19883 m .47629 .16304 L p .36287 .19891 L F P
0 g
s
.735 .81 .911 r
.44324 .17917 m .47814 .16313 L .4461 .17843 L F
.72 .625 .751 r
.33932 .23618 m .38082 .2231 L .36081 .19803 L p F P
0 g
s
.72 .625 .751 r
.36081 .19803 m .31922 .21114 L .33932 .23618 L p F P
0 g
s
0 0 .504 r
.36081 .19803 m .38082 .2231 L p .37823 .21931 L F P
0 g
s
.735 .81 .911 r
.36355 .19982 m .44589 .17314 L .44324 .17917 L F
.36287 .19891 m .44589 .17314 L .36355 .19982 L F
.726 .652 .776 r
.3713 .20999 m .41449 .19352 L .38388 .20759 L F
0 0 .504 r
.3753 .21503 m .3695 .20771 L .37823 .21931 L F
.3695 .20771 m .36081 .19803 L .37823 .21931 L F
.36281 .19883 m .36182 .19803 L .3695 .20771 L F
.36182 .19803 m .36081 .19803 L .3695 .20771 L F
.735 .81 .911 r
.44589 .17314 m .47814 .16313 L .44324 .17917 L F
.5313 .14569 m .53722 .15482 L p .50066 .16429 L F P
0 g
s
.726 .652 .776 r
.50627 .16458 m .51542 .1617 L p .52176 .16477 L F P
0 g
s
.238 .738 .904 r
.52176 .16477 m .52187 .16304 L p .48053 .16427 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48053 .16427 L F P
0 g
s
.735 .81 .911 r
.4461 .17843 m .47814 .16313 L .50066 .16429 L F
.76 .881 .465 r
.44644 .19981 m .44298 .18043 L p .43225 .20417 L F P
0 g
s
.76 .881 .465 r
.44298 .18043 m .44289 .17996 L p .44055 .18531 L F P
0 g
s
.76 .881 .465 r
.43225 .20417 m .44298 .18043 L .44055 .18531 L F
.726 .652 .776 r
.3713 .20999 m .43421 .19801 L .38563 .22806 L F
.42727 .2023 m .42559 .21528 L .38563 .22806 L F
.43421 .19801 m .42969 .20705 L .42727 .2023 L F
.42969 .20705 m .42559 .21528 L .42727 .2023 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44142 .23008 L F P
0 g
s
0 0 .38 r
.44142 .23008 m .42975 .20729 L .43286 .21326 L F
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.678 .49 .624 r
.56714 .20131 m .5725 .19962 L p .57306 .20185 L F P
0 g
s
.678 .49 .624 r
.57031 .20705 m .57306 .20185 L .57775 .22057 L F
.56714 .20131 m .57306 .20185 L .57031 .20705 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56907 .20939 L F P
0 g
s
0 0 .465 r
.57013 .20673 m .57077 .20511 L p .55858 .18577 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44154 .23017 L F P
0 g
s
.707 .577 .707 r
.43762 .22242 m .56677 .20059 L .45226 .23723 L F
0 .411 .788 r
.44644 .24845 m .44321 .23332 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44321 .23332 m .44317 .2331 L p .45267 .23741 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44321 .23332 L .45267 .23741 L F
.678 .49 .624 r
.45615 .23892 m .56714 .20131 L .57031 .20705 L F
.45552 .23865 m .56714 .20131 L .45615 .23892 L F
.707 .577 .707 r
.43762 .22242 m .45226 .23723 L .44317 .2331 L F
.678 .49 .624 r
.45267 .23741 m .56714 .20131 L p .45552 .23865 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45267 .23741 L .46851 .24426 L F
.678 .49 .624 r
.46532 .24289 m .57031 .20705 L .56146 .22381 L F
0 0 .38 r
.44321 .23332 m .44644 .24845 L p .44154 .23017 L F P
0 g
s
.697 .546 .677 r
.36091 .26295 m .40239 .24987 L .42309 .27533 L p F P
0 g
s
.697 .546 .677 r
.40239 .24987 m .36091 .26295 L .38155 .28843 L p F P
0 g
s
0 0 .38 r
.44142 .23008 m .43286 .21326 L .43867 .22445 L F
.44172 .23031 m .44321 .23332 L .44154 .23017 L F
.44317 .2331 m .44321 .23332 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43762 .22242 m .5514 .17901 L .56677 .20059 L F
.43337 .21425 m .5514 .17901 L .43762 .22242 L F
.72 .625 .751 r
.31922 .21114 m .36081 .19803 L .38082 .2231 L p F P
0 g
s
.735 .81 .911 r
.34853 .21433 m .34174 .20547 L p .44324 .17917 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44421 .17933 L F P
0 g
s
.502 .908 .835 r
.44289 .17996 m .44644 .19981 L p .44421 .17933 L F P
0 g
s
.735 .81 .911 r
.44324 .17917 m .50066 .16429 L .44118 .18385 L F
.44324 .17917 m .44118 .18385 L .34853 .21433 L F
.76 .881 .465 r
.43093 .20458 m .43225 .20417 L .43809 .19023 L F
.43225 .20417 m .44055 .18531 L .43809 .19023 L F
.726 .652 .776 r
.43421 .19801 m .50627 .16458 L .54629 .17666 L F
.38388 .20759 m .43911 .18818 L .43421 .19801 L F
.43911 .18818 m .50627 .16458 L .43421 .19801 L F
.41449 .19352 m .50627 .16458 L p .38388 .20759 L F P
0 g
s
.735 .81 .911 r
.50627 .16458 m .34853 .21433 L p .50066 .16429 L F P
0 g
s
.76 .881 .465 r
.44289 .17996 m .44274 .17911 L p .43809 .19023 L F P
0 g
s
.76 .881 .465 r
.44055 .18531 m .44289 .17996 L .43809 .19023 L F
.44274 .17911 m .42923 .20511 L p .43093 .20458 L F P
0 g
s
.76 .881 .465 r
.43093 .20458 m .43809 .19023 L .44274 .17911 L F
.726 .652 .776 r
.43421 .19801 m .54629 .17666 L .43272 .213 L F
0 0 .38 r
.42975 .20729 m .42969 .20705 L p .43286 .21326 L F P
0 g
s
.726 .652 .776 r
.42969 .20705 m .43272 .213 L .42559 .21528 L F
.43421 .19801 m .43272 .213 L .42969 .20705 L F
.707 .577 .707 r
.38592 .22842 m .54733 .17716 L .5514 .17901 L F
.38569 .22814 m .54733 .17716 L p .38592 .22842 L F P
0 g
s
.726 .652 .776 r
.54733 .17716 m .38569 .22814 L p .54629 .17666 L F P
0 g
s
0 0 .504 r
.39379 .23836 m .37823 .21931 L .40239 .24987 L F
.38926 .23264 m .37823 .21931 L .39379 .23836 L F
.726 .652 .776 r
.54629 .17666 m .38569 .22814 L .38563 .22806 L F
.707 .577 .707 r
.38786 .23083 m .43762 .22242 L .40122 .24738 L F
0 0 .504 r
.37636 .21658 m .37823 .21931 L .39194 .23588 L F
.38475 .22797 m .40239 .24987 L p .37823 .21931 L F P
0 g
s
.71 .586 .715 r
.36091 .26295 m .40239 .24987 L .38082 .2231 L p F P
0 g
s
.71 .586 .715 r
.38082 .2231 m .33932 .23618 L .36091 .26295 L p F P
0 g
s
.71 .586 .715 r
.33932 .23618 m .38082 .2231 L .40239 .24987 L p F P
0 g
s
.707 .577 .707 r
.38786 .23083 m .4248 .21681 L .42037 .22534 L F
.36478 .23473 m .38592 .22842 L .38786 .23083 L F
.38592 .22842 m .4248 .21681 L .38786 .23083 L F
0 0 .504 r
.42309 .27533 m .44056 .29657 L p .42973 .28268 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44142 .23008 L .43867 .22445 L F
.707 .577 .707 r
.43762 .22242 m .4463 .23913 L .40519 .25229 L F
.43762 .22242 m .40519 .25229 L .40122 .24738 L F
.678 .49 .624 r
.40698 .25447 m .45615 .23892 L .46532 .24289 L F
.40576 .25298 m .45615 .23892 L .40698 .25447 L F
.40576 .25298 m .44643 .23938 L .44747 .24134 L F
0 0 .504 r
.40239 .24987 m .42309 .27533 L p .40921 .25727 L F P
0 g
s
0 0 .504 r
.40776 .25548 m .40239 .24987 L .40921 .25727 L F
.39449 .23929 m .40239 .24987 L .40776 .25548 L F
.40525 .25237 m .40776 .25548 L .40811 .25585 L F
.39449 .23929 m .40776 .25548 L .40525 .25237 L F
.707 .577 .707 r
.56714 .20131 m .40525 .25237 L p .56677 .20059 L F P
0 g
s
0 0 .504 r
.39194 .23588 m .39449 .23929 L .40525 .25237 L F
.697 .546 .677 r
.38155 .28843 m .42309 .27533 L .40239 .24987 L p F P
0 g
s
.707 .577 .707 r
.40525 .25237 m .38434 .25896 L p .40519 .25229 L F P
0 g
s
.707 .577 .707 r
.56677 .20059 m .40525 .25237 L .40519 .25229 L F
.678 .49 .624 r
.38434 .25896 m .40525 .25237 L p .40576 .25298 L F P
0 g
s
.678 .49 .624 r
.40525 .25237 m .44643 .23938 L p .40576 .25298 L F P
0 g
s
0 0 .504 r
.42101 .27152 m .42083 .2713 L .42973 .28268 L F
.42083 .2713 m .41734 .26734 L .42973 .28268 L F
.40921 .25727 m .42309 .27533 L .42973 .28268 L F
.697 .546 .677 r
.42309 .27533 m .38155 .28843 L .36091 .26295 L p F P
0 g
s
.679 .493 .628 r
.38155 .28843 m .42309 .27533 L .44056 .29657 L p F P
0 g
s
.679 .493 .628 r
.42309 .27533 m .38155 .28843 L .3989 .30971 L p F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23222 L p .55945 .22761 L F P
0 g
s
.68 .821 .38 r
.56907 .20939 m .56775 .21274 L .55945 .22761 L F
.56775 .21274 m .55356 .24845 L .55945 .22761 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55579 .2324 L F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.724 .645 .769 r
.5249 .39702 m .56785 .38348 L p .58435 .41602 L F P
0 g
s
.724 .645 .769 r
.66255 .57033 m .54887 .42721 L p .58435 .41602 L F P
0 g
s
.724 .645 .769 r
.54887 .42721 m .5249 .39702 L p .58435 .41602 L F P
0 g
s
0 0 .504 r
.66255 .57033 m .5249 .39702 L .57004 .45108 L p F P
0 g
s
.664 .455 .591 r
.56917 .45168 m .52616 .46525 L p .51265 .43863 L F P
0 g
s
.664 .455 .591 r
.44056 .29657 m .54887 .42721 L p .51265 .43863 L F P
0 g
s
.664 .455 .591 r
.54887 .42721 m .56917 .45168 L p .51265 .43863 L F P
0 g
s
0 0 .504 r
.44056 .29657 m .42092 .2714 L p .43057 .28314 L F P
0 g
s
.518 .159 .297 r
.50188 .24802 m .55945 .22761 L .55711 .23182 L F
.49955 .24811 m .55945 .22761 L .50188 .24802 L F
.183 .707 .866 r
.47954 .26349 m .47828 .24893 L p .49373 .24833 L F P
0 g
s
.183 .707 .866 r
.52167 .24726 m .51947 .2481 L .49373 .24833 L F
.51947 .2481 m .47954 .26349 L .49373 .24833 L F
0 0 .504 r
.42083 .2713 m .40921 .25727 L .41734 .26734 L F
.40811 .25585 m .40921 .25727 L .42101 .27152 L F
.40811 .25585 m .40776 .25548 L .40921 .25727 L F
.678 .49 .624 r
.39988 .27793 m .38434 .25896 L p .43519 .24887 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47391 .24735 L F P
0 g
s
0 .411 .788 r
.47548 .24728 m .47828 .24893 L .47391 .24735 L F
.68 .821 .38 r
.57031 .20705 m .56621 .22413 L p .56907 .20939 L F P
0 g
s
.678 .49 .624 r
.46532 .24289 m .57775 .22057 L .47824 .24848 L F
0 .411 .788 r
.47813 .24718 m .47824 .24848 L p .47548 .24728 L F P
0 g
s
0 .411 .788 r
.47824 .24848 m .47828 .24893 L p .47548 .24728 L F P
0 g
s
.678 .49 .624 r
.47824 .24848 m .57775 .22057 L .4916 .24835 L F
0 .411 .788 r
.47828 .24893 m .47954 .26349 L p .47391 .24735 L F P
0 g
s
0 .411 .788 r
.47548 .24728 m .4745 .24732 L .46851 .24426 L F
.678 .49 .624 r
.43519 .24887 m .46532 .24289 L .47824 .24848 L F
.518 .159 .297 r
.48496 .25136 m .49453 .2483 L .48744 .25226 L F
.49453 .2483 m .55945 .22761 L .49955 .24811 L F
.49453 .2483 m .49955 .24811 L .48744 .25226 L F
.42085 .27132 m .55945 .22761 L p .42117 .27169 L F P
0 g
s
0 0 .504 r
.44772 .30178 m .56917 .45168 L .43057 .28314 L F
.42657 .27781 m .43057 .28314 L .42092 .2714 L F
.44772 .30178 m .43057 .28314 L .42657 .27781 L F
.518 .159 .297 r
.39988 .27793 m .50769 .24632 L .48577 .25449 L F
.50769 .24632 m .55711 .23182 L .48577 .25449 L F
.48577 .25449 m .55711 .23182 L .53764 .24034 L F
.42148 .27204 m .51076 .24768 L .42657 .27781 L F
.446 .876 .788 r
.55711 .23182 m .55356 .24845 L p .55579 .2324 L F P
0 g
s
.518 .159 .297 r
.51076 .24768 m .53764 .24034 L .52186 .24725 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55579 .2324 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52186 .24725 L p .55579 .2324 L F P
0 g
s
.446 .876 .788 r
.52186 .24725 m .52187 .24718 L p .55579 .2324 L F P
0 g
s
.518 .159 .297 r
.59507 .22467 m .52371 .24718 L p .52186 .24725 L F P
0 g
s
.518 .159 .297 r
.53764 .24034 m .59507 .22467 L .52186 .24725 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.518 .159 .297 r
.52371 .24718 m .42657 .27781 L p .51076 .24768 L F P
0 g
s
.678 .49 .624 r
.57835 .22165 m .49373 .24833 L p .57775 .22057 L F P
0 g
s
.183 .707 .866 r
.47828 .24893 m .47824 .24848 L p .49373 .24833 L F P
0 g
s
.678 .49 .624 r
.49373 .24833 m .39988 .27793 L p .4916 .24835 L F P
0 g
s
.678 .49 .624 r
.57775 .22057 m .49373 .24833 L .4916 .24835 L F
.183 .707 .866 r
.52167 .24726 m .49373 .24833 L .47813 .24718 L F
.47824 .24848 m .47813 .24718 L p .49373 .24833 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52167 .24726 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55711 .23182 L p .55579 .2324 L F P
0 g
s
.518 .159 .297 r
.53764 .24034 m .55711 .23182 L .555 .23561 L F
.58857 .21843 m .59507 .22467 L p .555 .23561 L F P
0 g
s
.68 .821 .38 r
.55702 .23222 m .55726 .23111 L p .56907 .20939 L F P
0 g
s
.518 .159 .297 r
.55945 .22761 m .58857 .21843 L p .555 .23561 L F P
0 g
s
.678 .49 .624 r
.45615 .23892 m .57031 .20705 L .46532 .24289 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56907 .20939 L F P
0 g
s
.678 .49 .624 r
.56146 .22381 m .57031 .20705 L .57775 .22057 L F
.58857 .21843 m .57835 .22165 L p .57775 .22057 L F P
0 g
s
0 .062 .609 r
.5725 .19962 m .58857 .21843 L p .58939 .21582 L F P
0 g
s
0 .062 .609 r
.58857 .21843 m .59507 .22467 L .58939 .21582 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55858 .18577 L F P
0 g
s
.707 .577 .707 r
.5514 .17901 m .55683 .18148 L .56677 .20059 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.726 .652 .776 r
.50627 .16458 m .52176 .16477 L .54629 .17666 L F
0 .455 .835 r
.52187 .16304 m .52176 .16477 L p .52452 .16611 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44421 .17933 L .47813 .16304 L F
.44274 .17911 m .44289 .17996 L p .44421 .17933 L F P
0 g
s
.502 .908 .835 r
.47814 .16313 m .47813 .16304 L p .44421 .17933 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16313 L p .47833 .16314 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.734 .817 .916 r
.59507 .22467 m .58939 .21582 L p .42586 .27686 L F P
0 g
s
.678 .49 .624 r
.43519 .24887 m .4916 .24835 L .39988 .27793 L F
.506 .137 .275 r
.5313 .14569 m .36281 .19883 L p .36768 .20432 L F P
0 g
s
.726 .652 .776 r
.3695 .20771 m .41449 .19352 L p .3713 .20999 L F P
0 g
s
0 .062 .609 r
.5313 .14569 m .53722 .15482 L p .58939 .21582 L F P
0 g
s
0 .062 .609 r
.53757 .15163 m .5313 .14569 L p .58939 .21582 L F P
0 g
s
.677 .488 .623 r
.53757 .15163 m .36829 .20501 L p .38223 .22194 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43867 .22445 L .42923 .20511 L F
.42969 .20705 m .42923 .20511 L p .43867 .22445 L F P
0 g
s
0 0 .38 r
.43286 .21326 m .42969 .20705 L .43867 .22445 L F
0 .062 .609 r
.55373 .17052 m .53757 .15163 L p .58939 .21582 L F P
0 g
s
.677 .488 .623 r
.55373 .17052 m .53757 .15163 L p .38223 .22194 L F P
0 g
s
0 0 .504 r
.38152 .22108 m .40811 .25585 L .384 .2241 L F
.707 .577 .707 r
.42037 .22534 m .43337 .21425 L .43762 .22242 L F
.4248 .21681 m .43337 .21425 L .42037 .22534 L F
.55373 .17052 m .38397 .22406 L p .40162 .24592 L F P
0 g
s
0 0 .504 r
.38397 .22406 m .384 .2241 L .384 .22409 L F
.38152 .22108 m .384 .2241 L .38397 .22406 L F
.38401 .2241 m .40811 .25585 L .42101 .27152 L F
.384 .22409 m .384 .2241 L .38401 .2241 L F
.384 .2241 m .40811 .25585 L .38401 .2241 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47548 .24728 L F P
0 g
s
0 .411 .788 r
.47548 .24728 m .46851 .24426 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46851 .24426 L F P
0 g
s
0 .411 .788 r
.45267 .23741 m .44317 .2331 L .46851 .24426 L F
.707 .577 .707 r
.44317 .2331 m .45226 .23723 L .4463 .23913 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .062 .609 r
.58939 .21582 m .57359 .19511 L .55373 .17052 L p F P
0 g
s
.707 .577 .707 r
.57359 .19511 m .55373 .17052 L p .40162 .24592 L F P
0 g
s
0 0 .504 r
.37385 .21129 m .40811 .25585 L .37513 .21273 L F
.707 .577 .707 r
.40383 .24865 m .57359 .19511 L p .40162 .24592 L F P
0 g
s
0 0 .504 r
.42092 .2714 m .384 .22409 L p .39371 .23589 L F P
0 g
s
.678 .49 .624 r
.44643 .23938 m .45267 .23741 L p .44747 .24134 L F P
0 g
s
.678 .49 .624 r
.45267 .23741 m .45552 .23865 L .44747 .24134 L F
.44747 .24134 m .45552 .23865 L .45615 .23892 L F
.726 .654 .777 r
.57359 .19511 m .40383 .24865 L p .41831 .26693 L F P
0 g
s
0 0 .504 r
.39371 .23589 m .40782 .25302 L .41255 .25965 L F
.39371 .23589 m .41255 .25965 L .42092 .2714 L F
.518 .159 .297 r
.42117 .27169 m .48496 .25136 L .48744 .25226 L F
0 0 .504 r
.41255 .25965 m .42657 .27781 L .42092 .2714 L F
.68 .821 .38 r
.57077 .20511 m .57031 .20705 L p .56907 .20939 L F P
0 g
s
.726 .654 .777 r
.58939 .21582 m .57359 .19511 L p .41831 .26693 L F P
0 g
s
.726 .654 .777 r
.42012 .26921 m .58939 .21582 L p .41831 .26693 L F P
0 g
s
0 0 .504 r
.40493 .24896 m .42012 .26921 L .41255 .25965 L F
.42012 .26921 m .42657 .27781 L .41255 .25965 L F
.726 .654 .777 r
.39896 .27588 m .42012 .26921 L p .41831 .26693 L F P
0 g
s
.71 .586 .715 r
.40239 .24987 m .36091 .26295 L .33932 .23618 L p F P
0 g
s
.707 .577 .707 r
.38434 .25896 m .36478 .23473 L p .38786 .23083 L F P
0 g
s
0 0 .504 r
.39194 .23588 m .38926 .23264 L .39379 .23836 L F
.707 .577 .707 r
.38786 .23083 m .40122 .24738 L .38434 .25896 L F
.40122 .24738 m .40519 .25229 L .38434 .25896 L F
.678 .49 .624 r
.38434 .25896 m .40576 .25298 L .40698 .25447 L F
.726 .654 .777 r
.38261 .25534 m .39896 .27588 L p .41831 .26693 L F P
0 g
s
.506 .137 .275 r
.53757 .15163 m .5313 .14569 L p .36768 .20432 L F P
0 g
s
.506 .137 .275 r
.36829 .20501 m .53757 .15163 L p .36768 .20432 L F P
0 g
s
0 0 .504 r
.36367 .19804 m .39194 .23588 L .40811 .25585 L F
.39194 .23588 m .40525 .25237 L .40811 .25585 L F
.726 .654 .777 r
.40383 .24865 m .38261 .25534 L p .41831 .26693 L F P
0 g
s
.707 .577 .707 r
.38261 .25534 m .40383 .24865 L p .40162 .24592 L F P
0 g
s
0 0 .504 r
.36367 .19804 m .3753 .21503 L .39194 .23588 L F
.3753 .21503 m .37636 .21658 L .38569 .22814 L F
.3753 .21503 m .38569 .22814 L .39194 .23588 L F
.726 .652 .776 r
.38569 .22814 m .36478 .23473 L p .38563 .22806 L F P
0 g
s
.707 .577 .707 r
.36478 .23473 m .38569 .22814 L p .38592 .22842 L F P
0 g
s
.72 .625 .751 r
.38082 .2231 m .33932 .23618 L .31922 .21114 L p F P
0 g
s
.726 .652 .776 r
.36478 .23473 m .34853 .21433 L p .3713 .20999 L F P
0 g
s
0 0 .504 r
.38082 .2231 m .38475 .22797 L p .37823 .21931 L F P
0 g
s
.726 .652 .776 r
.3713 .20999 m .38563 .22806 L .36478 .23473 L F
.707 .577 .707 r
.36275 .23075 m .38261 .25534 L p .40162 .24592 L F P
0 g
s
.707 .577 .707 r
.38397 .22406 m .36275 .23075 L p .40162 .24592 L F P
0 g
s
.677 .488 .623 r
.36275 .23075 m .38397 .22406 L p .38223 .22194 L F P
0 g
s
.677 .488 .623 r
.38397 .22406 m .55373 .17052 L p .38223 .22194 L F P
0 g
s
0 0 .504 r
.37513 .21273 m .38152 .22108 L .384 .22409 L F
.36367 .19804 m .37385 .21129 L .37513 .21273 L F
.36367 .19804 m .36221 .19804 L .36281 .19883 L F
.36698 .20353 m .36281 .19883 L .3695 .20771 L F
.36367 .19804 m .36281 .19883 L .36698 .20353 L F
.36367 .19804 m .3695 .20771 L .3753 .21503 L F
.506 .137 .275 r
.34713 .21168 m .36829 .20501 L p .36768 .20432 L F P
0 g
s
.726 .652 .776 r
.34853 .21433 m .3695 .20771 L p .3713 .20999 L F P
0 g
s
.677 .488 .623 r
.34713 .21168 m .36275 .23075 L p .38223 .22194 L F P
0 g
s
.677 .488 .623 r
.36829 .20501 m .34713 .21168 L p .38223 .22194 L F P
0 g
s
0 0 .504 r
.37513 .21273 m .40493 .24896 L .40782 .25302 L F
.384 .22409 m .37513 .21273 L p .40782 .25302 L F P
0 g
s
0 0 .504 r
.37513 .21273 m .36367 .19804 L p .38021 .21846 L F P
0 g
s
0 0 .504 r
.38021 .21846 m .40493 .24896 L .37513 .21273 L F
.734 .817 .916 r
.42657 .27781 m .59507 .22467 L p .42586 .27686 L F P
0 g
s
.518 .159 .297 r
.48744 .25226 m .49955 .24811 L .50188 .24802 L F
.734 .817 .916 r
.58939 .21582 m .42108 .2689 L p .42714 .27638 L F P
0 g
s
.734 .817 .916 r
.42108 .2689 m .42012 .26921 L p .42714 .27638 L F P
0 g
s
.734 .817 .916 r
.42586 .27686 m .42714 .27638 L .42012 .26921 L F
0 0 .504 r
.40493 .24896 m .44772 .30178 L .42657 .27781 L F
.679 .493 .628 r
.3989 .30971 m .44056 .29657 L .42309 .27533 L p F P
0 g
s
.518 .159 .297 r
.42657 .27781 m .40551 .28445 L p .42148 .27204 L F P
0 g
s
.734 .817 .916 r
.40551 .28445 m .42657 .27781 L p .42586 .27686 L F P
0 g
s
.518 .159 .297 r
.39988 .27793 m .42085 .27132 L p .42117 .27169 L F P
0 g
s
.518 .159 .297 r
.40551 .28445 m .39988 .27793 L p .42148 .27204 L F P
0 g
s
.734 .817 .916 r
.39896 .27588 m .40551 .28445 L p .42586 .27686 L F P
0 g
s
.734 .817 .916 r
.42012 .26921 m .39896 .27588 L p .42586 .27686 L F P
0 g
s
0 0 .504 r
.56917 .45168 m .4415 .2977 L p .43057 .28314 L F P
0 g
s
0 0 .504 r
.4415 .2977 m .44056 .29657 L p .43057 .28314 L F P
0 g
s
.506 .137 .275 r
.34174 .20547 m .34713 .21168 L p .36768 .20432 L F P
0 g
s
.735 .81 .911 r
.34174 .20547 m .36287 .19891 L .36355 .19982 L F
.34174 .20547 m .36281 .19883 L p .36287 .19891 L F P
0 g
s
.506 .137 .275 r
.36281 .19883 m .34174 .20547 L p .36768 .20432 L F P
0 g
s
0 0 .504 r
.36221 .19804 m .36211 .19804 L .36281 .19883 L F
.36211 .19804 m .36182 .19803 L .36281 .19883 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.63013 .53354 L
s
.63013 .53354 m
.6336 .53388 L
s
.33797 .50749 m
.35734 .50943 L
s
.64463 .53497 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .475 r
.36091 .26295 m .38155 .28843 L p .32095 .21151 L F P
0 g
s
0 0 .475 r
.33932 .23618 m .36091 .26295 L p .32095 .21151 L F P
0 g
s
0 0 .475 r
.31922 .21114 m .33932 .23618 L p .32095 .21151 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.679 .493 .628 r
.44056 .29657 m .3989 .30971 L .38155 .28843 L p F P
0 g
s
0 0 .475 r
.38155 .28843 m .3989 .30971 L p .32095 .21151 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.73 .673 .795 r
.36081 .19803 m .31922 .21114 L .30291 .1907 L p F P
0 g
s
.73 .673 .795 r
.31922 .21114 m .36081 .19803 L .34465 .17754 L p F P
0 g
s
.73 .673 .795 r
.34465 .17754 m .30291 .1907 L .31922 .21114 L p F P
0 g
s
0 0 .475 r
.30291 .1907 m .31922 .21114 L p .32095 .21151 L F P
0 g
s
0 0 .504 r
.34465 .17754 m .36081 .19803 L p .36367 .19804 L F P
0 g
s
.73 .673 .795 r
.30291 .1907 m .34465 .17754 L .36081 .19803 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.664 .455 .591 r
.52616 .46525 m .3989 .30971 L .44056 .29657 L p F P
0 g
s
0 0 .475 r
.52616 .46525 m .3989 .30971 L .32095 .21151 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.728 .664 .786 r
.6961 .63863 m .71194 .65858 L .7036 .66121 L p F P
0 g
s
.728 .664 .786 r
.7036 .66121 m .68774 .64127 L .6961 .63863 L p F P
0 g
s
.656 .435 .572 r
.71194 .65858 m .7036 .66121 L .70639 .66458 L p F P
0 g
s
0 0 .487 r
.69052 .64463 m .70639 .66458 L .7036 .66121 L p F P
0 g
s
0 0 .487 r
.7036 .66121 m .68774 .64127 L .69052 .64463 L p F P
0 g
s
.656 .435 .572 r
.70639 .66458 m .71473 .66195 L .71194 .65858 L p F P
0 g
s
.728 .664 .786 r
.7102 .5836 m .74068 .62245 L .72397 .62772 L p F P
0 g
s
.728 .664 .786 r
.72397 .62772 m .69338 .5889 L .7102 .5836 L p F P
0 g
s
.728 .664 .786 r
.69033 .63795 m .69351 .64195 L p .72569 .6298 L F P
0 g
s
.656 .434 .57 r
.74209 .62412 m .74068 .62245 L p .73791 .62544 L F P
0 g
s
0 0 .524 r
.74068 .62245 m .73911 .62044 L p .73921 .62056 L F P
0 g
s
0 0 .524 r
.74209 .62412 m .74068 .62245 L p .73921 .62056 L F P
0 g
s
0 0 .524 r
.71926 .59503 m .74052 .62212 L .73921 .62056 L F
.74052 .62212 m .74209 .62412 L .73921 .62056 L F
.728 .664 .786 r
.7771 .61559 m .77554 .61358 L p .74272 .62493 L F P
0 g
s
.728 .664 .786 r
.74367 .62613 m .7771 .61559 L p .74272 .62493 L F P
0 g
s
.656 .434 .57 r
.74068 .62245 m .72537 .6294 L .73791 .62544 L F
.728 .664 .786 r
.77554 .61358 m .77398 .61157 L p .73373 .62676 L F P
0 g
s
.728 .664 .786 r
.69351 .64195 m .77554 .61358 L .73373 .62676 L F
.78695 .63492 m .77136 .6149 L .77972 .61226 L p F P
0 g
s
0 0 .543 r
.78695 .63492 m .77292 .6169 L p .77549 .61992 L F P
0 g
s
.728 .664 .786 r
.75155 .64768 m .74946 .64834 L p .7372 .62976 L F P
0 g
s
.656 .434 .571 r
.7771 .61559 m .77817 .61684 L p .73689 .62908 L F P
0 g
s
.656 .434 .571 r
.73478 .62971 m .73684 .62902 L .73689 .62908 L F
.73684 .62902 m .7771 .61559 L .73689 .62908 L F
0 0 .519 r
.75225 .64852 m .75155 .64768 L .73741 .6297 L p F P
0 g
s
.656 .434 .571 r
.73429 .62913 m .73638 .62847 L .73478 .62971 L F
.73638 .62847 m .7771 .61559 L .73684 .62902 L F
.73638 .62847 m .73684 .62902 L .73478 .62971 L F
.69769 .64063 m .73426 .6291 L p .69774 .64069 L F P
0 g
s
.656 .434 .571 r
.73426 .6291 m .7771 .61559 L p .73429 .62913 L F P
0 g
s
.656 .434 .571 r
.73426 .6291 m .73429 .62913 L .69774 .64069 L F
0 0 .492 r
.71473 .66195 m .71194 .65858 L .69769 .64063 L p F P
0 g
s
0 0 .492 r
.69797 .64097 m .71473 .66195 L .69769 .64063 L F
.656 .434 .571 r
.69783 .6408 m .77817 .61684 L .72591 .63332 L F
.69351 .64195 m .69774 .64069 L .69783 .6408 L F
.69774 .64069 m .77817 .61684 L .69783 .6408 L F
.69774 .64069 m .73429 .62913 L .73478 .62971 L F
0 0 .492 r
.70048 .644 m .71473 .66195 L p .69797 .64097 L F P
0 g
s
.728 .664 .786 r
.74946 .64834 m .73532 .63035 L p .7372 .62976 L F P
0 g
s
0 0 .518 r
.74946 .64834 m .73532 .63035 L p .73595 .63111 L F P
0 g
s
0 0 .519 r
.73811 .63053 m .75225 .64852 L p .73748 .62978 L F P
0 g
s
0 0 .519 r
.73748 .62978 m .75225 .64852 L .73741 .6297 L F
.656 .435 .572 r
.75155 .64768 m .74946 .64834 L .75017 .64918 L p F P
0 g
s
0 0 .518 r
.75017 .64918 m .74946 .64834 L p .73595 .63111 L F P
0 g
s
0 0 .518 r
.73602 .63119 m .75017 .64918 L p .73595 .63111 L F P
0 g
s
.728 .664 .786 r
.73741 .6297 m .75155 .64768 L p .7372 .62976 L F P
0 g
s
.728 .664 .786 r
.77972 .61226 m .79529 .63229 L .78695 .63492 L p F P
0 g
s
.656 .435 .572 r
.79529 .63229 m .78695 .63492 L .7898 .63827 L p F P
0 g
s
0 0 .543 r
.7898 .63827 m .78695 .63492 L p .77549 .61992 L F P
0 g
s
.656 .434 .571 r
.77399 .61816 m .77817 .61684 L .77563 .62008 L F
0 0 .543 r
.77421 .61824 m .77577 .62025 L p .77549 .61992 L F P
0 g
s
0 0 .543 r
.77577 .62025 m .7898 .63827 L p .77549 .61992 L F P
0 g
s
.656 .434 .571 r
.77817 .61684 m .77995 .61893 L p .77563 .62008 L F P
0 g
s
.656 .434 .571 r
.72591 .63332 m .77399 .61816 L .7747 .619 L F
.72591 .63332 m .7747 .619 L .74752 .62757 L F
.656 .435 .572 r
.75017 .64918 m .75225 .64852 L .75155 .64768 L p F P
0 g
s
.728 .664 .786 r
.73811 .63053 m .75225 .64852 L p .73623 .63113 L F P
0 g
s
.656 .434 .571 r
.72591 .63332 m .74752 .62757 L .69455 .64321 L F
.728 .664 .786 r
.75225 .64852 m .75017 .64918 L .73602 .63119 L p F P
0 g
s
.728 .664 .786 r
.75225 .64852 m .73602 .63119 L .73623 .63113 L F
.656 .434 .571 r
.74752 .62757 m .77563 .62008 L .72979 .63316 L F
.74752 .62757 m .72979 .63316 L .69455 .64321 L F
.728 .664 .786 r
.69351 .64195 m .74367 .62613 L p .74272 .62493 L F P
0 g
s
.728 .664 .786 r
.73532 .63035 m .73374 .62835 L p .7372 .62976 L F P
0 g
s
.728 .664 .786 r
.73602 .63119 m .73445 .62919 L p .73623 .63113 L F P
0 g
s
.728 .664 .786 r
.73374 .62835 m .73583 .62769 L p .7372 .62976 L F P
0 g
s
0 0 .519 r
.73583 .62769 m .73654 .62853 L .73811 .63053 L p F P
0 g
s
0 0 .519 r
.73583 .62769 m .73811 .63053 L .73748 .62978 L F
.73741 .6297 m .73583 .62769 L p .73748 .62978 L F P
0 g
s
.728 .664 .786 r
.73583 .62769 m .73741 .6297 L p .7372 .62976 L F P
0 g
s
.728 .664 .786 r
.73445 .62919 m .73654 .62853 L .73811 .63053 L p F P
0 g
s
.728 .664 .786 r
.73623 .63113 m .73445 .62919 L .73811 .63053 L F
.656 .434 .571 r
.74752 .62757 m .7747 .619 L .77563 .62008 L F
.69629 .64532 m .69455 .64321 L p .77563 .62008 L F P
0 g
s
.656 .434 .571 r
.69455 .64321 m .69351 .64195 L p .72591 .63332 L F P
0 g
s
.656 .434 .571 r
.77577 .62025 m .69629 .64532 L p .77563 .62008 L F P
0 g
s
0 0 .492 r
.6961 .63863 m .69889 .64199 L .70048 .644 L p F P
0 g
s
0 0 .492 r
.6961 .63863 m .70048 .644 L .69797 .64097 L F
0 0 .518 r
.73595 .63111 m .73374 .62835 L .73445 .62919 L F
.73532 .63035 m .73374 .62835 L p .73595 .63111 L F P
0 g
s
0 0 .518 r
.73445 .62919 m .73602 .63119 L p .73595 .63111 L F P
0 g
s
.656 .434 .571 r
.69351 .64195 m .69769 .64063 L p .69774 .64069 L F P
0 g
s
0 0 .492 r
.69769 .64063 m .6961 .63863 L p .69797 .64097 L F P
0 g
s
0 0 .543 r
.77136 .6149 m .77421 .61824 L p .77549 .61992 L F P
0 g
s
0 0 .543 r
.77292 .6169 m .77136 .6149 L p .77549 .61992 L F P
0 g
s
.656 .434 .571 r
.77995 .61893 m .77577 .62025 L p .77563 .62008 L F P
0 g
s
0 .002 .546 r
.7771 .61559 m .77995 .61893 L p .77697 .61525 L F P
0 g
s
0 .002 .546 r
.77554 .61358 m .7771 .61559 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77136 .6149 m .77421 .61824 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77972 .61226 m .77554 .61358 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77554 .61358 m .77136 .6149 L p .77697 .61525 L F P
0 g
s
0 .002 .546 r
.77683 .61491 m .77398 .61157 L p .77697 .61525 L F P
0 g
s
0 .002 .546 r
.77995 .61893 m .77839 .61692 L p .77697 .61525 L F P
0 g
s
0 .004 .549 r
.79815 .63564 m .79529 .63229 L .77972 .61226 L p F P
0 g
s
0 .004 .549 r
.77972 .61226 m .78258 .6156 L .79815 .63564 L p F P
0 g
s
.656 .434 .57 r
.78258 .6156 m .77972 .61226 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77839 .61692 m .78258 .6156 L p .77697 .61525 L F P
0 g
s
0 .002 .546 r
.77839 .61692 m .77683 .61491 L p .77697 .61525 L F P
0 g
s
0 .002 .546 r
.77398 .61157 m .77554 .61358 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77421 .61824 m .77839 .61692 L p .77697 .61525 L F P
0 g
s
.656 .434 .57 r
.77398 .61157 m .77683 .61491 L .74334 .62547 L p F P
0 g
s
.728 .664 .786 r
.73373 .62676 m .77398 .61157 L .72537 .6294 L F
.656 .434 .57 r
.77398 .61157 m .74334 .62547 L .74165 .62346 L F
.74068 .62245 m .72397 .62772 L .72537 .6294 L p F P
0 g
s
.728 .664 .786 r
.77398 .61157 m .72379 .62739 L p .72537 .6294 L F P
0 g
s
.656 .434 .57 r
.74052 .62212 m .77398 .61157 L p .74165 .62346 L F P
0 g
s
0 0 .524 r
.71926 .59503 m .73733 .61781 L .74209 .62412 L F
.728 .664 .786 r
.77995 .61893 m .77683 .61491 L .74334 .62547 L p F P
0 g
s
.728 .664 .786 r
.74523 .62788 m .77995 .61893 L .76165 .6222 L F
.74492 .62748 m .76165 .6222 L .74334 .62547 L F
.74523 .62788 m .76165 .6222 L .74492 .62748 L F
.656 .434 .57 r
.74492 .62748 m .74209 .62412 L p .73376 .631 L F P
0 g
s
0 0 .524 r
.74492 .62748 m .74209 .62412 L p .73733 .61781 L F P
0 g
s
.728 .664 .786 r
.72569 .6298 m .73373 .62676 L .72537 .6294 L F
.656 .434 .57 r
.72537 .6294 m .72818 .63276 L p .73791 .62544 L F P
0 g
s
.656 .434 .57 r
.73791 .62544 m .72818 .63276 L .73236 .63144 L F
.73791 .62544 m .73236 .63144 L .74209 .62412 L F
.728 .664 .786 r
.73655 .63012 m .72849 .63316 L .77995 .61893 L F
.69629 .64532 m .72976 .63476 L p .72849 .63316 L F P
0 g
s
.728 .664 .786 r
.72976 .63476 m .77995 .61893 L p .72849 .63316 L F P
0 g
s
0 0 .513 r
.72818 .63276 m .72537 .6294 L p .72401 .62766 L F P
0 g
s
.656 .434 .57 r
.74165 .62346 m .7266 .63075 L .72547 .62941 L F
0 0 .513 r
.72401 .62766 m .7266 .63075 L .72818 .63276 L F
.72537 .6294 m .72397 .62772 L p .72268 .62607 L F P
0 g
s
0 0 .513 r
.72268 .62607 m .71776 .61974 L .72379 .62739 L F
.72268 .62607 m .72379 .62739 L .72537 .6294 L F
.656 .434 .57 r
.74165 .62346 m .72547 .62941 L .74052 .62212 L F
.728 .664 .786 r
.72569 .6298 m .7254 .62944 L .72227 .63059 L F
0 0 .513 r
.72397 .62772 m .69385 .58949 L p .69618 .59225 L F P
0 g
s
0 0 .513 r
.69618 .59225 m .69898 .5956 L p .69935 .59607 L F P
0 g
s
0 0 .513 r
.72397 .62772 m .69618 .59225 L .69935 .59607 L F
.655 .431 .568 r
.7102 .5836 m .69338 .5889 L .69898 .5956 L p F P
0 g
s
.631 .378 .516 r
.68605 .59919 m .68355 .59623 L p .69693 .59313 L F P
0 g
s
0 0 .524 r
.7102 .5836 m .71926 .59503 L .73921 .62056 L F
.73911 .62044 m .7102 .5836 L p .73921 .62056 L F P
0 g
s
0 0 .524 r
.71074 .58427 m .7141 .58824 L .74633 .62916 L F
.7102 .5836 m .71301 .58694 L p .71074 .58427 L F P
0 g
s
0 0 .524 r
.71301 .58694 m .71583 .59028 L p .7141 .58824 L F P
0 g
s
0 0 .524 r
.71301 .58694 m .7141 .58824 L .71074 .58427 L F
.67 .469 .604 r
.7221 .57873 m .72564 .58295 L p .71195 .58567 L F P
0 g
s
0 0 .513 r
.69385 .58949 m .69338 .5889 L .69618 .59225 L p F P
0 g
s
0 0 .524 r
.71583 .59028 m .7163 .59088 L p .7141 .58824 L F P
0 g
s
0 0 .524 r
.7163 .59088 m .74633 .62916 L p .7141 .58824 L F P
0 g
s
.655 .431 .568 r
.69898 .5956 m .71583 .59028 L .7102 .5836 L p F P
0 g
s
.67 .469 .604 r
.68005 .59199 m .70949 .58271 L p .71195 .58567 L F P
0 g
s
.67 .469 .604 r
.70949 .58271 m .7221 .57873 L p .71195 .58567 L F P
0 g
s
.67 .469 .604 r
.69372 .58928 m .71195 .58567 L .69618 .59225 L F
.72564 .58295 m .71301 .58694 L p .71195 .58567 L F P
0 g
s
.67 .469 .604 r
.71301 .58694 m .69618 .59225 L p .71195 .58567 L F P
0 g
s
.631 .378 .516 r
.69693 .59313 m .71478 .58901 L .69869 .59521 L F
.72818 .58591 m .71554 .58989 L p .71478 .58901 L F P
0 g
s
.631 .378 .516 r
.71554 .58989 m .69869 .59521 L p .71478 .58901 L F P
0 g
s
.631 .378 .516 r
.69869 .59521 m .68605 .59919 L p .69693 .59313 L F P
0 g
s
.67 .469 .604 r
.68355 .59623 m .68005 .59199 L p .69372 .58928 L F P
0 g
s
.67 .469 .604 r
.69618 .59225 m .68355 .59623 L p .69372 .58928 L F P
0 g
s
.728 .664 .786 r
.7254 .62944 m .72379 .62739 L .72227 .63059 L F
.72379 .62739 m .69033 .63795 L p .72227 .63059 L F P
0 g
s
.656 .434 .57 r
.72379 .62739 m .74052 .62212 L p .72473 .62851 L F P
0 g
s
0 0 .513 r
.71776 .61974 m .69898 .5956 L .72537 .6294 L F
.656 .434 .57 r
.69889 .64199 m .6961 .63863 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.69351 .64195 m .69629 .64532 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.69192 .63995 m .69351 .64195 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.6947 .64331 m .69889 .64199 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.6961 .63863 m .69192 .63995 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.69311 .64131 m .69033 .63795 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.69629 .64532 m .6947 .64331 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.6947 .64331 m .69311 .64131 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.68774 .64127 m .69052 .64463 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.69192 .63995 m .68774 .64127 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.69052 .64463 m .6947 .64331 L p .69331 .64163 L F P
0 g
s
0 0 .49 r
.69033 .63795 m .69192 .63995 L p .69331 .64163 L F P
0 g
s
.656 .434 .57 r
.72547 .62941 m .69311 .64131 L .72473 .62851 L F
.72547 .62941 m .72473 .62851 L .74052 .62212 L F
.69311 .64131 m .69033 .63795 L .72379 .62739 L p F P
0 g
s
.656 .434 .57 r
.72473 .62851 m .69311 .64131 L .72379 .62739 L F
.728 .664 .786 r
.69311 .64131 m .6947 .64331 L p .72818 .63276 L F P
0 g
s
.656 .434 .57 r
.73236 .63144 m .73376 .631 L .74209 .62412 L F
.728 .664 .786 r
.72786 .63236 m .72818 .63276 L .73655 .63012 L F
.69311 .64131 m .72818 .63276 L .72786 .63236 L F
.6947 .64331 m .69629 .64532 L p .73655 .63012 L F P
0 g
s
.656 .434 .57 r
.73445 .62919 m .73654 .62853 L .73583 .62769 L p F P
0 g
s
.656 .434 .57 r
.73583 .62769 m .73374 .62835 L .73445 .62919 L p F P
0 g
s
.728 .664 .786 r
.74334 .62547 m .69311 .64131 L p .73655 .63012 L F P
0 g
s
.656 .434 .57 r
.72818 .63276 m .72959 .63444 L p .73236 .63144 L F P
0 g
s
0 0 .513 r
.72959 .63444 m .72818 .63276 L p .72667 .63084 L F P
0 g
s
.656 .434 .57 r
.74334 .62547 m .7266 .63075 L p .74165 .62346 L F P
0 g
s
0 0 .513 r
.69898 .5956 m .72801 .63243 L p .72667 .63084 L F P
0 g
s
0 0 .513 r
.72801 .63243 m .72959 .63444 L p .72667 .63084 L F P
0 g
s
0 0 .513 r
.72401 .62766 m .70782 .60692 L .7266 .63075 L F
.656 .434 .57 r
.7266 .63075 m .69311 .64131 L p .72547 .62941 L F P
0 g
s
0 0 .513 r
.70782 .60692 m .69898 .5956 L .72818 .63276 L F
.656 .434 .57 r
.73236 .63144 m .72959 .63444 L .73376 .631 L F
.728 .664 .786 r
.73655 .63012 m .74523 .62788 L .74492 .62748 L F
.73655 .63012 m .74492 .62748 L .74334 .62547 L F
.656 .434 .57 r
.72959 .63444 m .74633 .62916 L .74492 .62748 L p F P
0 g
s
.656 .434 .57 r
.73376 .631 m .72959 .63444 L .74492 .62748 L F
0 0 .524 r
.74633 .62916 m .74492 .62748 L p .73733 .61781 L F P
0 g
s
.656 .435 .572 r
.7898 .63827 m .79815 .63564 L .79529 .63229 L p F P
0 g
s
.728 .664 .786 r
.69052 .64463 m .69889 .64199 L .71473 .66195 L p F P
0 g
s
.728 .664 .786 r
.71473 .66195 m .70639 .66458 L .69052 .64463 L p F P
0 g
s
.728 .664 .786 r
.77421 .61824 m .78258 .6156 L .79815 .63564 L p F P
0 g
s
.728 .664 .786 r
.79815 .63564 m .7898 .63827 L .77421 .61824 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.738 .752 .863 r
.34465 .17754 m .30291 .1907 L .2923 .17725 L p F P
0 g
s
.738 .752 .863 r
.30291 .1907 m .34465 .17754 L .33424 .16402 L p F P
0 g
s
.738 .752 .863 r
.33424 .16402 m .2923 .17725 L .30291 .1907 L p F P
0 g
s
0 0 .475 r
.2923 .17725 m .30291 .1907 L p .32095 .21151 L F P
0 g
s
0 0 .504 r
.33424 .16402 m .34465 .17754 L p .36367 .19804 L F P
0 g
s
.738 .752 .863 r
.2923 .17725 m .33424 .16402 L .34465 .17754 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .49 r
.38434 .25896 m .39988 .27793 L p .39896 .27588 L F P
0 g
s
0 0 .49 r
.36478 .23473 m .38434 .25896 L p .39896 .27588 L F P
0 g
s
0 0 .49 r
.34853 .21433 m .36478 .23473 L p .39896 .27588 L F P
0 g
s
.6947 .64331 m
.70728 .65853 L
s
.69331 .64163 m
.6947 .64331 L
s
.77839 .61692 m
.79127 .63204 L
s
.77706 .61522 m
.78115 .61393 L
s
.78115 .61393 m
.81879 .60206 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.728 .664 .786 r
.69898 .5956 m .71583 .59028 L .74633 .62916 L p F P
0 g
s
.728 .664 .786 r
.74633 .62916 m .72959 .63444 L .69898 .5956 L p F P
0 g
s
.73796 .6318 m
.74928 .64529 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .49 r
.39988 .27793 m .40551 .28445 L .39896 .27588 L p F P
0 g
s
0 0 .49 r
.34174 .20547 m .34853 .21433 L p .39896 .27588 L F P
0 g
s
0 0 .504 r
.33088 .15916 m .33424 .16402 L p .36367 .19804 L F P
0 g
s
.669 .913 .977 r
.33424 .16402 m .2923 .17725 L .28872 .17245 L p F P
0 g
s
.669 .913 .977 r
.28872 .17245 m .33088 .15916 L .33424 .16402 L p F P
0 g
s
.669 .913 .977 r
.2923 .17725 m .33424 .16402 L .33088 .15916 L p F P
0 g
s
.669 .913 .977 r
.33088 .15916 m .28872 .17245 L .2923 .17725 L p F P
0 g
s
0 0 .475 r
.28872 .17245 m .2923 .17725 L p .32095 .21151 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .558 .689 r
.71787 .57358 m .67583 .58684 L .67126 .5812 L p F P
0 g
s
.701 .558 .689 r
.67126 .5812 m .71329 .56794 L .71787 .57358 L p F P
0 g
s
.701 .558 .689 r
.71329 .56794 m .67126 .5812 L .67583 .58684 L p F P
0 g
s
.711 .591 .72 r
.71329 .56794 m .67126 .5812 L .66671 .57554 L p F P
0 g
s
.711 .591 .72 r
.66671 .57554 m .70874 .56228 L .71329 .56794 L p F P
0 g
s
.711 .591 .72 r
.67126 .5812 m .71329 .56794 L .70874 .56228 L p F P
0 g
s
.711 .591 .72 r
.70874 .56228 m .66671 .57554 L .67126 .5812 L p F P
0 g
s
.72 .625 .751 r
.70874 .56228 m .66671 .57554 L .66255 .57033 L p F P
0 g
s
.72 .625 .751 r
.66671 .57554 m .70874 .56228 L .7046 .55707 L p F P
0 g
s
.72 .625 .751 r
.7046 .55707 m .66255 .57033 L .66671 .57554 L p F P
0 g
s
0 0 .504 r
.67126 .5812 m .67583 .58684 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.66255 .57033 m .66671 .57554 L .67126 .5812 L p F P
0 g
s
0 0 .532 r
.71329 .56794 m .71787 .57358 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.7046 .55707 m .70874 .56228 L .71329 .56794 L p F P
0 g
s
.701 .558 .689 r
.67583 .58684 m .71787 .57358 L .71329 .56794 L p F P
0 g
s
.72 .625 .751 r
.66255 .57033 m .7046 .55707 L .70874 .56228 L p F P
0 g
s
.689 .52 .653 r
.7221 .57873 m .68005 .59199 L .67583 .58684 L p F P
0 g
s
.689 .52 .653 r
.67583 .58684 m .71787 .57358 L .7221 .57873 L p F P
0 g
s
.689 .52 .653 r
.71787 .57358 m .67583 .58684 L .68005 .59199 L p F P
0 g
s
0 0 .504 r
.67583 .58684 m .68005 .59199 L p .66255 .57033 L F P
0 g
s
0 0 .532 r
.71787 .57358 m .7221 .57873 L p .7046 .55707 L F P
0 g
s
.689 .52 .653 r
.68005 .59199 m .7221 .57873 L .71787 .57358 L p F P
0 g
s
0 0 .532 r
.72818 .58526 m .72563 .58192 L .7046 .55707 L p F P
0 g
s
0 0 .532 r
.72951 .58712 m .72818 .58526 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.72951 .58734 m .72951 .58712 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.72818 .58591 m .72951 .58734 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.72564 .58295 m .72818 .58591 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.7221 .57873 m .72564 .58295 L p .7046 .55707 L F P
0 g
s
0 0 .532 r
.7046 .55707 m .56785 .38348 L .61359 .43734 L p F P
0 g
s
0 0 .532 r
.72563 .58192 m .7046 .55707 L p .61359 .43734 L F P
0 g
s
.724 .645 .769 r
.56785 .38348 m .7046 .55707 L .66255 .57033 L p F P
0 g
s
.67 .469 .604 r
.68355 .59623 m .72564 .58295 L .7221 .57873 L p F P
0 g
s
.67 .469 .604 r
.7221 .57873 m .68005 .59199 L .68355 .59623 L p F P
0 g
s
.631 .378 .516 r
.68355 .59623 m .72564 .58295 L .72818 .58591 L p F P
0 g
s
.631 .378 .516 r
.72564 .58295 m .68355 .59623 L .68605 .59919 L p F P
0 g
s
0 0 .504 r
.68592 .59859 m .68333 .59526 L .66255 .57033 L p F P
0 g
s
.631 .378 .516 r
.68605 .59919 m .72818 .58591 L .72564 .58295 L p F P
0 g
s
.5 .128 .265 r
.72951 .58734 m .68733 .60064 L .68605 .59919 L p F P
0 g
s
.5 .128 .265 r
.68605 .59919 m .72818 .58591 L .72951 .58734 L p F P
0 g
s
.5 .128 .265 r
.72818 .58591 m .68605 .59919 L .68733 .60064 L p F P
0 g
s
0 0 .504 r
.68729 .60043 m .68592 .59859 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.68733 .60064 m .68729 .60043 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.68605 .59919 m .68733 .60064 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.68355 .59623 m .68605 .59919 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.68005 .59199 m .68355 .59623 L p .66255 .57033 L F P
0 g
s
0 0 .504 r
.68333 .59526 m .66255 .57033 L p .57004 .45108 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.72881 .57989 m
.73386 .57787 L
s
.72881 .45182 m
.73386 .4478 L
s
.72377 .58191 m
.72454 .5816 L
s
.72519 .58135 m
.72881 .57989 L
s
.72377 .45584 m
.72881 .45182 L
s
.71872 .58393 m
.72377 .58191 L
s
.71872 .45985 m
.72377 .45584 L
s
.71368 .58595 m
.71872 .58393 L
s
.71368 .46387 m
.71872 .45985 L
s
.70863 .58797 m
.71257 .5864 L
s
.71257 .5864 m
.71368 .58595 L
s
.70863 .46789 m
.71368 .46387 L
s
.7046 .58959 m
.70863 .58797 L
s
.70359 .47191 m
.70863 .46789 L
s
.7046 .58959 m
.71301 .58694 L
s
.71301 .58694 m
.72564 .58295 L
s
.72627 .58276 m
.74668 .57632 L
s
.69854 .47593 m
.70359 .47191 L
s
.6935 .47995 m
.69854 .47593 L
s
.68845 .48397 m
.6935 .47995 L
s
.6834 .59808 m
.68465 .59758 L
s
.68465 .59758 m
.68468 .59757 L
s
.6834 .488 m
.68845 .48397 L
s
.67836 .6001 m
.6834 .59808 L
s
.67836 .49202 m
.6834 .488 L
s
.67331 .60212 m
.67836 .6001 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66451 .50305 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63033 .53028 L
s
.63033 .53028 m
.63058 .53008 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .49 r
.34713 .21168 m .34174 .20547 L p .39896 .27588 L F P
0 g
s
.5 .128 .265 r
.68733 .60064 m .72951 .58734 L .72818 .58591 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 0 .504 r
.33507 .16366 m .33088 .15916 L p .36367 .19804 L F P
0 g
s
.385 0 .076 r
.33088 .15916 m .28872 .17245 L .29269 .17703 L p F P
0 g
s
.385 0 .076 r
.29269 .17703 m .33507 .16366 L .33088 .15916 L p F P
0 g
s
.385 0 .076 r
.28872 .17245 m .33088 .15916 L .33507 .16366 L p F P
0 g
s
0 0 .475 r
.29269 .17703 m .28872 .17245 L p .32095 .21151 L F P
0 g
s
.385 0 .076 r
.33507 .16366 m .29269 .17703 L .28872 .17245 L p F P
0 g
s
.344 .821 .797 r
.68733 .60064 m .72951 .58734 L .72951 .58712 L p F P
0 g
s
.70832 .59402 m
.70844 .59417 L
s
.344 .821 .797 r
.68729 .60043 m .72951 .58712 L .72951 .58734 L p F P
0 g
s
.344 .821 .797 r
.72951 .58734 m .68733 .60064 L .68729 .60043 L p F P
0 g
s
.344 .821 .797 r
.72951 .58712 m .68729 .60043 L .68733 .60064 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.731 .83 .926 r
.72818 .58526 m .68592 .59859 L .68729 .60043 L p F P
0 g
s
.70844 .59417 m
.71035 .59644 L
s
.731 .83 .926 r
.68729 .60043 m .72951 .58712 L .72818 .58526 L p F P
0 g
s
.731 .83 .926 r
.68592 .59859 m .72818 .58526 L .72951 .58712 L p F P
0 g
s
.731 .83 .926 r
.72951 .58712 m .68729 .60043 L .68592 .59859 L p F P
0 g
s
.71035 .59644 m
.7187 .60639 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.736 .719 .835 r
.72563 .58192 m .68333 .59526 L .68592 .59859 L p F P
0 g
s
.736 .719 .835 r
.68592 .59859 m .72818 .58526 L .72563 .58192 L p F P
0 g
s
.736 .719 .835 r
.68333 .59526 m .72563 .58192 L .72818 .58526 L p F P
0 g
s
.736 .719 .835 r
.72818 .58526 m .68592 .59859 L .68333 .59526 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.732 .686 .806 r
.61359 .43734 m .72563 .58192 L .68333 .59526 L p F P
0 g
s
.732 .686 .806 r
.68333 .59526 m .57004 .45108 L .61359 .43734 L p F P
0 g
s
0 0 .49 r
.36275 .23075 m .34713 .21168 L p .39896 .27588 L F P
0 g
s
0 0 .49 r
.39896 .27588 m .38261 .25534 L .36275 .23075 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .504 r
.36367 .19804 m .34644 .17713 L .33507 .16366 L p F P
0 g
s
.629 .372 .51 r
.33507 .16366 m .29269 .17703 L .30386 .19056 L p F P
0 g
s
.629 .372 .51 r
.30386 .19056 m .34644 .17713 L .33507 .16366 L p F P
0 g
s
.629 .372 .51 r
.29269 .17703 m .33507 .16366 L .34644 .17713 L p F P
0 g
s
0 0 .475 r
.32095 .21151 m .30386 .19056 L .29269 .17703 L p F P
0 g
s
.629 .372 .51 r
.34644 .17713 m .30386 .19056 L .29269 .17703 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.60584 .42822 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.40547 .46524 m
.41485 .46319 L
s
.675 .483 .618 r
.34644 .17713 m .30386 .19056 L .32095 .21151 L p F P
0 g
s
.675 .483 .618 r
.32095 .21151 m .36367 .19804 L .34644 .17713 L p F P
0 g
s
.675 .483 .618 r
.30386 .19056 m .34644 .17713 L .36367 .19804 L p F P
0 g
s
.675 .483 .618 r
.36367 .19804 m .32095 .21151 L .30386 .19056 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
0 0 .475 r
.4842 .41232 m .52616 .46525 L p .32095 .21151 L F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.73 .671 .793 r
.56785 .38348 m .5249 .39702 L .51593 .38564 L p F P
0 g
s
.73 .671 .793 r
.51593 .38564 m .55896 .37207 L .56785 .38348 L p F P
0 g
s
.73 .671 .793 r
.5249 .39702 m .56785 .38348 L .55896 .37207 L p F P
0 g
s
.73 .671 .793 r
.55896 .37207 m .51593 .38564 L .5249 .39702 L p F P
0 g
s
.738 .75 .861 r
.55896 .37207 m .51593 .38564 L .51007 .37805 L p F P
0 g
s
.738 .75 .861 r
.51007 .37805 m .55322 .36444 L .55896 .37207 L p F P
0 g
s
.738 .75 .861 r
.51593 .38564 m .55896 .37207 L .55322 .36444 L p F P
0 g
s
.738 .75 .861 r
.55322 .36444 m .51007 .37805 L .51593 .38564 L p F P
0 g
s
.68 .907 .975 r
.55322 .36444 m .51007 .37805 L .50802 .37511 L p F P
0 g
s
.68 .907 .975 r
.50802 .37511 m .5513 .36147 L .55322 .36444 L p F P
0 g
s
.68 .907 .975 r
.51007 .37805 m .55322 .36444 L .5513 .36147 L p F P
0 g
s
.68 .907 .975 r
.5513 .36147 m .50802 .37511 L .51007 .37805 L p F P
0 g
s
.321 0 0 r
.5513 .36147 m .50802 .37511 L .51004 .37722 L p F P
0 g
s
0 0 .532 r
.5513 .36147 m .55322 .36444 L p .61359 .43734 L F P
0 g
s
0 0 .532 r
.55344 .36353 m .5513 .36147 L p .61359 .43734 L F P
0 g
s
.321 0 0 r
.51004 .37722 m .55344 .36353 L .5513 .36147 L p F P
0 g
s
.321 0 0 r
.50802 .37511 m .5513 .36147 L .55344 .36353 L p F P
0 g
s
.321 0 0 r
.55344 .36353 m .51004 .37722 L .50802 .37511 L p F P
0 g
s
.615 .342 .481 r
.55344 .36353 m .51004 .37722 L .51593 .38415 L p F P
0 g
s
0 0 .532 r
.55322 .36444 m .55896 .37207 L p .61359 .43734 L F P
0 g
s
0 0 .532 r
.55944 .37043 m .55344 .36353 L p .61359 .43734 L F P
0 g
s
.615 .342 .481 r
.51593 .38415 m .55944 .37043 L .55344 .36353 L p F P
0 g
s
.615 .342 .481 r
.51004 .37722 m .55344 .36353 L .55944 .37043 L p F P
0 g
s
.615 .342 .481 r
.55944 .37043 m .51593 .38415 L .51004 .37722 L p F P
0 g
s
.669 .466 .601 r
.55944 .37043 m .51593 .38415 L .52504 .39517 L p F P
0 g
s
0 0 .532 r
.55896 .37207 m .56785 .38348 L p .61359 .43734 L F P
0 g
s
0 0 .532 r
.56864 .38142 m .55944 .37043 L p .61359 .43734 L F P
0 g
s
.669 .466 .601 r
.52504 .39517 m .56864 .38142 L .55944 .37043 L p F P
0 g
s
.669 .466 .601 r
.51593 .38415 m .55944 .37043 L .56864 .38142 L p F P
0 g
s
.669 .466 .601 r
.56864 .38142 m .52504 .39517 L .51593 .38415 L p F P
0 g
s
.691 .527 .66 r
.56864 .38142 m .52504 .39517 L .53405 .40621 L p F P
0 g
s
.691 .527 .66 r
.53405 .40621 m .53635 .40902 L p .5429 .40342 L F P
0 g
s
.691 .527 .66 r
.5429 .40342 m .56864 .38142 L .53405 .40621 L F
0 0 .532 r
.58 .39525 m .56864 .38142 L p .61359 .43734 L F P
0 g
s
.691 .527 .66 r
.52504 .39517 m .56864 .38142 L .58 .39525 L p F P
0 g
s
.691 .527 .66 r
.58 .39525 m .53635 .40902 L .53405 .40621 L p F P
0 g
s
.691 .527 .66 r
.53405 .40621 m .52504 .39517 L p .56885 .39524 L F P
0 g
s
.691 .527 .66 r
.58 .39525 m .53405 .40621 L .56885 .39524 L F
0 0 .504 r
.53717 .41058 m .56917 .45168 L p .53613 .41091 L F P
0 g
s
0 0 .504 r
.36367 .19804 m .53717 .41058 L .53613 .41091 L F
.52782 .39856 m .53717 .41058 L p .36367 .19804 L F P
0 g
s
0 0 .504 r
.51593 .38564 m .5249 .39702 L p .57004 .45108 L F P
0 g
s
.705 .571 .701 r
.58 .39525 m .53635 .40902 L .53689 .40969 L p F P
0 g
s
.705 .571 .701 r
.53689 .40969 m .54818 .42366 L p .5786 .39654 L F P
0 g
s
0 0 .504 r
.54711 .42334 m .56917 .45168 L p .54735 .42326 L F P
0 g
s
0 0 .504 r
.54735 .42326 m .53752 .41047 L .54711 .42334 L F
.53752 .41047 m .52782 .39856 L .54711 .42334 L p F P
0 g
s
0 0 .532 r
.59221 .41034 m .58 .39525 L p .61359 .43734 L F P
0 g
s
0 0 .504 r
.56917 .45168 m .55717 .43568 L .55694 .43575 L F
.55717 .43568 m .54776 .42313 L .55694 .43575 L F
.54776 .42313 m .53752 .41047 L p .55694 .43575 L F P
0 g
s
.705 .571 .701 r
.54818 .42366 m .53689 .40969 L p .59049 .41032 L F P
0 g
s
.716 .611 .738 r
.59221 .41034 m .54855 .42411 L .55055 .42661 L p F P
0 g
s
.716 .611 .738 r
.55055 .42661 m .55904 .43721 L p .58671 .41521 L F P
0 g
s
0 0 .532 r
.61359 .43734 m .60385 .42493 L .59221 .41034 L p F P
0 g
s
.716 .611 .738 r
.60385 .42493 m .56023 .43869 L .55904 .43721 L p F P
0 g
s
0 0 .504 r
.55769 .43551 m .54776 .42313 L p .55717 .43568 L F P
0 g
s
0 0 .504 r
.51007 .37805 m .51593 .38564 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.50802 .37511 m .51007 .37805 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.51004 .37722 m .50802 .37511 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.51593 .38415 m .51004 .37722 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.52504 .39517 m .51593 .38415 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.53635 .40902 m .52504 .39517 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.54855 .42411 m .53635 .40902 L p .57004 .45108 L F P
0 g
s
0 0 .504 r
.57004 .45108 m .56023 .43869 L .54855 .42411 L p F P
0 g
s
.715 .605 .732 r
.5041 .4369 m .54776 .42313 L .55055 .42661 L p F P
0 g
s
.716 .611 .738 r
.55904 .43721 m .55055 .42661 L p .59825 .42485 L F P
0 g
s
.715 .605 .732 r
.55055 .42661 m .55769 .43551 L p .51918 .43651 L F P
0 g
s
.715 .605 .732 r
.51918 .43651 m .5041 .4369 L .55055 .42661 L F
.716 .611 .738 r
.55055 .42661 m .54855 .42411 L p .55805 .42425 L F P
0 g
s
.716 .611 .738 r
.59825 .42485 m .55055 .42661 L .55805 .42425 L F
.60385 .42493 m .55904 .43721 L .59825 .42485 L F
0 0 .504 r
.55769 .43551 m .55718 .4357 L p .56917 .45168 L F P
0 g
s
.727 .656 .779 r
.60385 .42493 m .56023 .43869 L .56245 .44149 L p F P
0 g
s
.727 .656 .779 r
.56245 .44149 m .56841 .44902 L p .5962 .43085 L F P
0 g
s
.727 .656 .779 r
.61359 .43734 m .57004 .45108 L .56841 .44902 L p F P
0 g
s
0 0 .504 r
.56652 .44661 m .55769 .43551 L p .56574 .44686 L F P
0 g
s
.724 .641 .766 r
.51406 .44927 m .55769 .43551 L .56245 .44149 L p F P
0 g
s
.727 .656 .779 r
.56841 .44902 m .56245 .44149 L p .60473 .43757 L F P
0 g
s
.724 .641 .766 r
.56245 .44149 m .56652 .44661 L p .54231 .44784 L F P
0 g
s
.724 .641 .766 r
.54231 .44784 m .51406 .44927 L .56245 .44149 L F
.727 .656 .779 r
.56245 .44149 m .56023 .43869 L p .5723 .43838 L F P
0 g
s
.727 .656 .779 r
.60473 .43757 m .56245 .44149 L .5723 .43838 L F
.61359 .43734 m .56841 .44902 L .60473 .43757 L F
0 0 .504 r
.56652 .44661 m .56578 .4469 L p .56917 .45168 L F P
0 g
s
0 0 .504 r
.57352 .45553 m .56652 .44661 L p .56917 .45168 L F P
0 g
s
0 0 .504 r
.57815 .46157 m .57352 .45553 L p .56917 .45168 L F P
0 g
s
0 0 .504 r
.58005 .46425 m .57815 .46157 L p .56917 .45168 L F P
0 g
s
0 0 .504 r
.57909 .46339 m .58005 .46425 L p .56917 .45168 L F P
0 g
s
0 0 .504 r
.56917 .45168 m .57536 .45908 L .57909 .46339 L p F P
0 g
s
.647 .412 .549 r
.52616 .46525 m .56917 .45168 L .57536 .45908 L p F P
0 g
s
.647 .412 .549 r
.53226 .47267 m .57536 .45908 L .56917 .45168 L p F P
0 g
s
.647 .412 .549 r
.56917 .45168 m .52616 .46525 L .53226 .47267 L p F P
0 g
s
.647 .412 .549 r
.57536 .45908 m .53226 .47267 L .52616 .46525 L p F P
0 g
s
.732 .688 .808 r
.53002 .46925 m .57352 .45553 L .56841 .44902 L p F P
0 g
s
.732 .688 .808 r
.56841 .44902 m .56652 .44661 L p .55667 .45273 L F P
0 g
s
.732 .688 .808 r
.53002 .46925 m .56841 .44902 L .55667 .45273 L F
.56652 .44661 m .52294 .46036 L .52485 .46276 L p F P
0 g
s
.732 .688 .808 r
.52485 .46276 m .53002 .46925 L p .55667 .45273 L F P
0 g
s
.732 .688 .808 r
.55667 .45273 m .56652 .44661 L .52485 .46276 L F
.727 .656 .779 r
.56841 .44902 m .57004 .45108 L p .57565 .44674 L F P
0 g
s
.727 .656 .779 r
.57565 .44674 m .5962 .43085 L .56841 .44902 L F
.5962 .43085 m .60385 .42493 L .56245 .44149 L F
.724 .641 .766 r
.52294 .46036 m .56652 .44661 L .56245 .44149 L p F P
0 g
s
.724 .641 .766 r
.56245 .44149 m .55904 .43721 L p .54261 .44775 L F P
0 g
s
.724 .641 .766 r
.52294 .46036 m .56245 .44149 L .54261 .44775 L F
.55904 .43721 m .55769 .43551 L p .55238 .43931 L F P
0 g
s
.724 .641 .766 r
.52294 .46036 m .55904 .43721 L .55238 .43931 L F
.55769 .43551 m .51406 .44927 L .51542 .45097 L p F P
0 g
s
.724 .641 .766 r
.51542 .45097 m .52294 .46036 L p .55238 .43931 L F P
0 g
s
.724 .641 .766 r
.55238 .43931 m .55769 .43551 L .51542 .45097 L F
.716 .611 .738 r
.55904 .43721 m .56023 .43869 L p .56347 .43582 L F P
0 g
s
.716 .611 .738 r
.56347 .43582 m .58671 .41521 L .55904 .43721 L F
.58671 .41521 m .59221 .41034 L .55055 .42661 L F
.715 .605 .732 r
.51406 .44927 m .55769 .43551 L .55055 .42661 L p F P
0 g
s
.715 .605 .732 r
.55055 .42661 m .54818 .42366 L p .53968 .43004 L F P
0 g
s
.715 .605 .732 r
.51406 .44927 m .55055 .42661 L .53968 .43004 L F
.54818 .42366 m .54776 .42313 L p .54632 .42425 L F P
0 g
s
.715 .605 .732 r
.51406 .44927 m .54818 .42366 L .54632 .42425 L F
.705 .571 .701 r
.59221 .41034 m .54855 .42411 L .54818 .42366 L p F P
0 g
s
.705 .571 .701 r
.59221 .41034 m .54818 .42366 L .59049 .41032 L F
.53689 .40969 m .53635 .40902 L p .53884 .40908 L F P
0 g
s
.705 .571 .701 r
.59221 .41034 m .53689 .40969 L .53884 .40908 L F
.694 .536 .668 r
.4842 .41232 m .52782 .39856 L .53689 .40969 L p F P
0 g
s
.694 .536 .668 r
.53689 .40969 m .53752 .41047 L p .53406 .41059 L F P
0 g
s
.694 .536 .668 r
.53406 .41059 m .4842 .41232 L .53689 .40969 L F
.715 .605 .732 r
.54776 .42313 m .5041 .4369 L .50453 .43743 L p F P
0 g
s
.715 .605 .732 r
.50453 .43743 m .51406 .44927 L p .54632 .42425 L F P
0 g
s
.715 .605 .732 r
.54632 .42425 m .54776 .42313 L .50453 .43743 L F
.705 .571 .701 r
.54818 .42366 m .54855 .42411 L p .54948 .42325 L F P
0 g
s
.705 .571 .701 r
.54948 .42325 m .5786 .39654 L .54818 .42366 L F
.5786 .39654 m .58 .39525 L .53689 .40969 L F
.694 .536 .668 r
.49387 .42423 m .53752 .41047 L .53689 .40969 L p F P
0 g
s
.694 .536 .668 r
.53689 .40969 m .53405 .40621 L p .50117 .42096 L F P
0 g
s
.694 .536 .668 r
.49387 .42423 m .53689 .40969 L .50117 .42096 L F
.53405 .40621 m .52782 .39856 L p .506 .41506 L F P
0 g
s
.694 .536 .668 r
.49387 .42423 m .53405 .40621 L .506 .41506 L F
.52782 .39856 m .4842 .41232 L .49041 .41998 L p F P
0 g
s
.694 .536 .668 r
.49041 .41998 m .49387 .42423 L p .506 .41506 L F P
0 g
s
.694 .536 .668 r
.506 .41506 m .52782 .39856 L .49041 .41998 L F
.687 .515 .648 r
.4842 .41232 m .32095 .21151 L .36367 .19804 L p F P
0 g
s
.687 .515 .648 r
.36367 .19804 m .52782 .39856 L .4842 .41232 L p F P
0 g
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51037 .4461 L
s
.51037 .4461 m
.51048 .44608 L
s
.4939 .44885 m
.5061 .44681 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.68888 .43001 m
.70601 .4281 L
s
0 0 .475 r
.49387 .42423 m .4842 .41232 L .52616 .46525 L p F P
0 g
s
0 0 .475 r
.5041 .4369 m .49387 .42423 L p .52616 .46525 L F P
0 g
s
0 0 .475 r
.51406 .44927 m .5041 .4369 L p .52616 .46525 L F P
0 g
s
0 0 .475 r
.52294 .46036 m .51406 .44927 L p .52616 .46525 L F P
0 g
s
0 0 .475 r
.53002 .46925 m .52294 .46036 L p .52616 .46525 L F P
0 g
s
.566 .244 .383 r
.57909 .46339 m .53589 .47701 L .53226 .47267 L p F P
0 g
s
.566 .244 .383 r
.53226 .47267 m .57536 .45908 L .57909 .46339 L p F P
0 g
s
.566 .244 .383 r
.57536 .45908 m .53226 .47267 L .53589 .47701 L p F P
0 g
s
0 0 .475 r
.53475 .47526 m .53002 .46925 L p .52616 .46525 L F P
0 g
s
.566 .244 .383 r
.53589 .47701 m .57909 .46339 L .57536 .45908 L p F P
0 g
s
.103 0 0 r
.58005 .46425 m .53675 .4779 L .53589 .47701 L p F P
0 g
s
.103 0 0 r
.53589 .47701 m .57909 .46339 L .58005 .46425 L p F P
0 g
s
.103 0 0 r
.57909 .46339 m .53589 .47701 L .53675 .4779 L p F P
0 g
s
0 0 .475 r
.53675 .4779 m .53475 .47526 L p .52616 .46525 L F P
0 g
s
0 0 .475 r
.53589 .47701 m .53675 .4779 L p .52616 .46525 L F P
0 g
s
0 0 .475 r
.52616 .46525 m .53226 .47267 L .53589 .47701 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.103 0 0 r
.53675 .4779 m .58005 .46425 L .57909 .46339 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.61265 .43737 m
.6127 .43736 L
s
.61354 .43729 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.692 .898 .971 r
.57815 .46157 m .53475 .47526 L .53675 .4779 L p F P
0 g
s
.692 .898 .971 r
.53675 .4779 m .58005 .46425 L .57815 .46157 L p F P
0 g
s
.692 .898 .971 r
.53475 .47526 m .57815 .46157 L .58005 .46425 L p F P
0 g
s
.692 .898 .971 r
.58005 .46425 m .53675 .4779 L .53475 .47526 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.41574 .4543 m
.43933 .4522 L
s
.43933 .4522 m
.46341 .45012 L
s
.738 .762 .871 r
.57352 .45553 m .53002 .46925 L .53475 .47526 L p F P
0 g
s
.738 .762 .871 r
.53475 .47526 m .57815 .46157 L .57352 .45553 L p F P
0 g
s
.738 .762 .871 r
.57815 .46157 m .53475 .47526 L .53002 .46925 L p F P
0 g
s
.738 .762 .871 r
.53002 .46925 m .57352 .45553 L .57815 .46157 L p F P
0 g
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.51119 .44606 L
s
.732 .688 .808 r
.52294 .46036 m .56652 .44661 L .57352 .45553 L p F P
0 g
s
.732 .688 .808 r
.57352 .45553 m .53002 .46925 L .52294 .46036 L p F P
0 g
s
.727 .656 .779 r
.57004 .45108 m .61359 .43734 L .60385 .42493 L p F P
0 g
s
.727 .656 .779 r
.56023 .43869 m .60385 .42493 L .61359 .43734 L p F P
0 g
s
.724 .641 .766 r
.56652 .44661 m .52294 .46036 L .51406 .44927 L p F P
0 g
s
.691 .527 .66 r
.53635 .40902 m .58 .39525 L .56864 .38142 L p F P
0 g
s
.694 .536 .668 r
.53752 .41047 m .49387 .42423 L .4842 .41232 L p F P
0 g
s
.716 .611 .738 r
.56023 .43869 m .60385 .42493 L .59221 .41034 L p F P
0 g
s
.716 .611 .738 r
.54855 .42411 m .59221 .41034 L .60385 .42493 L p F P
0 g
s
.715 .605 .732 r
.55769 .43551 m .51406 .44927 L .5041 .4369 L p F P
0 g
s
.705 .571 .701 r
.54855 .42411 m .59221 .41034 L .58 .39525 L p F P
0 g
s
.705 .571 .701 r
.53635 .40902 m .58 .39525 L .59221 .41034 L p F P
0 g
s
.705 .571 .702 r
.53752 .41047 m .49387 .42423 L .5041 .4369 L p F P
0 g
s
.705 .571 .702 r
.5041 .4369 m .54776 .42313 L .53752 .41047 L p F P
0 g
s
.705 .571 .702 r
.49387 .42423 m .53752 .41047 L .54776 .42313 L p F P
0 g
s
.705 .571 .702 r
.54776 .42313 m .5041 .4369 L .49387 .42423 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@02`2dTk@200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000000<0
PB=600<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0800000
1`218dH00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d0P00
000:084SAP800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@4000000X0PB=60`0000020:elW`030000002dTk@0
]9>d0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<h0]9>d0`00000:084SAP<000001P2]O9l00`000000]9>d0;BC]02l0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03;0;BC]0<000002P218dH3000000X0[GbO00<000000;BC]02dTk@0^`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@2000004P0]9>d0`000009084SAP@000003P2]O9l00`000000]9>d0;BC]02j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01k0;BC]0<000000P1R01<00`000000]9>d0;BC]0120;BC]0<000002@218dH300000180[GbO00<0
00000;BC]02dTk@0^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@4000000D0HP0C0P0000100;BC]0<000002@218dH3
000001H0[GbO00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@3000000H0HP0C0`0000020:5O
PP030000002dTk@0]9>d03X0]9>d0`000009084SAP<000006P2]O9l00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01a0;BC]0<000001@1R01<4000000H0XEn200<000000;BC]02dTk@0=P2dTk@3000000T0
PB=60`00000N0:elW`030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06d0]9>d1000000506804`<00000
2P2QGh800`000000]9>d0;BC]00c0;BC]0<000002@218dH300000240[GbO0P00002h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01[0;BC]0030000001R01<0HP0C00D0HP0C0`00000>0:5OPP030000002dTk@0]9>d02h0]9>d1000
0009084SAP<000008@2]O9l300000080]9>d00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K02dTk@0
0`000000HP0C06804`0400000180XEn200<000000;BC]02dTk@0:P2dTk@3000000X0PB=60`00000Q
0:elW`<000001@2dTk@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01]0;BC]08000005P2QGh820000
02P0]9>d0`00000:084SAP<00000802]O9l4000000T0]9>d00<000000;BC]02dTk@0]02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0KP2dTk@00`000000XEn20:5OPP0A0:5OPP<000000P2/Nih00`000000]9>d0;BC]00R0;BC]0<0
00002@218dH400000200[GbO0`00000>0;BC]0030000002dTk@0]9>d0;<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
00<000000:5OPP2QGh803P2QGh83000000H0[7^N00<000000;BC]02dTk@07P2dTk@3000000T0PB=6
0`00000Q0:elW`<000004P2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]0030000002Q
Gh80XEn200/0XEn20P00000:0:akWP030000002dTk@0]9>d01X0]9>d0`000009084SAP<000008@2]
O9l3000001D0]9>d00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@00`000000XEn20:5OPP07
0:5OPP<000003@2/Nih00`000000]9>d0;BC]00F0;BC]0<000002@218dH300000240[GbO0`00000I
0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00<000000:5OPP2QGh800`2QGh830000
0100[7^N00<000000;BC]02dTk@04`2dTk@3000000T0PB=60`00000Q0:elW`<000007@2dTk@00`00
0000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002QGh80XEn200<00000502/Nih00`000000
]9>d0;BC]00?0;BC]0<000002@218dH300000240[GbO0`00000Q0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d0P00000H0:akWP030000002dTk@0]9>d00X0]9>d10000009084SAP<00000
802]O9l4000002@0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000[7^N0:ak
WP0G0:akWP030000002dTk@0]9>d00H0]9>d0`00000:084SAP<00000802]O9l3000002T0]9>d00<0
00000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@2000001T0[7^N00<000000;BC]02dTk@00P2dTk@3
000000X0PB=60`00000P0:elW`<00000;02dTk@200000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:ak
WP2/Nih05`2/Nih5000000T0PB=61000000P0:elW`<00000;02dTk@2000000<0^JO600<000000;BC
]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@00`000000[7^N0:akWP0C0:akWP<000000P2_PjD00`000000
PB=6084SAP06084SAP<000008@2]O9l3000002`0]9>d0`0000060;VWaP030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d0P00000A0:akWP<000001P2_PjD00`000000PB=6084SAP02084SAP<00000
8@2]O9l3000002`0]9>d0`0000090;VWaP030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d0P00
000=0:akWP<000002@2_PjD00`000000PB=60000000200000200[GbO1000000[0;BC]0@000003@2i
YlH00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]08000002@2/Nih3000000d0[h>U00<00000
0:elW`2]O9l07P2]O9l3000002`0]9>d0`00000B0;VWaP030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000:akWP2/Nih0102/Nih300000140[h>U00<000000:elW`2]O9l06P2]O9l30000
02`0]9>d0`00000F0;VWaP030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d0P0000020:akWP<0
00005@2_PjD00`000000[GbO0:elW`0F0:elW`<00000;02dTk@3000001X0^JO600<000000;BC]02d
Tk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0N@2dTk@3000001T0[h>U00<000000:elW`2]O9l04P2]O9l3000002`0]9>d
0`00000M0;VWaP030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0P00000I0:n3Y@030000002]
O9l0[GbO00l0[GbO0`00000/0;BC]0<000008@2iYlH00`000000]9>d0;BC]02V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k
0;BC]08000006@2_PjD00`000000[GbO0:elW`0;0:elW`<00000;02dTk@3000002@0^JO60P00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]08000006P2_PjD00`000000[GbO0:elW`060:elW`@00000;02dTk@30000
02@0^JO60`0000020;_AjP030000002dTk@0]9>d0:@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d0P00000J0:n3Y@03
0000002]O9l0[GbO0080[GbO0`00000]0;BC]0<000008`2iYlH4000000D0^m7Z00<000000;BC]02d
Tk@0Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@2000001X0[h>U1000000/0;BC]0@000008`2iYlH3000000X0^m7Z
00<000000;BC]02dTk@0X`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@2000001X0[h>U00<000000;BC]02dTk@0:@2d
Tk@3000002@0^JO60`00000=0;_AjP800000Y02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000001T0[h>U00<00000
0;BC]02dTk@09P2dTk@3000002@0^JO60`00000=0;_AjP<00000YP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d0280]9>d0`00000S0;VWaP@000003@2kdNX30000
0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d0P00000J0:n3Y@030000002dTk@0]9>d01h0]9>d0`00000S0;VWaP<0
00003P2kdNX300000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d0P00000J0:n3Y@030000002dTk@0]9>d01X0]9>d
0`00000S0;VWaP<000003@2kdNX400000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0P00000J0:n3Y@030000002d
Tk@0]9>d01H0]9>d0`00000S0;VWaP<000003@2kdNX300000;<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d0P00000I
0:n3Y@030000002dTk@0]9>d01<0]9>d0`00000R0;VWaP@000003@2kdNX400000;D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08@0]9>d0P00000I0:n3Y@030000002dTk@0]9>d00l0]9>d0`00000R0;VWaP<000003P2kdNX30000
000307;Pb@00000000000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000:n3Y@2_PjD0602_PjD00`000000
]9>d0;BC]00:0;BC]0@000008P2iYlH3000000h0^m7Z0`00000307;Pb@030000002^dV4000000;H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0P00000J0:n3Y@030000002dTk@0]9>d00H0]9>d0`00000S0;VWaP<00000
3P2kdNX3000000H0L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]08000006P2_PjD00`000000]9>d0;BC
]0020;BC]0<000008`2iYlH3000000h0^m7Z0`00000907;Pb@800000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2
000001T0[h>U00<000000;BC]00000000P00000R0;VWaP@000003P2kdNX3000000`0L^3900<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0R02dTk@2000001T0[h>U00<000000;VWaP2iYlH0802iYlH30000
00l0^m7Z0`00000>07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000[h>U0:n3Y@0H0:n3Y@03
0000002iYlH0^JO601`0^JO60`00000>0;_AjP@000000P0^]=d00`000000L^3907;Pb@0:07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002iYlH0^JO601P0^JO6
0`00000>0;_AjP<000001P0^]=d00`000000L^3907;Pb@0807;Pb@800000_02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2d
Tk@2000001X0[h>U00<000000;VWaP2iYlH04`2iYlH4000000h0^m7Z0`00000902jdg@030000001b
h<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]08000006P2_PjD00`000000^JO60;VWaP0?
0;VWaP<000003`2kdNX3000000`0;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d0P00000I0:n3Y@030000002iYlH0^JO600`0^JO60`00000?0;_AjP<000003`0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000:n3Y@2_PjD0602_PjD00`00
0000^JO60;VWaP080;VWaP<000003`2kdNX300000180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002iYlH0^JO600<0^JO61000000?0;_A
jQX00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002iYlH000000080
0000402kdNX3000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@2000001X0[h>U
00<000000;_AjP2kdNX03P2kdNX300000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02d
Tk@00`0007T000000:n3Y@0H0:n3Y@030000002kdNX0^m7Z00X0^m7Z1000000D0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0940]9>d0P00000I0:n3Y@030000002kdNX0^m7Z00H0^m7Z0`00000H
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000:n3Y@2_PjD0602_PjD00`00
0000^m7Z0;_AjP020;_AjP<000006`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]080
00006P2_PjD4000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000001X0[h>U
00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000N@00
0000[h>U01P0[h>U00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E
0;BC]08000006@2_PjD00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09D0]9>d0P00000J0:n3Y@030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0UP2dTk@2000001X0[h>U00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]08000006P2_PjD00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d0P00000J0:n3Y@030000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V@2dTk@2000001T0[h>U00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02J0;BC]0030000002_PjD0[h>U01P0[h>U00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002_PjD0[h>U01P0[h>U00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000006P2_PjD00`000000]9>d
0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d0P00000J0:n3Y@030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@2000001T0[h>U00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]08000006@2_PjD00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000:n3Y@2_
PjD0602_PjD00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
00<000000:n3Y@2_PjD0602_PjD00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:40]9>d00<000000:n3Y@2_PjD0602_PjD00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:80]9>d00<000000:n3Y@2_PjD05`2_PjD00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d0P00000I0:n3Y@030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000[h>U0:n3Y@0H0:n3Y@03
0000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000[h>U
0:n3Y@0H0:n3Y@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2d
Tk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000[h>U0:n3Y@0G0:n3Y@030000002dTk@0]9>d
00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000[h>U0:n3Y@0H0:n3Y@03
0000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000[h>U
0:n3Y@0H0:n3Y@030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2d
Tk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000[h>U0:n3Y@0G0:n3Y@030000002dTk@0]9>d
00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000[h>U0:n3Y@0G0:n3Y@03
0000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000[h>U
0:n3Y@0H0:n3Y@030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2d
Tk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[P2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002dTk@0]9>d00@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000[h>U0:n3Y@0G0:n3Y@030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000[h>U0:n3Y@0G0:n3Y@03
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000[h>U
0:n3Y@0H0:n3Y@030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2d
Tk@00`000000[h>U0:n3Y@0H0:n3Y@050000002dTk@0]9>d0;BC]0000000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@00`000000[h>U0:n3Y@0H0:n3Y@040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<0
00000:n3Y@2_PjD0602_PjD00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002_PjD0
[h>U01L0[h>U00<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000[h>U0:n3Y@0H0:n3
Y@8000005`2dTk@200000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000:n3Y@2_PjD0602_PjD00`000000
]9>d0;BC]00A0;BC]0@0000000<0DP00000000000000^02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000[h>U
0:n3Y@0H0:n3Y@030000002dTk@0]9>d00d0]9>d0`0000000`1B000000000000000200000080WEMk
00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002d
Tk@0]9>d00P0]9>d10000000101B0000000000000000000609eGN`030000002dTk@0]9>d0;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;P0]9>d00<000000:n3Y@2_PjD05`2_PjD00`000000]9>d0;BC]0050;BC]0<0000000<0
DP000000000000000P00000909eGN`800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000[h>U0:n3Y@0G
0:n3Y@030000002dTk@0]9>d00<000000P1B0003000000X0WEMk0`0000020:]gV@030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;T0]9>d00<000000:n3Y@2_PjD0602_PjD00`000000DP00058000040000
00X0WEMk0`0000060:]gV@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000:n3Y@2_
PjD0602_PjD00`000000WEMk09eGN`0;09eGN`8000002P2[MiT00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002_PjD0[h>U01P0[h>U00<0000009eGN`2MEg/01`2MEg/3000000d0ZgNI
00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000[h>U0:n3Y@0G0:n3Y@030000002M
Eg/0WEMk00@0WEMk0`00000@0:]gV@800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000[h>U0:n3Y@0G
0:n3Y@030000002MEg/0WEMk00<00000402[MiT300000080/8JX00<000000;BC]02dTk@0[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002[MiT0ZgNI00l0ZgNI0`0000050;26
Z0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000:n3Y@2_PjD0602_PjD00`000000
ZgNI0:]gV@0;0:]gV@<000002@2`QZP00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000
002_PjD0[h>U01P0[h>U00<000000:]gV@2[MiT01`2[MiT3000000d0/8JX00<000000;BC]02dTk@0
[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`02dTk@00`000000[h>U0:n3Y@0H0:n3Y@030000002[MiT0ZgNI00<0ZgNI0`00
000A0;26Z0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000:n3Y@2_PjD05`2_PjD0
0`000000ZgNI0:]gV@03000001@0/8JX00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`00
0000[h>U0:n3Y@0H0:n3Y@8000005`2`QZP200000:`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000:n3Y@2_
PjD05`2_PjD2000001<0/8JX100000020;BB/`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d
00<000000:n3Y@2_PjD04`2_PjD300000080/HV[00<000000;26Z02`QZP03@2`QZP3000000L0]9:c
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000[h>U0:n3Y@0?0:n3Y@<000001@2a
RJ/2000000X0/8JX1000000;0;BB/`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<00000
0:n3Y@2_PjD02`2_PjD3000000T0/HV[00<000000;26Z02`QZP01@2`QZP3000000l0]9:c00<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000[h>U0:n3Y@070:n3Y@<000003@2aRJ/00`00
0000/8JX0;26Z004000001<0]9:c00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
[h>U0:n3Y@040:n3Y@<000004@2aRJ/2000001P0]9:c00<000000;BC]02dTk@0Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000[h>U0:n3Y@03000001@0/HV[0P00000H0;BB/`800000YP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@00`000000/HV[0;69Z`0C0;69Z`<000000P2dT[<00`000000]9:c0;BB/`0B0;BB/`<000000P2g
W;`00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b@2dTk@00`000000/HV[0;69Z`0?0;69Z`<000001P2dT[<00`000000]9:c0;BB/`0>
0;BB/`<000001P2gW;`00`000000]9>d0;BC]00B0;BC]0800000?`2dTk@3000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<T0]9>d0P00000=0;69Z`<000002@2dT[<00`000000]9:c0;BB/`0;0;BB/`<000002P2gW;`00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003
0000002aRJ/0/HV[00P0/HV[0`00000=0;BB/`030000002dT[<0]9:c00L0]9:c0`00000=0;NL_003
0000002dTk@0]9>d00h0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b`2dTk@00`000000/HV[0;69Z`040;69Z`<000004@2dT[<00`000000]9:c0;BB/`030;BB/`<00000
4@2gW;`00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c02dTk@00`000000/HV[0;69Z`03000001@0]9:c0P000000102dT[<000000000
0000000E0;NL_0030000002dTk@0]9>d00L0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<d0]9>d00<000000;BB/`2dT[<04`2dT[<3000000030;NJ^`000000000001T0]ibl00<0
00000;BC]02dTk@00`2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9:c0;BB/`0?0;BB/`<000001@2gV[/00`000000]ibl0;NL_00C0;NL_0<000000P2jYlL0
0`000000]9>d00000002000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<l0]9>d00<000000;BB/`2dT[<02`2dT[<3000000T0]iZk00<000000;NL_02gW;`03`2gW;`30000
00D0^ZO70P00000R0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]003
0000002dT[<0]9:c00P0]9:c0`00000=0;NJ^`030000002gW;`0]ibl00/0]ibl0`0000090;ZWa`03
0000002dTk@0]9>d01L0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BB/`2dT[<0102dT[<300000140]iZk00<000000;NL_02gW;`01`2gW;`3000000d0^ZO7
00<000000;BC]02dTk@0302dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]08000000P2d
T[<3000001@0]iZk0P0000050;NL_0<00000402jYlL00`000000]9>d0;BC]0030;BC]0T00000<`2d
Tk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@00000000001@0]iZk0`00
0000102iY<@000000;NL_02gW;`3000001@0^ZO71@00000k0;BC]0030000002dTk@0]9>d05X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@000004@2gV[/3000000D0^JC40P00000C0;ZWa`<00000
0P2k[lh00`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00D0
00000;BC]02dTk@0]9>d0000000=0;NJ^`<000002@2iY<@00`000000^ZO70;ZWa`0>0;ZWa`<00000
1P2k[lh00`000000]9>d0;BC]00h0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01@000000]9>d0;BC
]02dTk@0000000X0]iZk0`00000=0;VTa0030000002jYlL0^ZO700/0^ZO70P0000090;^_cP030000
002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@6000000H0]iZk0`00
000@0;VTa08000002@2jYlL3000000`0^jo>00<000000;BC]02dTk@0=@2dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0350;BC]100000000@0]9>d0000002gV[/0]iZk0`00000@0;VTa0<000000P2k
/<h00`000000^ZO70;ZWa`030;ZWa`<00000402k[lh00`000000]9>d0;BC]00c0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d4P0000050;BC]0030000002dTk@0]9>d00@0]9>d0P00000@
0;VTa0<000001@2k/<h00`000000^ZO70;ZWa`03000001@0^jo>00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/000001`2dTk@5000000/0]9>d00<000000;BC
]02dTk@0102dTk@2000000d0^JC40`0000090;^`cP8000005`2k[lh00`000000]9>d0;BC]00`0;BC
]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@00`000000
]9>d0;BC]0050;BC]08000002@2iY<@3000000`0^k3>0P00000H0;^_cP030000002dTk@0]9>d02d0
]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6000001H0]9>d00<000000;BC]02dTk@0
1P2dTk@00`000000^JC40;VTa0040;VTa0<000003`2k/<h3000001P0^jo>00<000000;BC]02dTk@0
:`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2dTk@5000001`0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000^JC40;VTa003000000h0^k3>100000020;c3gP030000002k
[lh0^jo>01L0^jo>00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0X00000702dTk@500000240]9>d00<000000;BC]02dTk@0202dTk@2000000h0^k3>0`000006
0;c3gP8000006@2k[lh00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d2@00000R0;BC]0@000009P2dTk@00`000000]9>d0;BC]0090;BC]0030000002k/<h0^k3>
00P0^k3>1000000:0;c3gP800000602k[lh00`000000]9>d0;BC]00U0;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@9000002L0]9>d1000000Z0;BC]0030000002dTk@0]9>d00T0]9>d00<000000;^`cP2k
/<h01@2k/<h3000000X0_<?N0`000000102aiOP0000000000000000H0;^_cP030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000002`0]9>d1000000^0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;^`cP2k/<h0100000090;c3gP@0000000D0/NGh00000000
000000000;BC]002000001T0^jo>00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01[0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01S0;BC]0L00000<02dTk@400000380]9>d00<000000;BC]02dTk@02`2dTk@2000000X0
_<?N0`0000000`2aiOP0000000000002000000D0]9>d0P00000I0;^_cP030000002dTk@0]9>d01l0
]9>d00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000f0;BC]0030000
002dTk@0]9>d00/0]9>d0P0000070;c3gP<0000000@0/NGh00000000000000002P2dTk@2000001T0
^jo>00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000
=`2dTk@2000003X0]9>d00<000000;BC]02dTk@0302dTk@200000080_<?N10000000102aiOP00000
00000000000>0;BC]0800000602k[lh00`000000]9>d0;BC]00K0;BC]0800000L02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
E02dTk@4000003X0]9>d0P00000l0;BC]0030000002dTk@0]9>d00d0]9>d0`0000000`2aiOP00000
0000000200000140]9>d00<000000000P@000000602k[lh00`000000]9>d0;BC]00H0;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d00h0]9>d0`00
000F0;BC]08000006@2k[lh00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04d0]9>d0`00000n0;BC]0800000@02dTk@00`000000]9>d0;BC]00X0;BC]08000006@2k[lh0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC
]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0:@2dTk@2000001P0^jo>00<000000;BC
]02dTk@04P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]0110;BC]0030000002dTk@0]9>d02X0]9>d0P00000H0;^_cP030000002dTk@0]9>d0100
]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0:P2dTk@00`00000000210000000H0;^_cP030000
002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0:`2dTk@2000001T0^jo>00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@0
0`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02`0]9>d0P00000I0;^_cP030000002dTk@0
]9>d00T0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d00<000000;BC
]02dTk@0;@2dTk@2000001P0^jo>00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02dTk@0;P2dTk@2000001P0
^jo>00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000
=`2dTk@2000003`0]9>d00<000000;BC]02dTk@0;P2dTk@2000001T0^jo>00<000000;BC]02dTk@0
102dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<0
00000;BC]02dTk@0;`2dTk@2000001T0^jo>00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
000000T00000602k[lj7000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01W0;BC]0L00000;02dTk@400000380]9>d00<000000;BC]02dTk@0<@2dTk@20000
01P0^jo>0`0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@4000002h0]9>d00<000000;BC]02d
Tk@0<@2dTk@3000001P0^jo>00<000000;BC]02dTk@0P@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000Z0;BC]0030000002dTk@0]9>d0380]9>d0P00000I0;^_cP030000002dTk@0]9>d0800]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]00c0;BC]08000006@2k
[lh00`000000]9>d0;BC]01o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@500000200]9>d00<00000
0;BC]02dTk@0=02dTk@2000001P0^jo>00<000000;BC]02dTk@0O`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:0000
00/0]9>d2P00000F0;BC]0030000002dTk@0]9>d03D0]9>d0P00000H0;^_cP030000002dTk@0]9>d
07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00e0;BC]080
00006@2k[lh00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d
00<000000;BC]02dTk@0=P2dTk@2000001T0^jo>00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@@000000D0]9>d00<000000;BC]02dTk@0=`2dTk@2000001T0^jo>00<000000;BC]02dTk@0N`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000003X0]9>d0P00000H0;^_cP030000002dTk@0]9>d07/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d2`00000a0;BC]0800000602k[lh00`000000]9>d0;BC]01j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00<0]9>d4000000V0;BC]08000006@2k[lh00`000000]9>d0;BC]01i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000702dTk@2000001T0^jo>
00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2d
Tk@:000001<0]9>d0P00000H0;^_cP030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0@00000602k[lh00`000000]9>d0;BC]01g
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000E0;BC]0`00000602k[lh00`00
0000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0080]9>d0P00000I0;^_cP030000002dTk@0]9>d07D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P0000060;BC]08000006@2k[lh00`000000]9>d
0;BC]01d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d1000000:0;BC]0030000002d
Tk@0]9>d00L0]9>d0P00000H0;^_cP030000002dTk@0]9>d07@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@02@2dTk@2000001P0^jo>1P00001`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@00000=0;BC]0030000002k[lh0^jo>
01L0^jo>00<000000;BC]02dTk@00P2dTk@7000006T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0<P2dTk@5000000X0]9>d0P00000I0;^_cP030000002dTk@0]9>d00P0]9>d1P00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000000T0]9>d
0P00000H0;^_cP030000002dTk@0]9>d00h0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d02l0]9>d0P0000080;BC]0<000001`2dTk@2000001P0^jo>00<000000;BC]02dTk@04`2d
Tk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;
0;BC]08000001P2dTk@2000001P0^jo>00<000000;BC]02dTk@05`2dTk@4000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;^_cP2k[lh05`2k[lh00`000000]9>d0;BC]00J0;BC]0<00000D@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P0000040;BC]080
00006@2k[lh00`000000]9>d0;BC]00L0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]0030;BC]0800000602k[lh00`000000]9>d
0;BC]00N0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000002d
Tk@0]9>d01D0]9>d00<000000;BC]02dTk@00`2dTk@2000001P0^jo>00<000000;BC]02dTk@07P2d
Tk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]00M
0;BC]0030000002k[lh0^jo>01L0^jo>00<000000;BC]02dTk@06`2dTk@2000004h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00O0;BC]0030000002k[lh0^jo>
01L0^jo>00<000000;BC]02dTk@05@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@09@2dTk@200000280]9>d0P00000I0;^_cP030000002dTk@0]9>d0180]9>d0P00001E0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@08`2dTk@2000001P0^jo>
00<000000;BC]02dTk@03`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2d
Tk@00`000000]9>d0;BC]00U0;BC]0800000602k[lh00`000000]9>d0;BC]00<0;BC]0800000FP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d02L0]9>d00<00000
0;^_cP2k[lh05`2k[lh00`000000]9>d0;BC]0080;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;^_cP2k[lh05`2k[lh00`00
0000]9>d0;BC]0050;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000002dTk@0]9>d02X0]9>d0P00000H0;^_cP030000002dTk@0]9>d00<0]9>d0P0000030;BC]080
0000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0800000;P2dTk@2000001P0^jo>
00<000000;BC]02dTk@00P0000020;BC]0<00000GP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d02l0]9>d0P00000G0;^_cPL00000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00K0;BC]0800000<`2dTk@00`000000^jo>0;^_cP0B0;^_cP<0000000<0_;SE
000000000000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000=@2dTk@20000
0100^jo>0`0000040;bhe@800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC]003
0000002dTk@0]9>d03H0]9>d0P00000=0;^_cP800000102l^=D3000000030;_Dk@000000000006@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00h0;BC]0800000
2@2k[lh300000080_;SE10000000102ke>d0000000000000001V0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0>P2dTk@00`000000^jo>0;^_cP040;^_cP<00000
0P2l^=D3000000030;_Dk@000000000000800000J@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03`0]9>d00<000000;^_cP2k[lh00`0000020;bhe@<0000000@0
^mC]00000000000000000`2jZLT00`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000000030;bhe@00000000000080000000@0
^mC]00000000000000000P2jZLT010000000^ZW90;ZYb@2jZLT2000006P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d100000000`2ke>d0000000000003000000D0^ZW9
00D000000;ZYb@2jZLT0^ZW90000001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d
00<000000;BC]02dTk@0?P2dTk@200000080]9>d0`0000050;BC]0030000002jZLT0^ZW900<0^ZW9
00D000000;ZYb@2jZLT0^ZW90000001W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0?@2dTk@2000000`0]9>d00<000000;ZYb@2jZLT00`2jZLT00`000000^ZW9
0;ZYb@020;ZYb@030000002dTk@0]9>d02T0]9>d0P00000i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@3000000l0]9>d00<000000;ZYb@2jZLT00`2j
ZLT00`000000^ZW90;ZYb@020;ZYb@030000002dTk@0]9>d02D0]9>d0`00000k0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC]08000004`2dTk@00`000000^ZW90;ZYb@03
0;ZYb@040000002jZLT0^ZW90;ZYb@8000008`2dTk@3000003h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<000005P2dTk@00`000000^ZW90;ZYb@07
0;ZYb@030000002dTk@0]9>d01h0]9>d0`0000110;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00/0]9>d00<000000;BC]02dTk@0>02dTk@2000001X0]9>d00<000000;ZYb@2jZLT01`2jZLT00`00
0000]9>d0;BC]00@0;BC]0800000202dTk@3000004@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]00g0;BC]08000007@2dTk@00`000000^ZW90;ZYb@070;ZYb@03
0000002dTk@0]9>d00`0]9>d0`0000020:M_T@<000000P2dTk@3000004L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00000O0;BC]0030000002jZLT0^ZW900L0^ZW9
0P00000:0;BC]0<000001@2WKi45000004X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2d
Tk@00`000000]9>d0;BC]00e0;BC]08000008`2dTk@00`000000^ZW90;ZYb@070;ZYb@030000002d
Tk@0]9>d00@0]9>d100000050:M_T@<0000000D0^ZW9000000000000^ZW90000001:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@3000002H0]9>d00<0
00000;ZYb@2jZLT01`2jZLT00`000000]9>d0;BC]003000000H0YfnA0`0000020;ZYb@80000000D0
^ZW90000002jZLT0^ZW9000000190;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0<P2dTk@2000002X0]9>d00<000000;ZYb@2jZLT01`2jZLT2000000D0YfnA1000
00030;ZYb@040:M_TP000000000000000080^ZW900<000000;ZYb@000000B@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0300]9>d0`00000/0;BC]08000002@2j
ZLT00`000000YfnA0:M_T@03000000030;ZYb@2WKi80]9>d0080^ZW9100000020;BC]0060000002j
ZLT0^ZW90000002jZLT00000B02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d02l0]9>d0P00000`0;BC]0030000P`000000^ZW900L0^ZW90P0000060;ZYb@@00000
1@2dTk@200000080^ZW900<000000;ZYb@000000A`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC
]02dTk@2000002d0]9>d1@00000b0;BC]08000002@2jZLT010000000^ZW90;ZYb@2jZLT4000000T0
]9>d0P0000020;ZYb@030000002jZLT0000004H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@0
0000;@2dTk@2000003@0]9>d0P0000030:M_T@030000002jZLT0^ZW900H0^ZW91000000>0;BC]007
0000002jZLT0^ZW90;ZYb@000000^ZW9000000150;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@00000
02/0]9>d0`00000c0;BC]0<000001@2WKi42000000<0^ZW91@00000B0;BC]0040000002jZLT0^ZW9
0;ZYb@800000A@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00000b0;BC]0@000001@2WKi430000
00030;ZYb@000000000000D00000502dTk@2000000@0^ZW900<000000;BC]02dTk@0@P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000002P0]9>d0`00000a0;BC]0<000001P2WKi43000000040;ZYb@2WKi80^ZW90;ZY
b@<000000`2dTk@2000001@0]9>d0P0000030;ZYb@800000@`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@00`000000
]9>d0000000V0;BC]0800000<P2dTk@2000000D0YfnA100000040;ZYb@<000001`2dTk@2000001@0
]9>d100000150;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000
=@2dTk@00`000000YfnA0:M_T@03000000D0^ZW90`00000:0;BC]0800000G@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2d
Tk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00000e0;BC]080000000@0
YfnA00000000000000000`2jZLT4000000h0]9>d0P00001L0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@2000003T0]9>d0`0000020;ZYb@<000004`2d
Tk@2000005/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00000l
0;BC]0030000002jZLT000000080^ZW900<000000;BC]02dTk@04P2dTk@3000005X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00H0;BC]0800000@02dTk@01000
0000^ZW90000002jZLT2000001@0]9>d0`00001I0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d
00L0]9>d00<000000;BC]02dTk@05P2dTk@200000480]9>d00D000000;ZYb@2jZLT000000;ZYb@02
000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC
]0<00000A@2dTk@00`000000^ZW9000000020;ZYb@800000KP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0
]9>d00<000000;BC]02dTk@04@2dTk@2000004T0]9>d00<000000;ZYb@0000000P2jZLT00`000000
]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
3P2dTk@3000004`0]9>d00<000000;ZYb@0000000P2jZLT00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@200000500]9>d00@0
00000;ZYb@000000^ZW90P00001/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d00<0
00000;BC]02dTk@02@2dTk@300000580]9>d00<000000;ZYb@2jZLT00P2jZLT00`000000]9>d0;BC
]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC]0070;BC]0800000EP2dTk@0
10000000^ZW90;ZYb@2jZLT2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@0
0`000000]9>d0;BC]0050;BC]0800000F@2dTk@3000006d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a
0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;BC]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[`2dTk@00`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`00
0000]9>d0;BC]0020;BC]0<000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]004
0000002dTk@0]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]080
00000P2dTk@2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool00003
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0
oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3o
ool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool0
0`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040
oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<0
00000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3o
ool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo
00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo
000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv360.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 .024 .581 r
.55465 .17654 m .57288 .20117 L p .58868 .21772 L F P
0 g
s
0 .024 .581 r
.54002 .15565 m .55465 .17654 L p .58868 .21772 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55861 .18589 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .5703 .2071 L p .56783 .20263 L F P
0 g
s
0 0 .465 r
.55861 .18589 m .57025 .20729 L .56783 .20263 L F
.707 .577 .707 r
.57288 .20117 m .56783 .20263 L p .56748 .20196 L F P
0 g
s
.679 .49 .623 r
.57288 .20117 m .58787 .22031 L p .57848 .22196 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.56748 .20196 m .55724 .18166 L .57288 .20117 L F
.55465 .17654 m .55905 .18248 L p .55724 .18166 L F P
0 g
s
.707 .577 .707 r
.55905 .18248 m .57288 .20117 L p .55724 .18166 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .5568 .18169 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5568 .18169 m .55683 .18148 L p .54934 .17808 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .5568 .18169 L .54934 .17808 L F
.724 .652 .777 r
.55465 .17654 m .54934 .17808 L p .54835 .1776 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55432 .17664 m .55465 .17654 L p .56748 .20196 L F P
0 g
s
.679 .49 .623 r
.56783 .20263 m .57288 .20117 L p .57306 .20187 L F P
0 g
s
.679 .49 .623 r
.5703 .2071 m .57306 .20187 L .57848 .22196 L F
.56783 .20263 m .57306 .20187 L .5703 .2071 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56903 .20949 L F P
0 g
s
0 0 .465 r
.57011 .20677 m .57077 .20511 L p .55861 .18589 L F P
0 g
s
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44157 .23019 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
0 0 .472 r
.39961 .2469 m .41894 .27287 L p .41819 .27182 L F P
0 g
s
.724 .652 .777 r
.37119 .20724 m .43496 .19657 L .3823 .2225 L F
0 0 .472 r
.37951 .21969 m .39961 .2469 L p .39171 .23543 L F P
0 g
s
.724 .652 .777 r
.42647 .20075 m .42663 .21328 L .38456 .22561 L F
.42647 .20075 m .38456 .22561 L .3823 .2225 L F
0 0 .472 r
.39014 .23316 m .38461 .22568 L .39171 .23543 L F
.38461 .22568 m .37951 .21969 L .39171 .23543 L F
.37468 .21204 m .37564 .21355 L .38461 .22568 L F
.37564 .21355 m .37951 .21969 L .38461 .22568 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52444 .16602 L F P
0 g
s
.724 .652 .777 r
.51684 .16234 m .54002 .15565 L p .54356 .16497 L F P
0 g
s
.724 .652 .777 r
.52176 .16473 m .54356 .16497 L .54835 .1776 L F
.51684 .16234 m .54356 .16497 L .52176 .16473 L F
.238 .738 .904 r
.52046 .18477 m .52173 .16519 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52173 .16519 m .52176 .16473 L p .5091 .16458 L F P
0 g
s
.238 .738 .904 r
.48051 .16426 m .52173 .16519 L .5091 .16458 L F
.728 .807 .914 r
.54002 .15565 m .5091 .16458 L p .50311 .16429 L F P
0 g
s
0 .455 .835 r
.52176 .16473 m .52046 .18477 L p .52444 .16602 L F P
0 g
s
.724 .652 .777 r
.54002 .15565 m .55465 .17654 L p .54835 .1776 L F P
0 g
s
.707 .577 .707 r
.54934 .17808 m .55432 .17664 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47825 .1631 L F P
0 g
s
.728 .807 .914 r
.47813 .1631 m .53454 .14639 L .50311 .16429 L F
.47694 .16304 m .48022 .16209 L p .47813 .1631 L F P
0 g
s
.728 .807 .914 r
.48022 .16209 m .53454 .14639 L p .47813 .1631 L F P
0 g
s
.502 .908 .835 r
.44441 .17936 m .44513 .17947 L .47813 .1631 L F
.47954 .18477 m .47821 .16423 L p .44513 .17947 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .1631 L p .44513 .17947 L F P
0 g
s
.238 .738 .904 r
.47813 .1631 m .47954 .18477 L p .47825 .1631 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44441 .17936 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .472 r
.36093 .19431 m .37951 .21969 L p .37702 .21573 L F P
0 g
s
.728 .807 .914 r
.36393 .19691 m .44374 .17821 L .36885 .20398 L F
0 0 .472 r
.3695 .20493 m .36093 .19431 L .37702 .21573 L F
.36323 .1959 m .36219 .19487 L .3695 .20493 L F
.36219 .19487 m .36093 .19431 L .3695 .20493 L F
.719 .626 .753 r
.31865 .20653 m .36093 .19431 L .37951 .21969 L p F P
0 g
s
.719 .626 .753 r
.33733 .23188 m .37951 .21969 L .36093 .19431 L p F P
0 g
s
.719 .626 .753 r
.36093 .19431 m .31865 .20653 L .33733 .23188 L p F P
0 g
s
.728 .807 .914 r
.34182 .20209 m .36323 .1959 L .36402 .19688 L F
.53454 .14639 m .54002 .15565 L p .50311 .16429 L F P
0 g
s
.724 .652 .777 r
.5091 .16458 m .51684 .16234 L p .52176 .16473 L F P
0 g
s
.238 .738 .904 r
.52176 .16473 m .52187 .16304 L p .48051 .16426 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48051 .16426 L F P
0 g
s
.728 .807 .914 r
.42478 .18265 m .48323 .16334 L p .50311 .16429 L F P
0 g
s
.728 .807 .914 r
.44349 .17877 m .44342 .17893 L .44285 .17912 L F
.44349 .17877 m .44285 .17912 L .34819 .21109 L F
.44374 .17821 m .44349 .17877 L .34819 .21109 L F
.44374 .17821 m .44972 .17681 L .44342 .17893 L F
.44972 .17681 m .42968 .18647 L .34819 .21109 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44441 .17936 L F P
0 g
s
.502 .908 .835 r
.47813 .1631 m .47813 .16304 L p .44441 .17936 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .1631 L p .47825 .1631 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44298 .18046 L p .43241 .20413 L F P
0 g
s
.76 .881 .465 r
.44298 .18046 m .44292 .18009 L p .4411 .18423 L F P
0 g
s
.76 .881 .465 r
.43241 .20413 m .44298 .18046 L .4411 .18423 L F
.724 .652 .777 r
.39267 .20364 m .43921 .18803 L .43496 .19657 L F
.502 .908 .835 r
.44292 .18009 m .44644 .19981 L p .44441 .17936 L F P
0 g
s
.728 .807 .914 r
.44972 .17681 m .50311 .16429 L .44171 .18284 L F
.44292 .18009 m .44171 .18284 L .42968 .18647 L F
.44972 .17681 m .44171 .18284 L .44292 .18009 L F
.724 .652 .777 r
.42419 .18912 m .4411 .18423 L p .39267 .20364 L F P
0 g
s
.724 .652 .777 r
.4411 .18423 m .43921 .18803 L .39267 .20364 L F
.728 .807 .914 r
.5091 .16458 m .34819 .21109 L p .50311 .16429 L F P
0 g
s
.76 .881 .465 r
.44292 .18009 m .44274 .17911 L p .43241 .20413 L F P
0 g
s
.724 .652 .777 r
.4411 .18423 m .5091 .16458 L p .43921 .18803 L F P
0 g
s
.724 .652 .777 r
.43496 .19657 m .4297 .2071 L .42647 .20075 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43097 .20457 L F P
0 g
s
.76 .881 .465 r
.43097 .20457 m .43241 .20413 L .43831 .18984 L F
.43097 .20457 m .43831 .18984 L .44274 .17911 L F
.724 .652 .777 r
.43496 .19657 m .5091 .16458 L .54835 .1776 L F
.43921 .18803 m .5091 .16458 L .43496 .19657 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.724 .652 .777 r
.5091 .16458 m .52176 .16473 L .54835 .1776 L F
0 .455 .835 r
.52187 .16304 m .52176 .16473 L p .52444 .16602 L F P
0 g
s
.707 .577 .707 r
.43691 .22107 m .51215 .1923 L .52979 .20748 L F
.51215 .1923 m .54934 .17808 L .52979 .20748 L F
.52979 .20748 m .54934 .17808 L .56748 .20196 L F
.43324 .214 m .54934 .17808 L .43691 .22107 L F
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44139 .23006 L F P
0 g
s
0 0 .38 r
.44139 .23006 m .42975 .20729 L .43217 .21194 L F
.707 .577 .707 r
.38461 .22568 m .43217 .21194 L p .38664 .22842 L F P
0 g
s
.707 .577 .707 r
.43217 .21194 m .54934 .17808 L p .43324 .214 L F P
0 g
s
.76 .881 .465 r
.43097 .20457 m .42975 .20729 L .4312 .2045 L F
.4297 .2071 m .42975 .20729 L p .43097 .20457 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .4297 .2071 L p .43217 .21194 L F P
0 g
s
.724 .652 .777 r
.43496 .19657 m .54835 .1776 L .42663 .21328 L F
.76 .881 .465 r
.42923 .20511 m .4297 .2071 L p .43097 .20457 L F P
0 g
s
.707 .577 .707 r
.43691 .22107 m .56748 .20196 L .45027 .23632 L F
0 .411 .788 r
.44644 .24845 m .4432 .23327 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.4432 .23327 m .44317 .2331 L p .45066 .2365 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .4432 .23327 L .45066 .2365 L F
.679 .49 .623 r
.45339 .23768 m .56783 .20263 L .5703 .2071 L F
.45299 .23751 m .56783 .20263 L .45339 .23768 L F
.707 .577 .707 r
.43691 .22107 m .45027 .23632 L .44317 .2331 L F
.679 .49 .623 r
.45066 .2365 m .56783 .20263 L p .45299 .23751 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .45066 .2365 L .46804 .24402 L F
.679 .49 .623 r
.46357 .24209 m .5703 .2071 L .56081 .22505 L F
.71 .587 .716 r
.33733 .23188 m .37951 .21969 L .39961 .2469 L p F P
0 g
s
.71 .587 .716 r
.35744 .25909 m .39961 .2469 L .37951 .21969 L p F P
0 g
s
.71 .587 .716 r
.37951 .21969 m .33733 .23188 L .35744 .25909 L p F P
0 g
s
.724 .652 .777 r
.54934 .17808 m .38461 .22568 L p .54835 .1776 L F P
0 g
s
.724 .652 .777 r
.38461 .22568 m .36336 .23183 L p .38456 .22561 L F P
0 g
s
.724 .652 .777 r
.54835 .1776 m .38461 .22568 L .38456 .22561 L F
0 0 .38 r
.44139 .23006 m .43217 .21194 L .43848 .22409 L F
.707 .577 .707 r
.43217 .21194 m .43324 .214 L .38664 .22842 L F
0 0 .38 r
.4432 .23327 m .44644 .24845 L p .44157 .23019 L F P
0 g
s
.679 .49 .623 r
.40445 .25245 m .45339 .23768 L .46357 .24209 L F
.4032 .2508 m .45339 .23768 L .40445 .25245 L F
.45339 .23768 m .5703 .2071 L .46357 .24209 L F
.707 .577 .707 r
.56783 .20263 m .40284 .25032 L p .56748 .20196 L F P
0 g
s
0 0 .472 r
.40615 .25479 m .39391 .23846 L .41819 .27182 L F
.40525 .25352 m .40284 .25032 L .40615 .25479 L F
.40284 .25032 m .39391 .23846 L .40615 .25479 L F
.707 .577 .707 r
.42141 .22334 m .41545 .2348 L .39909 .24526 L F
.42141 .22334 m .39909 .24526 L .39755 .24317 L F
.56748 .20196 m .40284 .25032 L .40278 .25024 L F
.47813 .16304 m .48415 .16304 L p .4798 .16447 L F P
0 g
s
.707 .577 .707 r
.48415 .16304 m .52187 .16304 L p .4798 .16447 L F P
0 g
s
0 0 .472 r
.39171 .23543 m .39961 .2469 L .41819 .27182 L F
.698 .547 .678 r
.35744 .25909 m .39961 .2469 L .41894 .27287 L p F P
0 g
s
.698 .547 .678 r
.37671 .28507 m .41894 .27287 L .39961 .2469 L p F P
0 g
s
.698 .547 .678 r
.39961 .2469 m .35744 .25909 L .37671 .28507 L p F P
0 g
s
.698 .547 .678 r
.41894 .27287 m .37671 .28507 L .35744 .25909 L p F P
0 g
s
.679 .49 .623 r
.39603 .27575 m .38158 .25646 L p .40445 .25245 L F P
0 g
s
0 .411 .788 r
.47556 .24728 m .4745 .24732 L .46804 .24402 L F
.68 .821 .38 r
.5703 .2071 m .56621 .22413 L p .56903 .20949 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55702 .23224 L p .5589 .22868 L F P
0 g
s
.68 .821 .38 r
.56903 .20949 m .56759 .21312 L .5589 .22868 L F
.56759 .21312 m .55356 .24845 L .5589 .22868 L F
0 0 .472 r
.41725 .26946 m .40615 .25479 L .42508 .28038 L F
.42508 .28038 m .41819 .27182 L .43532 .29465 L F
.40615 .25479 m .41819 .27182 L .42508 .28038 L F
.41894 .27287 m .41962 .27377 L p .41819 .27182 L F P
0 g
s
0 0 .472 r
.41962 .27377 m .43532 .29465 L p .41819 .27182 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47427 .24733 L F P
0 g
s
.679 .49 .623 r
.40445 .25245 m .46357 .24209 L .41727 .26949 L F
.46357 .24209 m .57848 .22196 L .48896 .24835 L F
.46357 .24209 m .48896 .24835 L .47824 .24844 L F
.183 .707 .866 r
.52175 .24722 m .51949 .24809 L .50596 .24779 L F
.47954 .26349 m .47827 .24879 L p .51949 .24809 L F P
0 g
s
.183 .707 .866 r
.47827 .24879 m .47824 .24844 L p .4909 .24833 L F P
0 g
s
.183 .707 .866 r
.51949 .24809 m .47827 .24879 L .4909 .24833 L F
.524 .159 .29 r
.50931 .24767 m .5577 .23082 L .55708 .23193 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24722 L p .55559 .23258 L F P
0 g
s
.524 .159 .29 r
.50931 .24767 m .55708 .23193 L .53615 .24102 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55559 .23258 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55708 .23193 L p .55559 .23258 L F P
0 g
s
.446 .876 .788 r
.55708 .23193 m .55356 .24845 L p .55559 .23258 L F P
0 g
s
.68 .821 .38 r
.55702 .23224 m .55708 .23193 L p .5589 .22868 L F P
0 g
s
.524 .159 .29 r
.55708 .23193 m .58787 .22031 L .55455 .23646 L F
.5577 .23082 m .5675 .2274 L .55708 .23193 L F
.5675 .2274 m .58787 .22031 L .55708 .23193 L F
.53615 .24102 m .55708 .23193 L .55455 .23646 L F
.50931 .24767 m .55455 .23646 L .51818 .24735 L F
.55347 .23839 m .52306 .24718 L p .55455 .23646 L F P
0 g
s
.183 .707 .866 r
.51949 .24809 m .4909 .24833 L .50596 .24779 L F
0 .411 .788 r
.47827 .24879 m .47954 .26349 L p .47427 .24733 L F P
0 g
s
.524 .159 .29 r
.55455 .23646 m .52306 .24718 L .51818 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.681 .495 .628 r
.37671 .28507 m .41894 .27287 L .43532 .29465 L p F P
0 g
s
.681 .495 .628 r
.41894 .27287 m .37671 .28507 L .39296 .30689 L p F P
0 g
s
.681 .495 .628 r
.39296 .30689 m .43532 .29465 L .41894 .27287 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.723 .643 .769 r
.51556 .39951 m .55921 .3869 L p .57378 .41918 L F P
0 g
s
.723 .643 .769 r
.64501 .57697 m .53755 .42965 L p .57378 .41918 L F P
0 g
s
.723 .643 .769 r
.53755 .42965 m .51556 .39951 L p .57378 .41918 L F P
0 g
s
0 0 .472 r
.64501 .57697 m .51556 .39951 L .5568 .45356 L p F P
0 g
s
.667 .458 .592 r
.55614 .45421 m .51244 .46684 L p .50057 .44034 L F P
0 g
s
.667 .458 .592 r
.43532 .29465 m .53755 .42965 L p .50057 .44034 L F P
0 g
s
.667 .458 .592 r
.53755 .42965 m .55614 .45421 L p .50057 .44034 L F P
0 g
s
0 0 .472 r
.43532 .29465 m .4173 .26954 L p .42651 .28178 L F P
0 g
s
.524 .159 .29 r
.4909 .24833 m .58787 .22031 L p .50931 .24767 L F P
0 g
s
.679 .49 .623 r
.57899 .22288 m .41735 .26959 L p .57848 .22196 L F P
0 g
s
.679 .49 .623 r
.57848 .22196 m .41735 .26959 L .41727 .26949 L F
.183 .707 .866 r
.47824 .24844 m .47813 .24718 L p .50596 .24779 L F P
0 g
s
.183 .707 .866 r
.4909 .24833 m .47824 .24844 L .50596 .24779 L F
0 0 .472 r
.44198 .30034 m .55614 .45421 L .42651 .28178 L F
.42264 .2762 m .42651 .28178 L .4173 .26954 L F
.44198 .30034 m .42651 .28178 L .42264 .2762 L F
.524 .159 .29 r
.48285 .25423 m .501 .24797 L .50931 .24767 L F
.39603 .27575 m .501 .24797 L .48285 .25423 L F
.39603 .27575 m .4909 .24833 L p .501 .24797 L F P
0 g
s
.524 .159 .29 r
.52306 .24718 m .42264 .2762 L p .51818 .24735 L F P
0 g
s
.524 .159 .29 r
.51818 .24735 m .42264 .2762 L .42249 .27602 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55559 .23258 L F P
0 g
s
.446 .876 .788 r
.52187 .24722 m .52187 .24718 L p .55559 .23258 L F P
0 g
s
.68 .821 .38 r
.56903 .20949 m .5589 .22868 L .55726 .23111 L F
.55708 .23193 m .55726 .23111 L p .5589 .22868 L F P
0 g
s
.524 .159 .29 r
.58787 .22031 m .59394 .22669 L p .55455 .23646 L F P
0 g
s
.524 .159 .29 r
.489 .2527 m .50931 .24767 L .4941 .25456 L F
.50931 .24767 m .51818 .24735 L .4941 .25456 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52175 .24722 L F P
0 g
s
.183 .707 .866 r
.52175 .24722 m .50596 .24779 L .47813 .24718 L F
.524 .159 .29 r
.40123 .28239 m .39603 .27575 L p .489 .2527 L F P
0 g
s
.524 .159 .29 r
.489 .2527 m .4941 .25456 L .40123 .28239 L F
.59394 .22669 m .55347 .23839 L p .55455 .23646 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .4798 .16447 L .52187 .16304 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56903 .20949 L F P
0 g
s
.679 .49 .623 r
.56081 .22505 m .5703 .2071 L .57848 .22196 L F
.58787 .22031 m .57899 .22288 L p .57848 .22196 L F P
0 g
s
0 .024 .581 r
.57288 .20117 m .58787 .22031 L p .58868 .21772 L F P
0 g
s
0 .024 .581 r
.58787 .22031 m .59394 .22669 L .58868 .21772 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55861 .18589 L F P
0 g
s
.707 .577 .707 r
.54934 .17808 m .55683 .18148 L .56748 .20196 L F
0 0 .465 r
.55726 .17911 m .55683 .18148 L p .55828 .18427 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44292 .18009 L p .44441 .17936 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.727 .814 .919 r
.59394 .22669 m .58868 .21772 L p .42197 .27523 L F P
0 g
s
0 .411 .788 r
.47556 .24728 m .47827 .24879 L .47427 .24733 L F
.47824 .24844 m .47827 .24879 L p .47556 .24728 L F P
0 g
s
.679 .49 .623 r
.46357 .24209 m .48246 .25027 L .41727 .26949 L F
0 0 .38 r
.44172 .23031 m .44139 .23006 L .43848 .22409 L F
.44172 .23031 m .4432 .23327 L .44157 .23019 L F
.44317 .2331 m .4432 .23327 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43691 .22107 m .44556 .2377 L .40278 .25024 L F
0 0 .472 r
.39202 .2357 m .39391 .23846 L .40284 .25032 L F
.71 .587 .716 r
.39961 .2469 m .35744 .25909 L .33733 .23188 L p F P
0 g
s
.707 .577 .707 r
.39909 .24526 m .40278 .25024 L .38158 .25646 L F
.43691 .22107 m .40278 .25024 L .39909 .24526 L F
.38664 .22842 m .43324 .214 L .43691 .22107 L F
.38664 .22842 m .42141 .22334 L .39755 .24317 L F
.679 .49 .623 r
.38158 .25646 m .44568 .23793 L p .4465 .23948 L F P
0 g
s
0 0 .472 r
.37893 .21632 m .39202 .2357 L .40525 .25352 L F
.37703 .2138 m .39202 .2357 L .37893 .21632 L F
.724 .652 .777 r
.37119 .20724 m .42419 .18912 L .39267 .20364 L F
.3695 .20493 m .42419 .18912 L p .37119 .20724 L F P
0 g
s
0 .024 .581 r
.53454 .14639 m .54002 .15565 L p .58868 .21772 L F P
0 g
s
0 .024 .581 r
.54039 .15246 m .53454 .14639 L p .58868 .21772 L F P
0 g
s
.679 .488 .621 r
.54039 .15246 m .3683 .2022 L p .38126 .21941 L F P
0 g
s
.511 .137 .267 r
.53454 .14639 m .36323 .1959 L p .36773 .20149 L F P
0 g
s
0 0 .38 r
.4297 .2071 m .42923 .20511 L p .43848 .22409 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43848 .22409 L .42923 .20511 L F
.724 .652 .777 r
.4297 .2071 m .42663 .21328 L .42647 .20075 L F
0 .024 .581 r
.55547 .17169 m .54039 .15246 L p .58868 .21772 L F P
0 g
s
.679 .488 .621 r
.55547 .17169 m .54039 .15246 L p .38126 .21941 L F P
0 g
s
0 0 .472 r
.3808 .2188 m .40525 .25352 L .38323 .22204 L F
0 0 .38 r
.43217 .21194 m .4297 .2071 L .43848 .22409 L F
.707 .577 .707 r
.42141 .22334 m .43691 .22107 L .41545 .2348 L F
.55547 .17169 m .38288 .22157 L p .39932 .24379 L F P
0 g
s
0 0 .472 r
.38288 .22157 m .38323 .22204 L .38315 .22193 L F
.3808 .2188 m .38323 .22204 L .38288 .22157 L F
.3833 .22213 m .40525 .25352 L .41725 .26946 L F
.38315 .22193 m .38323 .22204 L .3833 .22213 L F
.38323 .22204 m .40525 .25352 L .3833 .22213 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47556 .24728 L F P
0 g
s
0 .411 .788 r
.47556 .24728 m .46804 .24402 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46804 .24402 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 .024 .581 r
.58868 .21772 m .57397 .19669 L .55547 .17169 L p F P
0 g
s
.707 .577 .707 r
.57397 .19669 m .55547 .17169 L p .39932 .24379 L F P
0 g
s
0 0 .472 r
.37362 .20881 m .40525 .25352 L .37478 .21025 L F
.39202 .2357 m .40284 .25032 L .40525 .25352 L F
0 .411 .788 r
.45066 .2365 m .44317 .2331 L .46804 .24402 L F
.707 .577 .707 r
.44317 .2331 m .45027 .23632 L .44556 .2377 L F
.40138 .24657 m .57397 .19669 L p .39932 .24379 L F P
0 g
s
.679 .488 .621 r
.38288 .22157 m .55547 .17169 L p .38126 .21941 L F P
0 g
s
.511 .137 .267 r
.54039 .15246 m .53454 .14639 L p .36773 .20149 L F P
0 g
s
.511 .137 .267 r
.3683 .2022 m .54039 .15246 L p .36773 .20149 L F P
0 g
s
0 0 .472 r
.36449 .19591 m .36575 .19761 L .41735 .26959 L F
.679 .49 .623 r
.44568 .23793 m .45066 .2365 L p .4465 .23948 L F P
0 g
s
.679 .49 .623 r
.45066 .2365 m .45299 .23751 L .4465 .23948 L F
.4465 .23948 m .45299 .23751 L .45339 .23768 L F
.725 .653 .778 r
.57397 .19669 m .40138 .24657 L p .4149 .26514 L F P
0 g
s
0 0 .472 r
.36575 .19761 m .4024 .247 L .40947 .25769 L F
.36575 .19761 m .40947 .25769 L .41735 .26959 L F
.40947 .25769 m .42264 .2762 L .41735 .26959 L F
.41658 .26746 m .42264 .2762 L .40947 .25769 L F
0 .411 .788 r
.47813 .24718 m .47824 .24844 L p .47556 .24728 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .5703 .2071 L p .56903 .20949 L F P
0 g
s
.725 .653 .778 r
.58868 .21772 m .57397 .19669 L p .4149 .26514 L F P
0 g
s
0 0 .472 r
.41725 .26946 m .36449 .19591 L p .41735 .26959 L F P
0 g
s
0 0 .472 r
.40525 .25352 m .40615 .25479 L .41725 .26946 L F
.679 .49 .623 r
.40445 .25245 m .41727 .26949 L .39603 .27575 L F
.725 .653 .778 r
.39507 .27368 m .41658 .26746 L p .4149 .26514 L F P
0 g
s
.679 .49 .623 r
.47824 .24844 m .48896 .24835 L .48246 .25027 L F
.725 .653 .778 r
.41658 .26746 m .58868 .21772 L p .4149 .26514 L F P
0 g
s
.727 .814 .919 r
.42264 .2762 m .59394 .22669 L p .42197 .27523 L F P
0 g
s
.727 .814 .919 r
.42197 .27523 m .50518 .24653 L .41658 .26746 L F
.49081 .24601 m .41658 .26746 L p .50518 .24653 L F P
0 g
s
0 0 .472 r
.4024 .247 m .44198 .30034 L .42593 .28031 L F
.41658 .26746 m .42593 .28031 L .42264 .2762 L F
.4024 .247 m .42593 .28031 L .41658 .26746 L F
.4024 .247 m .41658 .26746 L .40947 .25769 L F
.707 .577 .707 r
.39755 .24317 m .39909 .24526 L .38158 .25646 L F
.40284 .25032 m .38158 .25646 L p .40278 .25024 L F P
0 g
s
.679 .49 .623 r
.38158 .25646 m .4032 .2508 L .40445 .25245 L F
.707 .577 .707 r
.38158 .25646 m .36336 .23183 L p .38664 .22842 L F P
0 g
s
0 0 .472 r
.37215 .20698 m .39391 .23846 L .37362 .20881 L F
.36449 .19591 m .39171 .23543 L .39391 .23846 L F
.707 .577 .707 r
.38664 .22842 m .39755 .24317 L .38158 .25646 L F
.725 .653 .778 r
.37981 .2528 m .39507 .27368 L p .4149 .26514 L F P
0 g
s
.725 .653 .778 r
.40138 .24657 m .37981 .2528 L p .4149 .26514 L F P
0 g
s
.707 .577 .707 r
.37981 .2528 m .40138 .24657 L p .39932 .24379 L F P
0 g
s
.707 .577 .707 r
.36336 .23183 m .38461 .22568 L p .38664 .22842 L F P
0 g
s
.724 .652 .777 r
.3823 .2225 m .38456 .22561 L .36336 .23183 L F
0 0 .472 r
.36449 .19591 m .36267 .19509 L .3695 .20493 L F
.37468 .21204 m .3695 .20493 L .37702 .21573 L F
.36449 .19591 m .3695 .20493 L .37468 .21204 L F
.719 .626 .753 r
.37951 .21969 m .33733 .23188 L .31865 .20653 L p F P
0 g
s
.724 .652 .777 r
.36336 .23183 m .34819 .21109 L p .37119 .20724 L F P
0 g
s
.724 .652 .777 r
.37119 .20724 m .3823 .2225 L .36336 .23183 L F
.707 .577 .707 r
.36131 .2278 m .37981 .2528 L p .39932 .24379 L F P
0 g
s
0 0 .472 r
.36449 .19591 m .37468 .21204 L .38461 .22568 L F
.36449 .19591 m .38461 .22568 L .39014 .23316 L F
.707 .577 .707 r
.38288 .22157 m .36131 .2278 L p .39932 .24379 L F P
0 g
s
.679 .488 .621 r
.36131 .2278 m .38288 .22157 L p .38126 .21941 L F P
0 g
s
0 0 .472 r
.37478 .21025 m .3808 .2188 L .38315 .22193 L F
.36449 .19591 m .37362 .20881 L .37478 .21025 L F
.728 .807 .914 r
.34819 .21109 m .34182 .20209 L p .36393 .19691 L F P
0 g
s
.728 .807 .914 r
.36393 .19691 m .36885 .20398 L .34819 .21109 L F
.511 .137 .267 r
.34679 .20841 m .3683 .2022 L p .36773 .20149 L F P
0 g
s
.724 .652 .777 r
.34819 .21109 m .3695 .20493 L p .37119 .20724 L F P
0 g
s
.679 .488 .621 r
.34679 .20841 m .36131 .2278 L p .38126 .21941 L F P
0 g
s
.679 .488 .621 r
.3683 .2022 m .34679 .20841 L p .38126 .21941 L F P
0 g
s
0 0 .472 r
.37362 .20881 m .37703 .2138 L .37893 .21632 L F
.524 .159 .29 r
.42264 .2762 m .40123 .28239 L p .42249 .27602 L F P
0 g
s
.727 .814 .919 r
.40123 .28239 m .42264 .2762 L p .42197 .27523 L F P
0 g
s
.727 .814 .919 r
.58868 .21772 m .49081 .24601 L p .50518 .24653 L F P
0 g
s
0 0 .472 r
.4173 .26954 m .41725 .26946 L p .41735 .26959 L F P
0 g
s
.679 .49 .623 r
.41735 .26959 m .39603 .27575 L p .41727 .26949 L F P
0 g
s
.727 .814 .919 r
.39507 .27368 m .40123 .28239 L p .42197 .27523 L F P
0 g
s
.727 .814 .919 r
.41658 .26746 m .39507 .27368 L p .42197 .27523 L F P
0 g
s
0 0 .472 r
.55614 .45421 m .43665 .29641 L p .42651 .28178 L F P
0 g
s
0 0 .472 r
.43665 .29641 m .43532 .29465 L p .42651 .28178 L F P
0 g
s
0 0 .472 r
.36449 .19591 m .37215 .20698 L .37362 .20881 L F
.511 .137 .267 r
.34182 .20209 m .34679 .20841 L p .36773 .20149 L F P
0 g
s
.511 .137 .267 r
.36323 .1959 m .34182 .20209 L p .36773 .20149 L F P
0 g
s
0 0 .472 r
.36267 .19509 m .36253 .19503 L .36323 .1959 L F
.36253 .19503 m .36219 .19487 L .36323 .1959 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.60902 .53153 L
s
.60902 .53153 m
.61207 .53182 L
s
.35734 .50943 m
.37765 .51136 L
s
.62518 .53306 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .442 r
.35744 .25909 m .37671 .28507 L p .32106 .20846 L F P
0 g
s
0 0 .442 r
.33733 .23188 m .35744 .25909 L p .32106 .20846 L F P
0 g
s
0 0 .442 r
.31865 .20653 m .33733 .23188 L p .32106 .20846 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.681 .495 .628 r
.43532 .29465 m .39296 .30689 L .37671 .28507 L p F P
0 g
s
0 0 .442 r
.37671 .28507 m .39296 .30689 L p .32106 .20846 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.728 .674 .798 r
.36093 .19431 m .31865 .20653 L .30355 .18594 L p F P
0 g
s
.728 .674 .798 r
.31865 .20653 m .36093 .19431 L .34599 .17367 L p F P
0 g
s
.728 .674 .798 r
.34599 .17367 m .30355 .18594 L .31865 .20653 L p F P
0 g
s
0 0 .442 r
.30355 .18594 m .31865 .20653 L p .32106 .20846 L F P
0 g
s
0 0 .472 r
.34599 .17367 m .36093 .19431 L p .36449 .19591 L F P
0 g
s
.728 .674 .798 r
.30355 .18594 m .34599 .17367 L .36093 .19431 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.667 .458 .592 r
.51244 .46684 m .39296 .30689 L .43532 .29465 L p F P
0 g
s
0 0 .442 r
.51244 .46684 m .39296 .30689 L .32106 .20846 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.726 .661 .785 r
.67519 .64633 m .69014 .66682 L .68166 .66927 L p F P
0 g
s
.726 .661 .785 r
.68166 .66927 m .66669 .64879 L .67519 .64633 L p F P
0 g
s
.657 .431 .565 r
.69014 .66682 m .68166 .66927 L .68421 .67266 L p F P
0 g
s
0 0 .454 r
.66923 .65216 m .68421 .67266 L .68166 .66927 L p F P
0 g
s
0 0 .454 r
.68166 .66927 m .66669 .64879 L .66923 .65216 L p F P
0 g
s
.657 .431 .565 r
.68421 .67266 m .69269 .6702 L .69014 .66682 L p F P
0 g
s
.726 .661 .785 r
.69191 .59125 m .72066 .63114 L .70366 .63605 L p F P
0 g
s
.726 .661 .785 r
.70366 .63605 m .6748 .59619 L .69191 .59125 L p F P
0 g
s
.726 .661 .785 r
.66944 .6455 m .67244 .64962 L p .70525 .63814 L F P
0 g
s
.657 .43 .564 r
.72195 .63282 m .72066 .63114 L p .7177 .63405 L F P
0 g
s
0 0 .493 r
.72066 .63114 m .71918 .62908 L p .71926 .62919 L F P
0 g
s
0 0 .493 r
.72195 .63282 m .72066 .63114 L p .71926 .62919 L F P
0 g
s
0 0 .493 r
.70042 .60294 m .72047 .63076 L .71926 .62919 L F
.72047 .63076 m .72195 .63282 L .71926 .62919 L F
.726 .661 .785 r
.75744 .62505 m .75596 .62299 L p .72255 .63364 L F P
0 g
s
.726 .661 .785 r
.72344 .63488 m .75744 .62505 L p .72255 .63364 L F P
0 g
s
.657 .43 .564 r
.72066 .63114 m .70495 .63773 L .7177 .63405 L F
.726 .661 .785 r
.75596 .62299 m .75449 .62093 L p .71345 .63527 L F P
0 g
s
.726 .661 .785 r
.67244 .64962 m .75596 .62299 L .71345 .63527 L F
.76642 .64478 m .75171 .62422 L .76021 .62176 L p F P
0 g
s
0 0 .513 r
.76642 .64478 m .75319 .62628 L p .75554 .6293 L F P
0 g
s
.726 .661 .785 r
.73031 .65676 m .72819 .65737 L p .71676 .63835 L F P
0 g
s
.657 .43 .564 r
.75744 .62505 m .75842 .62631 L p .7165 .63767 L F P
0 g
s
.657 .43 .564 r
.71435 .63826 m .71645 .63761 L .7165 .63767 L F
.71645 .63761 m .75744 .62505 L .7165 .63767 L F
0 0 .488 r
.73095 .6576 m .73031 .65676 L .71697 .63829 L p F P
0 g
s
.657 .43 .564 r
.7139 .63767 m .71603 .63706 L .71435 .63826 L F
.71603 .63706 m .75744 .62505 L .71645 .63761 L F
.71603 .63706 m .71645 .63761 L .71435 .63826 L F
.67669 .64839 m .71388 .63764 L p .67674 .64845 L F P
0 g
s
.657 .43 .564 r
.71388 .63764 m .75744 .62505 L p .7139 .63767 L F P
0 g
s
.657 .43 .564 r
.71388 .63764 m .7139 .63767 L .67674 .64845 L F
0 0 .46 r
.69269 .6702 m .69014 .66682 L .67669 .64839 L p F P
0 g
s
0 0 .46 r
.67694 .64872 m .69269 .6702 L .67669 .64839 L F
.657 .43 .564 r
.67682 .64856 m .75842 .62631 L .70528 .64167 L F
.67244 .64962 m .67674 .64845 L .67682 .64856 L F
.67674 .64845 m .75842 .62631 L .67682 .64856 L F
.67674 .64845 m .7139 .63767 L .71435 .63826 L F
0 0 .46 r
.67924 .65176 m .69269 .6702 L p .67694 .64872 L F P
0 g
s
.726 .661 .785 r
.72819 .65737 m .71484 .6389 L p .71676 .63835 L F P
0 g
s
0 0 .486 r
.72819 .65737 m .71484 .6389 L p .71542 .63966 L F P
0 g
s
0 0 .488 r
.71761 .63913 m .73095 .6576 L p .71703 .63837 L F P
0 g
s
0 0 .488 r
.71703 .63837 m .73095 .6576 L .71697 .63829 L F
.657 .431 .565 r
.73031 .65676 m .72819 .65737 L .72883 .65821 L p F P
0 g
s
0 0 .486 r
.72883 .65821 m .72819 .65737 L p .71542 .63966 L F P
0 g
s
0 0 .486 r
.71549 .63974 m .72883 .65821 L p .71542 .63966 L F P
0 g
s
.726 .661 .785 r
.71697 .63829 m .73031 .65676 L p .71676 .63835 L F P
0 g
s
.726 .661 .785 r
.76021 .62176 m .7749 .64233 L .76642 .64478 L p F P
0 g
s
.657 .431 .565 r
.7749 .64233 m .76642 .64478 L .76904 .64814 L p F P
0 g
s
0 0 .513 r
.76904 .64814 m .76642 .64478 L p .75554 .6293 L F P
0 g
s
.657 .43 .564 r
.75417 .62754 m .75842 .62631 L .75567 .62947 L F
0 0 .513 r
.75433 .62757 m .7558 .62963 L p .75554 .6293 L F P
0 g
s
0 0 .513 r
.7558 .62963 m .76904 .64814 L p .75554 .6293 L F P
0 g
s
.657 .43 .564 r
.75842 .62631 m .76005 .62841 L p .75567 .62947 L F P
0 g
s
.657 .43 .564 r
.70528 .64167 m .75417 .62754 L .75482 .62838 L F
.70528 .64167 m .75482 .62838 L .72718 .63636 L F
.657 .431 .565 r
.72883 .65821 m .73095 .6576 L .73031 .65676 L p F P
0 g
s
.726 .661 .785 r
.71761 .63913 m .73095 .6576 L p .7157 .63968 L F P
0 g
s
.657 .43 .564 r
.70528 .64167 m .72718 .63636 L .67339 .65088 L F
.726 .661 .785 r
.73095 .6576 m .72883 .65821 L .71549 .63974 L p F P
0 g
s
.726 .661 .785 r
.73095 .6576 m .71549 .63974 L .7157 .63968 L F
.657 .43 .564 r
.72718 .63636 m .75567 .62947 L .70916 .64157 L F
.72718 .63636 m .70916 .64157 L .67339 .65088 L F
.726 .661 .785 r
.67244 .64962 m .72344 .63488 L p .72255 .63364 L F P
0 g
s
.726 .661 .785 r
.71484 .6389 m .71336 .63684 L p .71676 .63835 L F P
0 g
s
.726 .661 .785 r
.71549 .63974 m .714 .63768 L p .7157 .63968 L F P
0 g
s
.726 .661 .785 r
.71336 .63684 m .71548 .63623 L p .71676 .63835 L F P
0 g
s
0 0 .488 r
.71548 .63623 m .71613 .63707 L .71761 .63913 L p F P
0 g
s
0 0 .488 r
.71548 .63623 m .71761 .63913 L .71703 .63837 L F
.71697 .63829 m .71548 .63623 L p .71703 .63837 L F P
0 g
s
.726 .661 .785 r
.71548 .63623 m .71697 .63829 L p .71676 .63835 L F P
0 g
s
.726 .661 .785 r
.714 .63768 m .71613 .63707 L .71761 .63913 L p F P
0 g
s
.726 .661 .785 r
.7157 .63968 m .714 .63768 L .71761 .63913 L F
.657 .43 .564 r
.72718 .63636 m .75482 .62838 L .75567 .62947 L F
.67499 .65299 m .67339 .65088 L p .75567 .62947 L F P
0 g
s
.657 .43 .564 r
.67339 .65088 m .67244 .64962 L p .70528 .64167 L F P
0 g
s
.657 .43 .564 r
.7558 .62963 m .67499 .65299 L p .75567 .62947 L F P
0 g
s
0 0 .46 r
.67519 .64633 m .67774 .64971 L .67924 .65176 L p F P
0 g
s
0 0 .46 r
.67519 .64633 m .67924 .65176 L .67694 .64872 L F
0 0 .486 r
.71542 .63966 m .71336 .63684 L .714 .63768 L F
.71484 .6389 m .71336 .63684 L p .71542 .63966 L F P
0 g
s
0 0 .486 r
.714 .63768 m .71549 .63974 L p .71542 .63966 L F P
0 g
s
.657 .43 .564 r
.67244 .64962 m .67669 .64839 L p .67674 .64845 L F P
0 g
s
0 0 .46 r
.67669 .64839 m .67519 .64633 L p .67694 .64872 L F P
0 g
s
0 0 .513 r
.75171 .62422 m .75433 .62757 L p .75554 .6293 L F P
0 g
s
0 0 .513 r
.75319 .62628 m .75171 .62422 L p .75554 .6293 L F P
0 g
s
.657 .43 .564 r
.76005 .62841 m .7558 .62963 L p .75567 .62947 L F P
0 g
s
0 0 .516 r
.75744 .62505 m .76005 .62841 L p .75727 .62467 L F P
0 g
s
0 0 .516 r
.75596 .62299 m .75744 .62505 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.75171 .62422 m .75433 .62757 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.76021 .62176 m .75596 .62299 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.75596 .62299 m .75171 .62422 L p .75727 .62467 L F P
0 g
s
0 0 .516 r
.75711 .62428 m .75449 .62093 L p .75727 .62467 L F P
0 g
s
0 0 .516 r
.76005 .62841 m .75858 .62634 L p .75727 .62467 L F P
0 g
s
0 0 .518 r
.77752 .64569 m .7749 .64233 L .76021 .62176 L p F P
0 g
s
0 0 .518 r
.76021 .62176 m .76283 .62511 L .77752 .64569 L p F P
0 g
s
.657 .43 .564 r
.76283 .62511 m .76021 .62176 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.75858 .62634 m .76283 .62511 L p .75727 .62467 L F P
0 g
s
0 0 .516 r
.75858 .62634 m .75711 .62428 L p .75727 .62467 L F P
0 g
s
0 0 .516 r
.75449 .62093 m .75596 .62299 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.75433 .62757 m .75858 .62634 L p .75727 .62467 L F P
0 g
s
.657 .43 .564 r
.75449 .62093 m .75711 .62428 L .72306 .63412 L p F P
0 g
s
.657 .43 .564 r
.72066 .63114 m .70366 .63605 L .70495 .63773 L p F P
0 g
s
.726 .661 .785 r
.75449 .62093 m .70346 .63567 L p .70495 .63773 L F P
0 g
s
.726 .661 .785 r
.71345 .63527 m .75449 .62093 L .70495 .63773 L F
.657 .43 .564 r
.75449 .62093 m .72306 .63412 L .7215 .6321 L F
.72047 .63076 m .75449 .62093 L p .7215 .6321 L F P
0 g
s
0 0 .493 r
.70042 .60294 m .71738 .62625 L .72195 .63282 L F
.726 .661 .786 r
.76005 .62841 m .75711 .62428 L .72306 .63412 L p F P
0 g
s
.726 .661 .786 r
.72484 .63659 m .76005 .62841 L .74156 .63126 L F
.72454 .63618 m .74156 .63126 L .72306 .63412 L F
.72484 .63659 m .74156 .63126 L .72454 .63618 L F
.657 .43 .564 r
.72454 .63618 m .72195 .63282 L p .7132 .63946 L F P
0 g
s
0 0 .493 r
.72454 .63618 m .72195 .63282 L p .71738 .62625 L F P
0 g
s
.726 .661 .785 r
.70525 .63814 m .71345 .63527 L .70495 .63773 L F
.657 .43 .564 r
.70495 .63773 m .70752 .6411 L p .7177 .63405 L F P
0 g
s
.657 .43 .564 r
.7177 .63405 m .70752 .6411 L .71178 .63987 L F
.7177 .63405 m .71178 .63987 L .72195 .63282 L F
.726 .661 .786 r
.71603 .63864 m .70782 .64151 L .76005 .62841 L F
.67499 .65299 m .70901 .64316 L p .70782 .64151 L F P
0 g
s
.726 .661 .786 r
.70901 .64316 m .76005 .62841 L p .70782 .64151 L F P
0 g
s
0 0 .481 r
.70752 .6411 m .70495 .63773 L p .70366 .63594 L F P
0 g
s
.657 .43 .564 r
.7215 .6321 m .70603 .63904 L .705 .63769 L F
0 0 .481 r
.70366 .63594 m .70603 .63904 L .70752 .6411 L F
.70495 .63773 m .70366 .63605 L p .70244 .63434 L F P
0 g
s
0 0 .481 r
.70244 .63434 m .69777 .62781 L .70346 .63567 L F
.70244 .63434 m .70346 .63567 L .70495 .63773 L F
.657 .43 .564 r
.7215 .6321 m .705 .63769 L .72047 .63076 L F
.726 .661 .785 r
.70525 .63814 m .70494 .63771 L .70123 .63897 L F
0 0 .481 r
.70366 .63605 m .67524 .5968 L p .67737 .59954 L F P
0 g
s
0 0 .481 r
.67737 .59954 m .67994 .6029 L p .68029 .60339 L F P
0 g
s
0 0 .481 r
.70366 .63605 m .67737 .59954 L .68029 .60339 L F
.656 .428 .562 r
.69191 .59125 m .6748 .59619 L .67994 .6029 L p F P
0 g
s
.632 .372 .507 r
.6668 .60621 m .66453 .60325 L p .67805 .60042 L F P
0 g
s
0 0 .493 r
.69191 .59125 m .70042 .60294 L .71926 .62919 L F
.71918 .62908 m .69191 .59125 L p .71926 .62919 L F P
0 g
s
.671 .466 .6 r
.70407 .58663 m .70732 .59088 L p .69351 .59332 L F P
0 g
s
0 0 .493 r
.69241 .59194 m .69548 .5959 L .72584 .63786 L F
.69191 .59125 m .69448 .59459 L p .69241 .59194 L F P
0 g
s
0 0 .493 r
.69448 .59459 m .69707 .59795 L p .69548 .5959 L F P
0 g
s
0 0 .493 r
.69448 .59459 m .69548 .5959 L .69241 .59194 L F
.671 .466 .6 r
.70732 .59088 m .70407 .58663 L p .69221 .59161 L F P
0 g
s
0 0 .481 r
.67524 .5968 m .6748 .59619 L .67737 .59954 L p F P
0 g
s
0 0 .493 r
.69707 .59795 m .69751 .59856 L p .69548 .5959 L F P
0 g
s
0 0 .493 r
.69751 .59856 m .72584 .63786 L p .69548 .5959 L F P
0 g
s
.656 .428 .562 r
.67994 .6029 m .69707 .59795 L .69191 .59125 L p F P
0 g
s
.671 .466 .6 r
.66453 .60325 m .69448 .59459 L p .69221 .59161 L F P
0 g
s
.671 .466 .6 r
.69448 .59459 m .70732 .59088 L p .69221 .59161 L F P
0 g
s
.671 .466 .6 r
.6751 .59656 m .69166 .59089 L .69351 .59332 L F
.69166 .59089 m .70407 .58663 L .69351 .59332 L F
.632 .372 .507 r
.67805 .60042 m .6961 .59666 L .67965 .60249 L F
.70964 .59383 m .69679 .59754 L p .6961 .59666 L F P
0 g
s
.632 .372 .507 r
.69679 .59754 m .67965 .60249 L p .6961 .59666 L F P
0 g
s
.632 .372 .507 r
.67965 .60249 m .6668 .60621 L p .67805 .60042 L F P
0 g
s
.671 .466 .6 r
.66131 .59899 m .67414 .59528 L p .6751 .59656 L F P
0 g
s
.671 .466 .6 r
.67414 .59528 m .70407 .58663 L p .6751 .59656 L F P
0 g
s
.726 .661 .785 r
.70494 .63771 m .70346 .63567 L .70123 .63897 L F
.70346 .63567 m .66944 .6455 L p .70123 .63897 L F P
0 g
s
.657 .43 .564 r
.70346 .63567 m .72047 .63076 L p .70432 .63679 L F P
0 g
s
0 0 .481 r
.69777 .62781 m .67994 .6029 L .70495 .63773 L F
.657 .43 .564 r
.67774 .64971 m .67519 .64633 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.67244 .64962 m .67499 .65299 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.67349 .65093 m .67774 .64971 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.67519 .64633 m .67094 .64756 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.67198 .64888 m .66944 .6455 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.67499 .65299 m .67349 .65093 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.67349 .65093 m .67198 .64888 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.66669 .64879 m .66923 .65216 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.67094 .64756 m .67244 .64962 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.67094 .64756 m .66669 .64879 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.66923 .65216 m .67349 .65093 L p .67221 .64925 L F P
0 g
s
0 0 .457 r
.66944 .6455 m .67094 .64756 L p .67221 .64925 L F P
0 g
s
.657 .43 .564 r
.705 .63769 m .67198 .64888 L .70432 .63679 L F
.705 .63769 m .70432 .63679 L .72047 .63076 L F
.67198 .64888 m .66944 .6455 L .70346 .63567 L p F P
0 g
s
.657 .43 .564 r
.70432 .63679 m .67198 .64888 L .70346 .63567 L F
.726 .661 .786 r
.67198 .64888 m .67349 .65093 L p .70752 .6411 L F P
0 g
s
.657 .43 .564 r
.71178 .63987 m .7132 .63946 L .72195 .63282 L F
.726 .661 .786 r
.70722 .64069 m .70752 .6411 L .71603 .63864 L F
.67198 .64888 m .70752 .6411 L .70722 .64069 L F
.67349 .65093 m .67499 .65299 L p .71603 .63864 L F P
0 g
s
.657 .43 .564 r
.714 .63768 m .71613 .63707 L .71548 .63623 L p F P
0 g
s
.657 .43 .564 r
.71548 .63623 m .71336 .63684 L .714 .63768 L p F P
0 g
s
.726 .661 .786 r
.72306 .63412 m .67198 .64888 L p .71603 .63864 L F P
0 g
s
.657 .43 .564 r
.70752 .6411 m .70881 .64278 L p .71178 .63987 L F P
0 g
s
0 0 .481 r
.70881 .64278 m .70752 .6411 L p .7061 .63913 L F P
0 g
s
.657 .43 .564 r
.72306 .63412 m .70603 .63904 L p .7215 .6321 L F P
0 g
s
0 0 .481 r
.67994 .6029 m .70732 .64072 L p .7061 .63913 L F P
0 g
s
0 0 .481 r
.70732 .64072 m .70881 .64278 L p .7061 .63913 L F P
0 g
s
0 0 .481 r
.70366 .63594 m .68831 .61457 L .70603 .63904 L F
.657 .43 .564 r
.70603 .63904 m .67198 .64888 L p .705 .63769 L F P
0 g
s
0 0 .481 r
.68831 .61457 m .67994 .6029 L .70752 .6411 L F
.657 .43 .564 r
.71178 .63987 m .70881 .64278 L .7132 .63946 L F
.726 .661 .786 r
.71603 .63864 m .72484 .63659 L .72454 .63618 L F
.71603 .63864 m .72454 .63618 L .72306 .63412 L F
.657 .43 .564 r
.70881 .64278 m .72584 .63786 L .72454 .63618 L p F P
0 g
s
.657 .43 .564 r
.7132 .63946 m .70881 .64278 L .72454 .63618 L F
0 0 .493 r
.72584 .63786 m .72454 .63618 L p .71738 .62625 L F P
0 g
s
.657 .431 .565 r
.76904 .64814 m .77752 .64569 L .7749 .64233 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62246 .54731 L
s
.62246 .54731 m
.62251 .54733 L
s
.726 .661 .786 r
.66923 .65216 m .67774 .64971 L .69269 .6702 L p F P
0 g
s
.726 .661 .786 r
.69269 .6702 m .68421 .67266 L .66923 .65216 L p F P
0 g
s
.726 .661 .786 r
.75433 .62757 m .76283 .62511 L .77752 .64569 L p F P
0 g
s
.726 .661 .786 r
.77752 .64569 m .76904 .64814 L .75433 .62757 L p F P
0 g
s
.734 .754 .868 r
.34599 .17367 m .30355 .18594 L .2938 .17253 L p F P
0 g
s
.734 .754 .868 r
.30355 .18594 m .34599 .17367 L .33645 .1602 L p F P
0 g
s
.734 .754 .868 r
.33645 .1602 m .2938 .17253 L .30355 .18594 L p F P
0 g
s
0 0 .442 r
.2938 .17253 m .30355 .18594 L p .32106 .20846 L F P
0 g
s
0 0 .472 r
.33645 .1602 m .34599 .17367 L p .36449 .19591 L F P
0 g
s
.734 .754 .868 r
.2938 .17253 m .33645 .1602 L .34599 .17367 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62371 .54778 L
s
.36737 .4937 m
.37198 .49569 L
s
0 0 .457 r
.38158 .25646 m .39603 .27575 L p .39507 .27368 L F P
0 g
s
0 0 .457 r
.36336 .23183 m .38158 .25646 L p .39507 .27368 L F P
0 g
s
0 0 .457 r
.34819 .21109 m .36336 .23183 L p .39507 .27368 L F P
0 g
s
.67349 .65093 m
.685 .66619 L
s
.67221 .64925 m
.67349 .65093 L
s
.75858 .62634 m
.77041 .6415 L
s
.75736 .62464 m
.76152 .62344 L
s
.76152 .62344 m
.7998 .61237 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63376 .55206 m
.6363 .55348 L
s
.726 .661 .786 r
.67994 .6029 m .69707 .59795 L .72584 .63786 L p F P
0 g
s
.726 .661 .786 r
.72584 .63786 m .70881 .64278 L .67994 .6029 L p F P
0 g
s
.71733 .64032 m
.7277 .65384 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .457 r
.39603 .27575 m .40123 .28239 L .39507 .27368 L p F P
0 g
s
0 0 .457 r
.34182 .20209 m .34819 .21109 L p .39507 .27368 L F P
0 g
s
.647 .911 .981 r
.33645 .1602 m .2938 .17253 L .29062 .16796 L p F P
0 g
s
.647 .911 .981 r
.2938 .17253 m .33645 .1602 L .33349 .15557 L p F P
0 g
s
.647 .911 .981 r
.33349 .15557 m .29062 .16796 L .2938 .17253 L p F P
0 g
s
0 0 .442 r
.29062 .16796 m .2938 .17253 L p .32106 .20846 L F P
0 g
s
0 0 .472 r
.33349 .15557 m .33645 .1602 L p .36449 .19591 L F P
0 g
s
.647 .911 .981 r
.29062 .16796 m .33349 .15557 L .33645 .1602 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .556 .687 r
.70014 .58143 m .65741 .59378 L .65316 .58806 L p F P
0 g
s
.701 .556 .687 r
.65316 .58806 m .69588 .57571 L .70014 .58143 L p F P
0 g
s
.701 .556 .687 r
.69588 .57571 m .65316 .58806 L .65741 .59378 L p F P
0 g
s
.71 .589 .718 r
.69588 .57571 m .65316 .58806 L .6489 .5823 L p F P
0 g
s
.71 .589 .718 r
.65316 .58806 m .69588 .57571 L .69164 .56995 L p F P
0 g
s
.71 .589 .718 r
.69164 .56995 m .6489 .5823 L .65316 .58806 L p F P
0 g
s
.71 .589 .718 r
.6489 .5823 m .69164 .56995 L .69588 .57571 L p F P
0 g
s
.719 .623 .751 r
.69164 .56995 m .6489 .5823 L .64501 .57697 L p F P
0 g
s
.719 .623 .751 r
.6489 .5823 m .69164 .56995 L .68776 .56462 L p F P
0 g
s
.719 .623 .751 r
.68776 .56462 m .64501 .57697 L .6489 .5823 L p F P
0 g
s
0 0 .472 r
.65316 .58806 m .65741 .59378 L p .64501 .57697 L F P
0 g
s
0 0 .472 r
.64501 .57697 m .6489 .5823 L .65316 .58806 L p F P
0 g
s
0 0 .501 r
.69588 .57571 m .70014 .58143 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.68776 .56462 m .69164 .56995 L .69588 .57571 L p F P
0 g
s
.701 .556 .687 r
.65741 .59378 m .70014 .58143 L .69588 .57571 L p F P
0 g
s
.719 .623 .751 r
.64501 .57697 m .68776 .56462 L .69164 .56995 L p F P
0 g
s
.689 .518 .65 r
.70407 .58663 m .66131 .59899 L .65741 .59378 L p F P
0 g
s
.689 .518 .65 r
.65741 .59378 m .70014 .58143 L .70407 .58663 L p F P
0 g
s
.689 .518 .65 r
.70014 .58143 m .65741 .59378 L .66131 .59899 L p F P
0 g
s
0 0 .472 r
.65741 .59378 m .66131 .59899 L p .64501 .57697 L F P
0 g
s
0 0 .501 r
.70014 .58143 m .70407 .58663 L p .68776 .56462 L F P
0 g
s
.689 .518 .65 r
.66131 .59899 m .70407 .58663 L .70014 .58143 L p F P
0 g
s
.671 .466 .6 r
.70407 .58663 m .66131 .59899 L .66453 .60325 L p F P
0 g
s
.671 .466 .6 r
.70732 .59088 m .66453 .60325 L .66131 .59899 L p F P
0 g
s
.632 .372 .507 r
.66453 .60325 m .70732 .59088 L .70964 .59383 L p F P
0 g
s
.632 .372 .507 r
.70732 .59088 m .66453 .60325 L .6668 .60621 L p F P
0 g
s
0 0 .472 r
.66649 .60539 m .66403 .60195 L .64501 .57697 L p F P
0 g
s
.632 .372 .507 r
.6668 .60621 m .70964 .59383 L .70732 .59088 L p F P
0 g
s
.494 .107 .236 r
.71082 .59521 m .66794 .60761 L .6668 .60621 L p F P
0 g
s
.494 .107 .236 r
.6668 .60621 m .70964 .59383 L .71082 .59521 L p F P
0 g
s
.494 .107 .236 r
.70964 .59383 m .6668 .60621 L .66794 .60761 L p F P
0 g
s
0 0 .472 r
.66783 .60733 m .66649 .60539 L p .64501 .57697 L F P
0 g
s
0 0 .472 r
.66794 .60761 m .66783 .60733 L p .64501 .57697 L F P
0 g
s
0 0 .472 r
.6668 .60621 m .66794 .60761 L p .64501 .57697 L F P
0 g
s
0 0 .472 r
.66453 .60325 m .6668 .60621 L p .64501 .57697 L F P
0 g
s
0 0 .472 r
.66131 .59899 m .66453 .60325 L p .64501 .57697 L F P
0 g
s
.723 .643 .769 r
.55921 .3869 m .68776 .56462 L .64501 .57697 L p F P
0 g
s
0 0 .472 r
.66403 .60195 m .64501 .57697 L p .5568 .45356 L F P
0 g
s
0 0 .501 r
.70947 .59297 m .70704 .58951 L .68776 .56462 L p F P
0 g
s
0 0 .501 r
.71076 .59492 m .70947 .59297 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.71082 .59521 m .71076 .59492 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.70964 .59383 m .71082 .59521 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.70732 .59088 m .70964 .59383 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.70407 .58663 m .70732 .59088 L p .68776 .56462 L F P
0 g
s
0 0 .501 r
.68776 .56462 m .55921 .3869 L .60106 .44077 L p F P
0 g
s
0 0 .501 r
.70704 .58951 m .68776 .56462 L p .60106 .44077 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.70863 .58797 m
.71368 .58595 L
s
.70863 .46789 m
.71368 .46387 L
s
.70359 .58999 m
.70595 .58905 L
s
.70654 .58881 m
.70863 .58797 L
s
.70359 .47191 m
.70863 .46789 L
s
.69854 .59202 m
.70359 .58999 L
s
.69854 .47593 m
.70359 .47191 L
s
.6935 .59404 m
.69394 .59386 L
s
.69394 .59386 m
.69854 .59202 L
s
.6935 .47995 m
.69854 .47593 L
s
.68845 .59606 m
.6935 .59404 L
s
.68845 .48397 m
.6935 .47995 L
s
.68593 .59707 m
.68845 .59606 L
s
.6834 .488 m
.68845 .48397 L
s
.68593 .59707 m
.69448 .59459 L
s
.69448 .59459 m
.70732 .59088 L
s
.70789 .59072 m
.72872 .5847 L
s
.67836 .49202 m
.6834 .488 L
s
.67331 .49604 m
.67836 .49202 L
s
.66826 .50006 m
.67331 .49604 L
s
.66322 .60616 m
.66589 .60509 L
s
.66589 .60509 m
.66593 .60507 L
s
.66322 .50408 m
.66826 .50006 L
s
.65817 .60818 m
.66322 .60616 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.65234 .51274 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.61789 .54019 L
s
.61789 .54019 m
.61807 .54005 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .457 r
.34679 .20841 m .34182 .20209 L p .39507 .27368 L F P
0 g
s
.494 .107 .236 r
.66794 .60761 m .71082 .59521 L .70964 .59383 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 0 .442 r
.29448 .17292 m .29062 .16796 L p .32106 .20846 L F P
0 g
s
0 0 .472 r
.33758 .16046 m .33349 .15557 L p .36449 .19591 L F P
0 g
s
.411 0 .098 r
.33349 .15557 m .29062 .16796 L .29448 .17292 L p F P
0 g
s
.411 0 .098 r
.29448 .17292 m .33758 .16046 L .33349 .15557 L p F P
0 g
s
.411 0 .098 r
.29062 .16796 m .33349 .15557 L .33758 .16046 L p F P
0 g
s
.411 0 .098 r
.33758 .16046 m .29448 .17292 L .29062 .16796 L p F P
0 g
s
.378 .843 .844 r
.66794 .60761 m .71082 .59521 L .71076 .59492 L p F P
0 g
s
.68928 .60144 m
.68945 .60165 L
s
.378 .843 .844 r
.66783 .60733 m .71076 .59492 L .71082 .59521 L p F P
0 g
s
.378 .843 .844 r
.71082 .59521 m .66794 .60761 L .66783 .60733 L p F P
0 g
s
.378 .843 .844 r
.71076 .59492 m .66783 .60733 L .66794 .60761 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.725 .82 .924 r
.66783 .60733 m .71076 .59492 L .70947 .59297 L p F P
0 g
s
.68945 .60165 m
.6912 .60393 L
s
.725 .82 .924 r
.66649 .60539 m .70947 .59297 L .71076 .59492 L p F P
0 g
s
.725 .82 .924 r
.71076 .59492 m .66783 .60733 L .66649 .60539 L p F P
0 g
s
.725 .82 .924 r
.70947 .59297 m .66649 .60539 L .66783 .60733 L p F P
0 g
s
.6912 .60393 m
.69885 .61389 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.733 .715 .834 r
.66649 .60539 m .70947 .59297 L .70704 .58951 L p F P
0 g
s
.733 .715 .834 r
.66403 .60195 m .70704 .58951 L .70947 .59297 L p F P
0 g
s
.733 .715 .834 r
.70947 .59297 m .66649 .60539 L .66403 .60195 L p F P
0 g
s
.733 .715 .834 r
.70704 .58951 m .66403 .60195 L .66649 .60539 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.729 .682 .805 r
.60106 .44077 m .70704 .58951 L .66403 .60195 L p F P
0 g
s
.729 .682 .805 r
.66403 .60195 m .5568 .45356 L .60106 .44077 L p F P
0 g
s
0 0 .457 r
.36131 .2278 m .34679 .20841 L p .39507 .27368 L F P
0 g
s
0 0 .457 r
.39507 .27368 m .37981 .2528 L .36131 .2278 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .442 r
.32106 .20846 m .30502 .18695 L .29448 .17292 L p F P
0 g
s
0 0 .472 r
.36449 .19591 m .34832 .17444 L .33758 .16046 L p F P
0 g
s
.634 .377 .512 r
.33758 .16046 m .29448 .17292 L .30502 .18695 L p F P
0 g
s
.634 .377 .512 r
.30502 .18695 m .34832 .17444 L .33758 .16046 L p F P
0 g
s
.634 .377 .512 r
.29448 .17292 m .33758 .16046 L .34832 .17444 L p F P
0 g
s
.634 .377 .512 r
.34832 .17444 m .30502 .18695 L .29448 .17292 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.3968 .4673 m
.3889 .46935 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.59351 .43104 m
.59453 .43082 L
s
.678 .486 .619 r
.34832 .17444 m .30502 .18695 L .32106 .20846 L p F P
0 g
s
.678 .486 .619 r
.32106 .20846 m .36449 .19591 L .34832 .17444 L p F P
0 g
s
.678 .486 .619 r
.30502 .18695 m .34832 .17444 L .36449 .19591 L p F P
0 g
s
.678 .486 .619 r
.36449 .19591 m .32106 .20846 L .30502 .18695 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.4465 .45703 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
0 0 .442 r
.47379 .41388 m .51244 .46684 L p .32106 .20846 L F P
0 g
s
.727 .669 .792 r
.55921 .3869 m .51556 .39951 L .50709 .38783 L p F P
0 g
s
.727 .669 .792 r
.51556 .39951 m .55921 .3869 L .55082 .37519 L p F P
0 g
s
.727 .669 .792 r
.55082 .37519 m .50709 .38783 L .51556 .39951 L p F P
0 g
s
.727 .669 .792 r
.50709 .38783 m .55082 .37519 L .55921 .3869 L p F P
0 g
s
.734 .744 .86 r
.55082 .37519 m .50709 .38783 L .50149 .37995 L p F P
0 g
s
.734 .744 .86 r
.50149 .37995 m .54534 .36728 L .55082 .37519 L p F P
0 g
s
.734 .744 .86 r
.50709 .38783 m .55082 .37519 L .54534 .36728 L p F P
0 g
s
.734 .744 .86 r
.54534 .36728 m .50149 .37995 L .50709 .38783 L p F P
0 g
s
.678 .895 .975 r
.54534 .36728 m .50149 .37995 L .49942 .37679 L p F P
0 g
s
.678 .895 .975 r
.49942 .37679 m .54339 .36408 L .54534 .36728 L p F P
0 g
s
.678 .895 .975 r
.50149 .37995 m .54534 .36728 L .54339 .36408 L p F P
0 g
s
.678 .895 .975 r
.54339 .36408 m .49942 .37679 L .50149 .37995 L p F P
0 g
s
.297 0 0 r
.54339 .36408 m .49942 .37679 L .50112 .37873 L p F P
0 g
s
0 0 .501 r
.54339 .36408 m .54534 .36728 L p .60106 .44077 L F P
0 g
s
0 0 .501 r
.54523 .36599 m .54339 .36408 L p .60106 .44077 L F P
0 g
s
.297 0 0 r
.50112 .37873 m .54523 .36599 L .54339 .36408 L p F P
0 g
s
.297 0 0 r
.49942 .37679 m .54339 .36408 L .54523 .36599 L p F P
0 g
s
.297 0 0 r
.54523 .36599 m .50112 .37873 L .49942 .37679 L p F P
0 g
s
.615 .334 .469 r
.54523 .36599 m .50112 .37873 L .50645 .38561 L p F P
0 g
s
0 0 .501 r
.54534 .36728 m .55082 .37519 L p .60106 .44077 L F P
0 g
s
0 0 .501 r
.55067 .37283 m .54523 .36599 L p .60106 .44077 L F P
0 g
s
.615 .334 .469 r
.50112 .37873 m .54523 .36599 L .55067 .37283 L p F P
0 g
s
.615 .334 .469 r
.55067 .37283 m .50645 .38561 L .50112 .37873 L p F P
0 g
s
.615 .334 .469 r
.50645 .38561 m .55067 .37283 L .54523 .36599 L p F P
0 g
s
.669 .463 .597 r
.55067 .37283 m .50645 .38561 L .51482 .39668 L p F P
0 g
s
0 0 .501 r
.55082 .37519 m .55921 .3869 L p .60106 .44077 L F P
0 g
s
0 0 .501 r
.55913 .38387 m .55067 .37283 L p .60106 .44077 L F P
0 g
s
.669 .463 .597 r
.51482 .39668 m .55913 .38387 L .55067 .37283 L p F P
0 g
s
.669 .463 .597 r
.50645 .38561 m .55067 .37283 L .55913 .38387 L p F P
0 g
s
.669 .463 .597 r
.55913 .38387 m .51482 .39668 L .50645 .38561 L p F P
0 g
s
.691 .525 .657 r
.55913 .38387 m .51482 .39668 L .52291 .4075 L p F P
0 g
s
.691 .525 .657 r
.52291 .4075 m .52529 .41067 L p .53297 .40459 L F P
0 g
s
.691 .525 .657 r
.53297 .40459 m .55913 .38387 L .52291 .4075 L F
0 0 .501 r
.56965 .39785 m .55913 .38387 L p .60106 .44077 L F P
0 g
s
.691 .525 .657 r
.51482 .39668 m .55913 .38387 L .56965 .39785 L p F P
0 g
s
.691 .525 .657 r
.56965 .39785 m .52529 .41067 L .52291 .4075 L p F P
0 g
s
.691 .525 .657 r
.52291 .4075 m .51482 .39668 L p .5572 .39758 L F P
0 g
s
.691 .525 .657 r
.56965 .39785 m .52291 .4075 L .5572 .39758 L F
0 0 .472 r
.52687 .41331 m .55614 .45421 L p .52598 .41356 L F P
0 g
s
0 0 .472 r
.36449 .19591 m .52687 .41331 L .52598 .41356 L F
.51812 .40106 m .52687 .41331 L p .36449 .19591 L F P
0 g
s
0 0 .472 r
.50709 .38783 m .51556 .39951 L p .5568 .45356 L F P
0 g
s
.705 .569 .699 r
.56965 .39785 m .52529 .41067 L .52615 .41184 L p F P
0 g
s
.705 .569 .699 r
.52615 .41184 m .53627 .42549 L p .56712 .4 L F P
0 g
s
0 0 .501 r
.58101 .41317 m .56965 .39785 L p .60106 .44077 L F P
0 g
s
.705 .569 .699 r
.53627 .42549 m .52615 .41184 L p .57907 .41312 L F P
0 g
s
0 0 .472 r
.52718 .41322 m .52694 .41339 L .55614 .45421 L p F P
0 g
s
0 0 .472 r
.53671 .42609 m .52718 .41322 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.50149 .37995 m .50709 .38783 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.49942 .37679 m .50149 .37995 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.50112 .37873 m .49942 .37679 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.50645 .38561 m .50112 .37873 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.51482 .39668 m .50645 .38561 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.52529 .41067 m .51482 .39668 L p .5568 .45356 L F P
0 g
s
0 0 .472 r
.53664 .42599 m .52529 .41067 L p .5568 .45356 L F P
0 g
s
.706 .573 .703 r
.48281 .42604 m .52718 .41322 L .53627 .42549 L p F P
0 g
s
0 0 .472 r
.5568 .45356 m .54756 .44086 L .53664 .42599 L p F P
0 g
s
.706 .573 .703 r
.53627 .42549 m .53671 .42609 L p .53418 .42609 L F P
0 g
s
.706 .573 .703 r
.53418 .42609 m .48281 .42604 L .53627 .42549 L F
.705 .569 .699 r
.58101 .41317 m .53664 .42599 L .53627 .42549 L p F P
0 g
s
.705 .569 .699 r
.58101 .41317 m .53627 .42549 L .57907 .41312 L F
.52615 .41184 m .52529 .41067 L p .52954 .41086 L F P
0 g
s
.705 .569 .699 r
.58101 .41317 m .52615 .41184 L .52954 .41086 L F
0 0 .472 r
.52718 .41322 m .51812 .40106 L p .52687 .41331 L F P
0 g
s
.695 .537 .669 r
.47379 .41388 m .51812 .40106 L .52615 .41184 L p F P
0 g
s
.695 .537 .669 r
.52615 .41184 m .52718 .41322 L p .52114 .41329 L F P
0 g
s
.695 .537 .669 r
.52114 .41329 m .47379 .41388 L .52615 .41184 L F
.706 .573 .703 r
.52718 .41322 m .48281 .42604 L .4919 .43831 L p F P
0 g
s
.706 .573 .703 r
.4919 .43831 m .49235 .43892 L p .49398 .43771 L F P
0 g
s
.706 .573 .703 r
.49398 .43771 m .52718 .41322 L .4919 .43831 L F
.705 .569 .699 r
.53627 .42549 m .53664 .42599 L p .53771 .42507 L F P
0 g
s
.705 .569 .699 r
.53771 .42507 m .56712 .4 L .53627 .42549 L F
.56712 .4 m .56965 .39785 L .52615 .41184 L F
.695 .537 .669 r
.48281 .42604 m .52718 .41322 L .52615 .41184 L p F P
0 g
s
.695 .537 .669 r
.52615 .41184 m .52291 .4075 L p .49245 .42158 L F P
0 g
s
.695 .537 .669 r
.48281 .42604 m .52615 .41184 L .49245 .42158 L F
.52291 .4075 m .51812 .40106 L p .49944 .41428 L F P
0 g
s
.695 .537 .669 r
.48281 .42604 m .52291 .4075 L .49944 .41428 L F
.51812 .40106 m .47379 .41388 L .47856 .42031 L p F P
0 g
s
.695 .537 .669 r
.47856 .42031 m .48281 .42604 L p .49944 .41428 L F P
0 g
s
.695 .537 .669 r
.49944 .41428 m .51812 .40106 L .47856 .42031 L F
0 g
.45797 .45497 m
.46975 .45293 L
s
.689 .517 .649 r
.47379 .41388 m .32106 .20846 L .36449 .19591 L p F P
0 g
s
.689 .517 .649 r
.36449 .19591 m .51812 .40106 L .47379 .41388 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.4939 .44885 L
s
.4939 .44885 m
.49837 .4481 L
s
.49837 .4481 m
.49844 .44809 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
0 0 .442 r
.48281 .42604 m .47379 .41388 L .51244 .46684 L p F P
0 g
s
0 0 .442 r
.49235 .43892 m .48281 .42604 L p .51244 .46684 L F P
0 g
s
0 0 .442 r
.5016 .45146 m .49235 .43892 L p .51244 .46684 L F P
0 g
s
0 0 .442 r
.50983 .46265 m .5016 .45146 L p .51244 .46684 L F P
0 g
s
.651 .416 .551 r
.56197 .46184 m .51818 .4745 L .51244 .46684 L p F P
0 g
s
.651 .416 .551 r
.51244 .46684 m .55614 .45421 L .56197 .46184 L p F P
0 g
s
.651 .416 .551 r
.55614 .45421 m .51244 .46684 L .51818 .4745 L p F P
0 g
s
0 0 .442 r
.51638 .47158 m .50983 .46265 L p .51244 .46684 L F P
0 g
s
.651 .416 .551 r
.51818 .4745 m .56197 .46184 L .55614 .45421 L p F P
0 g
s
.576 .255 .389 r
.56552 .46636 m .52163 .47904 L .51818 .4745 L p F P
0 g
s
.576 .255 .389 r
.51818 .4745 m .56197 .46184 L .56552 .46636 L p F P
0 g
s
.576 .255 .389 r
.56197 .46184 m .51818 .4745 L .52163 .47904 L p F P
0 g
s
0 0 .442 r
.52071 .47755 m .51638 .47158 L p .51244 .46684 L F P
0 g
s
.576 .255 .389 r
.52163 .47904 m .56552 .46636 L .56197 .46184 L p F P
0 g
s
.154 0 0 r
.5665 .46738 m .5225 .4801 L .52163 .47904 L p F P
0 g
s
.154 0 0 r
.52163 .47904 m .56552 .46636 L .5665 .46738 L p F P
0 g
s
.154 0 0 r
.56552 .46636 m .52163 .47904 L .5225 .4801 L p F P
0 g
s
0 0 .442 r
.5225 .4801 m .52071 .47755 L p .51244 .46684 L F P
0 g
s
0 0 .442 r
.52163 .47904 m .5225 .4801 L p .51244 .46684 L F P
0 g
s
0 0 .442 r
.51244 .46684 m .51818 .4745 L .52163 .47904 L p F P
0 g
s
.715 .609 .737 r
.53667 .42604 m .54679 .43981 L p .58089 .41326 L F P
0 g
s
0 0 .501 r
.60106 .44077 m .5919 .42804 L .58101 .41317 L p F P
0 g
s
.715 .609 .737 r
.5919 .42804 m .54756 .44086 L .54679 .43981 L p F P
0 g
s
.715 .609 .737 r
.54679 .43981 m .53667 .42604 L p .58801 .4279 L F P
0 g
s
.706 .573 .703 r
.49235 .43892 m .53671 .42609 L .53667 .42604 L p F P
0 g
s
.706 .573 .703 r
.53667 .42604 m .52718 .41322 L p .4925 .4388 L F P
0 g
s
.706 .573 .703 r
.49235 .43892 m .53667 .42604 L .4925 .4388 L F
.715 .609 .737 r
.53667 .42604 m .53664 .42599 L p .53681 .42599 L F P
0 g
s
.715 .609 .737 r
.58801 .4279 m .53667 .42604 L .53681 .42599 L F
.5919 .42804 m .54679 .43981 L .58801 .4279 L F
0 0 .472 r
.54595 .43865 m .53671 .42609 L p .55614 .45421 L F P
0 g
s
.725 .654 .779 r
.55552 .4518 m .54964 .44372 L p .59187 .44129 L F P
0 g
s
0 0 .472 r
.55412 .44985 m .54595 .43865 L p .55342 .45005 L F P
0 g
s
.722 .642 .768 r
.5016 .45146 m .54595 .43865 L .54964 .44372 L p F P
0 g
s
.725 .654 .779 r
.54964 .44372 m .55552 .4518 L p .58239 .43425 L F P
0 g
s
.722 .642 .768 r
.54964 .44372 m .55412 .44985 L p .52536 .45073 L F P
0 g
s
.722 .642 .768 r
.52536 .45073 m .5016 .45146 L .54964 .44372 L F
.725 .654 .779 r
.5919 .42804 m .54756 .44086 L .54964 .44372 L p F P
0 g
s
.725 .654 .779 r
.58239 .43425 m .5919 .42804 L .54964 .44372 L F
.55552 .4518 m .5568 .45356 L p .56167 .45002 L F P
0 g
s
.725 .654 .779 r
.56167 .45002 m .5919 .42804 L .55552 .4518 L F
0 0 .472 r
.55412 .44985 m .55344 .45008 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.56058 .45881 m .55412 .44985 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.56482 .46481 m .56058 .45881 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.5665 .46738 m .56482 .46481 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.56552 .46636 m .5665 .46738 L p .55614 .45421 L F P
0 g
s
0 0 .472 r
.55614 .45421 m .56197 .46184 L .56552 .46636 L p F P
0 g
s
.73 .689 .811 r
.51638 .47158 m .56058 .45881 L .55552 .4518 L p F P
0 g
s
.73 .689 .811 r
.55552 .4518 m .55412 .44985 L p .54592 .45457 L F P
0 g
s
.73 .689 .811 r
.51638 .47158 m .55552 .4518 L .54592 .45457 L F
.55412 .44985 m .50983 .46265 L .51125 .46459 L p F P
0 g
s
.73 .689 .811 r
.51125 .46459 m .51638 .47158 L p .54592 .45457 L F P
0 g
s
.73 .689 .811 r
.54592 .45457 m .55412 .44985 L .51125 .46459 L F
.725 .654 .779 r
.60106 .44077 m .5568 .45356 L .55552 .4518 L p F P
0 g
s
.725 .654 .779 r
.60106 .44077 m .55552 .4518 L .59187 .44129 L F
.54964 .44372 m .54756 .44086 L p .55961 .44084 L F P
0 g
s
.725 .654 .779 r
.60106 .44077 m .54964 .44372 L .55961 .44084 L F
.722 .642 .768 r
.50983 .46265 m .55412 .44985 L .54964 .44372 L p F P
0 g
s
.722 .642 .768 r
.54964 .44372 m .54679 .43981 L p .53242 .44869 L F P
0 g
s
.722 .642 .768 r
.50983 .46265 m .54964 .44372 L .53242 .44869 L F
.54679 .43981 m .54595 .43865 L p .54219 .44114 L F P
0 g
s
.722 .642 .768 r
.50983 .46265 m .54679 .43981 L .54219 .44114 L F
.706 .573 .703 r
.53671 .42609 m .49235 .43892 L .4923 .43886 L p F P
0 g
s
.706 .573 .703 r
.4923 .43886 m .48281 .42604 L p .53647 .42609 L F P
0 g
s
.706 .573 .703 r
.53671 .42609 m .4923 .43886 L .53647 .42609 L F
.715 .609 .737 r
.58101 .41317 m .53664 .42599 L .53667 .42604 L p F P
0 g
s
.715 .609 .737 r
.58089 .41326 m .58101 .41317 L .53667 .42604 L F
.54679 .43981 m .54756 .44086 L p .54992 .43891 L F P
0 g
s
.715 .609 .737 r
.54992 .43891 m .58101 .41317 L .54679 .43981 L F
.722 .642 .768 r
.54595 .43865 m .5016 .45146 L .50246 .45262 L p F P
0 g
s
.722 .642 .768 r
.50246 .45262 m .50983 .46265 L p .54219 .44114 L F P
0 g
s
.722 .642 .768 r
.54219 .44114 m .54595 .43865 L .50246 .45262 L F
0 g
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.68888 .43001 L
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.154 0 0 r
.5225 .4801 m .5665 .46738 L .56552 .46636 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.6072 .43786 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.673 .898 .977 r
.56482 .46481 m .52071 .47755 L .5225 .4801 L p F P
0 g
s
.673 .898 .977 r
.5225 .4801 m .5665 .46738 L .56482 .46481 L p F P
0 g
s
.673 .898 .977 r
.52071 .47755 m .56482 .46481 L .5665 .46738 L p F P
0 g
s
.673 .898 .977 r
.5665 .46738 m .5225 .4801 L .52071 .47755 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.5988 .43859 L
s
.59946 .43854 m
.6072 .43786 L
s
.57448 .4407 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.733 .764 .877 r
.56058 .45881 m .51638 .47158 L .52071 .47755 L p F P
0 g
s
.733 .764 .877 r
.52071 .47755 m .56482 .46481 L .56058 .45881 L p F P
0 g
s
.733 .764 .877 r
.51638 .47158 m .56058 .45881 L .56482 .46481 L p F P
0 g
s
.733 .764 .877 r
.56482 .46481 m .52071 .47755 L .51638 .47158 L p F P
0 g
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.52401 .44498 L
s
.46341 .45012 m
.48777 .44804 L
s
.48777 .44804 m
.49825 .44716 L
s
.49842 .44714 m
.51223 .44598 L
s
.73 .689 .811 r
.50983 .46265 m .55412 .44985 L .56058 .45881 L p F P
0 g
s
.73 .689 .811 r
.56058 .45881 m .51638 .47158 L .50983 .46265 L p F P
0 g
s
.725 .654 .779 r
.5568 .45356 m .60106 .44077 L .5919 .42804 L p F P
0 g
s
.725 .654 .779 r
.54756 .44086 m .5919 .42804 L .60106 .44077 L p F P
0 g
s
.722 .642 .768 r
.55412 .44985 m .50983 .46265 L .5016 .45146 L p F P
0 g
s
.691 .525 .657 r
.52529 .41067 m .56965 .39785 L .55913 .38387 L p F P
0 g
s
.695 .537 .669 r
.52718 .41322 m .48281 .42604 L .47379 .41388 L p F P
0 g
s
.715 .609 .737 r
.54756 .44086 m .5919 .42804 L .58101 .41317 L p F P
0 g
s
.715 .609 .737 r
.53664 .42599 m .58101 .41317 L .5919 .42804 L p F P
0 g
s
.714 .606 .734 r
.53671 .42609 m .49235 .43892 L .5016 .45146 L p F P
0 g
s
.714 .606 .734 r
.5016 .45146 m .54595 .43865 L .53671 .42609 L p F P
0 g
s
.714 .606 .734 r
.49235 .43892 m .53671 .42609 L .54595 .43865 L p F P
0 g
s
.714 .606 .734 r
.54595 .43865 m .5016 .45146 L .49235 .43892 L p F P
0 g
s
.705 .569 .699 r
.53664 .42599 m .58101 .41317 L .56965 .39785 L p F P
0 g
s
.705 .569 .699 r
.52529 .41067 m .56965 .39785 L .58101 .41317 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0090;BC]080000010228d@00`000000]9>d0;BC]02n0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00D0]9>d0`000007088SA0030000002dTk@0]9>d0;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@3000000X0PR=40P00002o0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0800000C`2dTk@5000000T0PR=4100000020:elWP030000002dTk@0]9>d0;`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0
]9>d0`00000206T06@030000002dTk@0]9>d04T0]9>d1000000:088SA0<000001`2]O9h00`000000
]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0@000001@1Y01T2000004H0]9>d1@000009088SA0@00000
2`2]O9h00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0<000001P1Y01T300000080XV2300<0
00000;BC]02dTk@0@02dTk@4000000T0PR=41000000@0:elWP030000002dTk@0]9>d0;T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d0`00000506T06@@000001@2RH8<00`000000]9>d0;BC]00m0;BC]0<000002P228d@3
000001@0[GbN00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@4000000D0J@0I0`00000:0:9P
P`030000002dTk@0]9>d03P0]9>d10000009088SA0@00000602]O9h00`000000]9>d0;BC]02h0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01/0;BC]0030000001Y01T0J@0I00D0J@0I0`00000>0:9PP`030000002dTk@0]9>d03@0
]9>d0`00000:088SA0<000007@2]O9h00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01/0;BC]0800000
0P1Y01T400000180XV2300<000000;BC]02dTk@0;`2dTk@4000000T0PR=41000000Q0:elWP030000
002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06d0]9>d0`00000F0:9PP`030000002dTk@0]9>d02/0]9>d1000
000:088SA0<000009@2]O9h200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d00<0001a0000002RH8<05@2RH8<2
000002T0]9>d0`00000:088SA0@00000902]O9h400000080]9>d00<000000;BC]02dTk@0]02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0KP2dTk@2000001<0XV230`0000020:elWP030000002dTk@0]9>d0280]9>d1000000:088S
A0<000009@2]O9h3000000H0]9>d00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0K`2dTk@2000000h0
XV23100000060:elWP030000002dTk@0]9>d01h0]9>d0`00000:088SA0@00000902]O9h4000000X0
]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@2000000X0XV230`00000:0:elWP030000
002dTk@0]9>d01X0]9>d10000009088SA0@000009@2]O9h3000000l0]9>d00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0L@2dTk@00`00074000000:9PP`050:9PP`<000003P2]O9h00`000000]9>d0;BC
]00E0;BC]0@000002P228d@3000002D0[GbN1000000B0;BC]0030000002dTk@0]9>d0;80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d0P0000020:9PP`@000004P2]O9h00`000000]9>d0;BC]00A0;BC]0<000002P228d@4
000002D0[GbN0`00000G0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d0`00000G0:el
WP030000002dTk@0]9>d00`0]9>d1000000:088SA0<000009P2]O9h3000001/0]9>d00<000000;BC
]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L`2dTk@00`00074000000:elWP0G0:elWP030000002dTk@0]9>d00P0
]9>d0`00000:088SA0@000009@2]O9h4000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000[GbN0:elWP0F0:elWP030000002dTk@0]9>d00@0]9>d1000000:088SA0<00000
9P2]O9h3000002<0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@2000001P0[GbN00<0
00000;BC]00000000`00000:088SA0@000009@2]O9h4000002L0]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@2000001L0[GbN0P00000:088SA0@000009P2]O9h3000002/0]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000[GbN0:elWP0A0:elWP@000000P2`Q:H00`00
0000PR=4088SA004088SA0<000009P2]O9h4000002h0]9>d0P00002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]003
0000002]O9h0[GbN00d0[GbN0`0000060;24YP03000000228d@0PR=400@000009P2]O9h3000002h0
]9>d0`0000030;VWa`030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d0P00000:0:elWP@00000
2P2`Q:H2000002H0[GbN1000000^0;BC]0<000001P2iYlL00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01h0;BC]08000001P2]O9h3000000l0/8BV00<000000:elWP2]O9h08@2]O9h3000002l0]9>d0`00
000:0;VWa`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:elWP2]O9h01000000C
0;24YP030000002]O9h0[GbN01`0[GbN1000000^0;BC]0@000003P2iYlL00`000000]9>d0;BC]02Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]08000005`2`Q:H00`000000[GbN0:elWP0I0:elWP<00000;`2dTk@30000
0180^JO700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@2000001P0/8BV00<000000:elWP2]
O9h05@2]O9h3000002h0]9>d1000000F0;VWa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d
00<000000;24YP2`Q:H05`2`Q:H00`000000[GbN0:elWP0@0:elWP@00000;P2dTk@3000001/0^JO7
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/8BV0;24YP0G0;24YP030000002]
O9h0[GbN00`0[GbN0`00000^0;BC]0@000007`2iYlL00`000000]9>d0;BC]02W0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0800000602`Q:H00`000000[GbN0:elWP080:elWP@00000;P2dTk@3000002<0^JO700<00000
0;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@2000001P0/8BV00<000000:elWP2]O9h0102]O9h30000
02l0]9>d0`00000V0;VWa`800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/8BV0;24YP0G0;24YP03
0000002]O9h0000000<00000;P2dTk@4000002D0^JO7100000020;[@j`030000002dTk@0]9>d0:D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00]0;BC]0<00000
9P2iYlL3000000H0^]3[00<000000;BC]02dTk@0Y@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@2000001P0/8BV00<0
00000;BC]02dTk@0:@2dTk@4000002D0^JO71000000:0;[@j`030000002dTk@0]9>d0:@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d0P00000H0;24YP030000002dTk@0]9>d02D0]9>d0`00000V0;VWa`<000003P2jd>/2
00000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0840]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00Q0;BC
]0<000009@2iYlL4000000d0^]3[1000002W0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]08000006@2`Q:H00`000000
]9>d0;BC]00L0;BC]0@000009@2iYlL3000000h0^]3[1000002Z0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0800000
602`Q:H00`000000]9>d0;BC]00I0;BC]0<000009@2iYlL4000000h0^]3[1000002]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0230;BC]0800000602`Q:H00`000000]9>d0;BC]00D0;BC]0@00000902iYlL4000000h0^]3[1000
002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0402dTk@3
000002D0^JO70`00000?0;[@j`@00000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@2000001T0/8BV00<000000;BC
]02dTk@02`2dTk@4000002@0^JO71000000>0;[@j`H00000]P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001P0
/8BV00<000000;BC]02dTk@0202dTk@3000002D0^JO70`00000?0;[@j`D0000000@0L^390000002^
dV400000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0QP2dTk@2000001P0/8BV00<000000;BC]02dTk@0102dTk@3000002@0
^JO71000000>0;[@j`D000001@1bh<T00`000000[]9Q0;BC]02f0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000
002`Q:H0/8BV01L0/8BV00<000000;BC]00000000`00000T0;VWa`<000003`2jd>/4000000T0L^39
0P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]08000006@2`Q:H00`000000^JO70;VWa`0S0;VWa`<000003`2j
d>/3000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001P0/8BV00<00000
0;VWa`2iYlL07`2iYlL4000000h0^]3[1@00000>07;Pb@800000^02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000/8BV0;24YP0G0;24YP030000002iYlL0^JO701/0^JO70`00000?0;[@j`<00000100^]=d00`00
0000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/8BV0;24YP0G0;24YP03
0000002iYlL0^JO701L0^JO70`00000>0;[@j`@000001`0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@2000001T0/8BV00<000000;VWa`2iYlL04`2iYlL3000000h0^]3[
1000000:02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0800000602`
Q:H00`000000^JO70;VWa`0?0;VWa`@000003P2jd>/3000000h0;[CM00<0000007;Pb@1bh<T00`1b
h<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000^JO70;VWa`0;
0;VWa`<000003P2jd>/400000140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=
0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;VWa`2iYlL01`2iYlL3000000h0^]3[0`000000
0`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d0P00000I
0;24YP030000002iYlL0^JO70080^JO71000000=0;[@j`@000000`2dTk@G00000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08h0]9>d0P00000H0;24YP030000002iYlL00000008000003P2jd>/300000180]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S`2dTk@00`000000/8BV0;24YP0G0;24YP030000002jd>/0^]3[00/0
^]3[1000000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;24YP2`Q:H0
5`2`Q:H00`000000^]3[0;[@j`070;[@j`@00000602dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02@0;BC]08000006@2`Q:H00`000000^]3[0;[@j`030;[@j`<00000702dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02A0;BC]0800000602`Q:H00`000000^]3[00000003000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/8BV0;24YP0G0;24YP030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/8BV0;24YP0G0;24YP03
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@2000001T0/8BV
00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0800000602`
Q:H00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09H0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00L0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]00L0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09X0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09X0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00I0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09d0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09h0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:40]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:80]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]00=0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00<000000;24YP2`Q:H0602`Q:H00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:T0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<00000
0;24YP2`Q:H0602`Q:H00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:`0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:d0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]0060;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;24YP2`Q:H0602`
Q:H00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;00]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;40]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]0020;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;24YP2`Q:H0602`Q:H01@000000]9>d
0;BC]02dTk@0000001<0]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002`Q:H0/8BV01L0/8BV
00D000000;BC]02dTk@0]9>d0000000?0;BC]0@0000000<0C000000000000000_02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/`2dTk@00`000000/8BV0;24YP0G0;24YP040000002dTk@0]9>d000000`0]9>d0`000000101<0000
000000000000000309eEN0030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;24YP2`
Q:H05`2`Q:H00`000000]9>d000000080;BC]0@0000000@0C00000000000000000001P2MEGP00`00
0000]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002`Q:H0/8BV01P0/8BV0P0000050;BC]0<0
000000<0C0000000000000000P00000909eEN0800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000/8BV
0;24YP0G0;24YP80000000@0]9>d00000000000000000P1<0003000000T0WEEh100000020:]fV003
0000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000C000
04`00004000000T0WEEh0`0000070:]fV0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<0
00000;24YP2`Q:H0602`Q:H00`000000WEEh09eEN00809eEN0@000002P2[MYP00`000000]9>d0;BC
]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]0030000002`Q:H0/8BV01P0/8BV00<0000009eEN02MEGP0102MEGP3
000000l0ZgJH00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000/8BV0;24YP0G0;24
YP030000002MEGP0WEEh00@000004P2[MYP200000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;24YP2`
Q:H05`2`Q:H00`000000ZgJH0:]fV00B0:]fV0<000000P2`QZP00`000000]9>d0;BC]02c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002`Q:H0/8BV01P0/8BV00<000000:]fV02[MYP03P2[MYP3000000D0/8JX
00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000/8BV0;24YP0H0;24YP030000002[
MYP0ZgJH00X0ZgJH0`0000090;26Z0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000ZgJH0:]fV0070:]fV0<000003@2`QZP00`000000]9>d0;BC]02a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02l0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000:]fV02[MYP00`2[MYP30000
0140/8JX00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000/8BV0;24YP0H0;24YP03
0000002[MYP0000000800000502`QZP00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000
002`Q:H0/8BV01P0/8BV00<000000;26Z02`QZP05@2`QZP200000;40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<0
00000;24YP2`Q:H05`2`Q:H00`000000/8JX0;26Z00A0;26Z0@000000P2dTK800`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02o0;BC]0030000002`Q:H0/8BV01H0/8BV0P00000?0;26Z0<000001`2dTK80
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002`Q:H0/8BV0180/8BV100000020;69
Z`030000002`QZP0/8JX00P0/8JX1000000;0;BA/P030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;24YP2`Q:H03@2`Q:H4000000H0/HV[0P0000060;26Z0<000003`2dTK800`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0310;BC]0030000002`Q:H0/8BV00T0/8BV0`00000;0;69Z`030000
002`QZP0/8JX00@000004`2dTK800`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002`
Q:H0/8BV00@0/8BV1000000?0;69Z`800000602dTK800`000000]9>d0;BC]02Z0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]032
0;BC]0030000002`Q:H0/8BV00@000004`2aRJ/2000001P0]96b0P00000L0;BC]0030000002dTk@0
]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000/HV[0;69Z`0C0;69
Z`<000000P2dT[<00`000000]96b0;BA/P0B0;BA/P<000000P2gVk`00`000000]9>d0;BC]00H0;BC
]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;69Z`2aRJ/03`2aRJ/3000000D0
]9:c00<000000;BA/P2dTK803`2dTK83000000D0]i^l00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000/HV[0;69Z`0;0;69Z`<00000
2@2dT[<00`000000]96b0;BA/P0;0;BA/P<000002@2gVk`00`000000]9>d0;BC]00D0;BC]0800000
?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;69Z`2aRJ/0202a
RJ/3000000d0]9:c00<000000;BA/P2dTK801`2dTK83000000`0]i^l00<000000;BC]02dTk@04P2d
Tk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000
0;69Z`2aRJ/0102aRJ/300000140]9:c00<000000;BA/P2dTK800`2dTK8300000100]i^l00<00000
0;BC]02dTk@03P2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000/HV[0;69Z`03000001@0]9:c0P000000102dTK80000000000000000D0;NK_0030000002dTk@0
]9>d00X0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d0P00000G0;BB
/`<000005`2gVk`00`000000]9>d0;BC]0060;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC
]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b02dTk@2000001<0]9:c100000020;JK^`030000002gVk`0]i^l01D0
]i^l0P0000030;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
b@2dTk@00`000000]9:c0;BB/`0=0;BB/`@000001P2fVk/00`000000]i^l0;NK_00A0;NK_0@00000
0P2iYlL3000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<0
00000;BB/`2dT[<02@2dT[<3000000/0]Y^k00<000000;NK_02gVk`03@2gVk`3000000H0^JO700<0
00000;BC]02dTk@0502dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dT[<0
]9:c00@0]9:c1000000?0;JK^`030000002gVk`0]i^l00P0]i^l1000000:0;VWa`030000002dTk@0
]9>d00P0]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BB
/`2dT[<01000000C0;JK^`030000002gVk`0]i^l00D0]i^l0`00000?0;VWa`030000002dTk@0]9>d
00L00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000005`2fVk/200000080
]i^l1000000B0;VWa`<00000@`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0030000
002fVk/0]Y^k0140]Y^k100000020;RTa08000005`2iYlL00`000000]9>d0;BC]0100;BC]0800000
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0cP2dTk@00`000000]Y^k0;JK^`0=0;JK^`<000001`2hY<@00`000000^JO70;VW
a`0@0;VWa`@000000P2j[/h00`000000]9>d0;BC]00n0;BC]0030000002dTk@0]9>d05h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;JK^`2fVk/02@2fVk/4000000/0^:C400<000000;VWa`2iYlL0302iYlL3
000000H0^Zk>00<000000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0/000001`2fVk/3000000l0^:C400<000000;VWa`2iYlL0202iYlL4000000X0^Zk>00<000000;BC
]02dTk@0>`2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]18000001@2dTk@00`000000
]Y^k0;JK^`0400000180^:C40P0000060;VWa`<000003`2j[/h00`000000]9>d0;BC]00i0;BC]003
0000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`0000070;BC]0D000002`2dTk@300000180^:C4
100000020;Z`c`030000002iYlL0000000<000004`2j[/h00`000000]9>d0;BC]00g0;BC]0030000
002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000<0;BC]0H00000402dTk@3000000l0^:C40`00
00060;Z`c`8000005`2j[/h00`000000]9>d0;BC]00e0;BC]0800000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@;
00000140]9>d1P00000F0;BC]0040000002dTk@00000000000X0^:C41000000:0;Z`c`030000002j
[/h0^Zk>01H0^Zk>00<000000;BC]02dTk@0<`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>
0;BC]0X000005`2dTk@5000001`0]9>d00@000000;BC]02dTk@000001`2hY<@3000000h0^[3?0P00
000H0;Z^cP030000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:
000001`0]9>d1@00000Q0;BC]0050000002dTk@0]9>d0;BC]00000000P2hY<@4000000d0^[3?1000
00020;_3h0030000002j[/h0^Zk>01D0^Zk>00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC
]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01k0;BC]0T000008P2dTk@4000002H0]9>d00@000000;BC]02dTk@0]9>d0`00
000>0;Z`c`<000001P2k`n000`000000^Zk>0;Z^cP0F0;Z^cP030000002dTk@0]9>d02d0]9>d0P00
001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002X0]9>d00<000000;BC]02dTk@00P2dTk@2
000000X0^[3?100000090;_3h0800000602j[/h00`000000]9>d0;BC]00[0;BC]0030000002dTk@0
]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000;P2dTk@00`000000]9>d0;BC]0030;BC
]0030000002j/<l0^[3?00D0^[3?0`0000090;_3h0@0000000<0[>Gj000000000000602j[/h00`00
0000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@0
0000<P2dTk@00`000000]9>d0;BC]0040;BC]0030000002j/<l0^[3?00@000002@2k`n0300000003
0:cUnP000000000000@00000602j[/h00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d06`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05d0]9>d1P00000c0;BC]0@00000=P2dTk@00`000000]9>d0;BC]0040;BC]0<00000
2@2k`n04000000040:cUnP0000000000000000D0]9>d0P00000H0;Z^cP030000002dTk@0]9>d02H0
]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0]9>d0P00000j0;BC]0030000
002dTk@0]9>d00D0]9>d0P0000060;_3h0<0000000<0[>Gj0000000000000P0000090;BC]0800000
602j[/h00`000000]9>d0;BC]00S0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0E02dTk@4000003X0]9>d0P00
000l0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;_3h02k`n0010000000102/iOX000000000
0000000=0;BC]0800000602j[/h00`000000]9>d0;BC]00Q0;BC]0800000LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02d
Tk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0]9>d00H0]9>d0`0000000`2/iOX000000000
000200000140]9>d0P00000H0;Z^cP030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000002dTk@0]9>d00L0]9>d0`00000F
0;BC]0800000602j[/h00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d07<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04/0]9>d0P0000100;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@0802dTk@00`00
0000001h0000000H0;Z^cP030000002dTk@0]9>d01X0]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00Q0;BC]080
0000602j[/h00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0280]9>d
0P00000H0;Z^cP030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@08`2d
Tk@2000001P0^Zk>00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<
0;BC]0<00000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d02<0]9>d0P00000I
0;Z^cP030000002dTk@0]9>d0180]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@20000
0400]9>d00<000000;BC]02dTk@0902dTk@2000001P0^Zk>00<000000;BC]02dTk@04@2dTk@00`00
0000]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00<000000;BC]02d
Tk@09@2dTk@2000001P0^Zk>00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]01l0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01F0;BC]0D00000=`2dTk@2000003`0]9>d00<000000;BC]02dTk@09P2dTk@2000001P0^Zk>
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02d
Tk@3000003T0]9>d00<000000;BC]02dTk@09P2dTk@2000001P0^Zk>00<000000;BC]02dTk@0302d
Tk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3ooooo000001P0^Zk>T000000K0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d1000000b0;BC]0030000002dTk@0]9>d
02P0]9>d0P00000H0;Z^cP030000002dTk@0]9>d00L0]9>d0P0000220;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P0
0000:02dTk@4000002h0]9>d00<000000;BC]02dTk@0:02dTk@00`000000001h0000000H0;Z^cP03
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d
1000000Z0;BC]0030000002dTk@0]9>d02T0]9>d0P00000H0;Z^cP030000002dTk@0]9>d00@0]9>d
00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000H0;Z^cP030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0Q02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000P0;BC]0030000002dTk@0]9>d02/0]9>d0P00000H
0;Z^cP040000002dTk@00000000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000005P2dTk@0
0`000000]9>d0;BC]00[0;BC]0030000000007P0000001L0^Zk>0P0000290;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC
]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0;02dTk@2000001P0^Zk>00<000000;BC
]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d02d0
]9>d0P00000H0;Z^cP030000002dTk@0]9>d08H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000
002dTk@0]9>d02h0]9>d0P00000H0;Z^cP030000002dTk@0]9>d08D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d3000
000`0;BC]0800000602j[/h00`000000]9>d0;BC]0250;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/000009`2dTk@2
000001P0^Zk>00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC
]10000007@2dTk@2000001P0^Zk>00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]0080;BC]0H000001@2dTk@;00000180]9>d00<000000000N00000005`2j[/h00`000000
]9>d0;BC]0230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0X00000
2@2dTk@2000001P0^Zk>00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00D0;BC]0D000003`2dTk@<000001P0^Zk>00<000000;BC]02dTk@0P@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00I0;BC]0D000005@2dTk@2000001P0^Zk>00<000000;BC]02dTk@0P02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D00000402dTk@00`000000001h0000000G0;Z^
cP030000002dTk@0]9>d0800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08`2dTk@4000000d0
]9>d0P00000H0;Z^cP030000002dTk@0]9>d07l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d0P00000H0;Z^cPT00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00[0;BC]0@000001@2dTk@010000000]9>d0000N000000G0;Z^cP030000002dTk@0]9>d00H0]9>d
2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d1@0000020;BC]0800000602j
[/h00`000000]9>d0;BC]00=0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00b
0;BC]0L00000602j[/h00`000000]9>d0;BC]00C0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0]9>d0`00000H0;Z^cP030000002dTk@0]9>d
01P0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC]003
0000N0000000^Zk>01H0^Zk>00<000000;BC]02dTk@07P2dTk@5000005P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]0080;BC]0800000602j[/h00`000000]9>d
0;BC]00R0;BC]0@00000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d00X0]9>d0P00000H0;Z^cP030000002dTk@0]9>d02D0]9>d0`00001A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0302dTk@00`0007P000000;Z^cP0G
0;Z^cP030000002dTk@0]9>d02L0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02X0]9>d0P00000?0;BC]0030000000007P0000001L0^Zk>00<000000;BC]02dTk@0:@2dTk@20000
04d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00@0;BC]080
0000602j[/h00`000000]9>d0;BC]00Y0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00X0;BC]0030000002dTk@0]9>d0180]9>d0P00000H0;Z^cP030000002dTk@0]9>d02H0]9>d
0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0502d
Tk@00`0007P000000;Z^cP0F0;Z^cP030000002dTk@0]9>d0240]9>d1@00001@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02D0]9>d0P00000G0;BC]0030000000007P0000001L0^Zk>00<00000
0;BC]02dTk@07P2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]00H0;BC]0800000602j[/h00`000000]9>d0;BC]00J0;BC]0<00000E`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d01X0]9>d00<0001h0000002j
[/h05`2j[/h00`000000]9>d0;BC]00G0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00R0;BC]0030000002dTk@0]9>d01`0]9>d00<0001h0000002j[/h05P2j[/h00`000000]9>d
0;BC]00D0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d01d0]9>d0P00000H0;Z^cP030000002dTk@0]9>d0140]9>d0P00001O0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@07`2dTk@2000001P0^Zk>00<00000
0;BC]02dTk@03P2dTk@200000640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07P2dTk@20000
02<0]9>d0P00000G0;Z^cP030000002dTk@0]9>d00/0]9>d0`00001S0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0902dTk@2000001L0^Zk>00<000000;BC]02d
Tk@0202dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000002L0]9>d
0P00000H0;Z^cP030000002dTk@0]9>d00@0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d01T0]9>d0P00000Z0;BC]0800000602j[/h010000000]9>d0;BC]02dTk@2000000@0]9>d
0`00001T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0:`2d
Tk@2000001L0^Zk>00D000000;BC]000000000000;BC]005000006L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00]0;BC]08000005P2j[/h5000006`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]00^0;BC]08000004`2j[/h3
000000030;^ge@000000002006h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]00`0;BC]0030000N0000000^Zk>00d0^Zk>100000040;^ge@<00000K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0380]9>d0P00000:0;Z^cP<0
0000102k]mD7000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@2000003H0]9>d
0P0000060;Z^cP<000000`2k]mD9000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00g0;BC]0030000002j[/h0^Zk>00@000000P2k]mD:00000780]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]00h0;BC]0030000N0000000
00000080^kOE2P0000020;VYb@800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC
]0030000002dTk@0]9>d03X0]9>d100000000`2idN`0000000000003000000<0^JW900@000000;VY
b@2iZLT0^JW90P00001a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d0P00000l0;BC
]0050000002dTk@000000000001PemP00`0000000`2dTk@000000;VYb@040;VYb@040000002iZLT0
^JW90;VYb@800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0
]9>d03T0]9>d0`0000020;BC]08000001P2dTk@00`000000^JW90;VYb@020;VYb@030000002iZLT0
^JW90080^JW900<000000;BC]02dTk@0KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d03P0]9>d0P00000>0;BC]0030000002iZLT0^JW90080^JW900@000000;VY
b@2iZLT0^JW90P00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@200000140]9>d00D000000;VYb@2iZLT0^JW9000000040;VYb@800000:P2dTk@2
00000480]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2000003L0]9>d0`00000C0;BC
]0030000002iZLT0^JW90080^JW900<000000;VYb@2iZLT00P2iZLT00`000000]9>d0;BC]00T0;BC
]0@00000A02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0
]9>d0P00000G0;BC]0030000002iZLT0^JW900L0^JW900<000000;BC]02dTk@07`2dTk@4000004P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000
6P2dTk@00`000000^JW90;VYb@060;VYb@800000702dTk@4000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]08000007@2dTk@2000000P0^JW90P00
000A0;BC]080000000@0]9>d000000000000]9>d1000001@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@300000200]9>d00<000000;VYb@2iZLT01`2i
ZLT00`000000]9>d0;BC]00;0;BC]0@0000000@0Z6j@000000000000Z6j@0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000002@0]9>d00<0
00000;VYb@2iZLT01`2iZLT00`000000]9>d0;BC]0070;BC]0@00000102XKY05000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D000009`2dTk@00`000000^JW90;VY
b@060;VYb@800000102dTk@5000000<0Z6j@1`0000020;VYb@030000002dTk@0]9>d0540]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2000002`0]9>d0P0000080;VYb@H000000`2X
KY04000000D0^JW900@000000;VYb@000000^JW90P00001B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0000002/0]9>d0`00000_0;BC]0030000002iZLT0^JW900L0^JW90P0000020:Q^T0@000001P2i
ZLT400000080^JW900<000000;VYb@000000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00000c
0;BC]0030000002iZLT0^JW900L0^JW900<000000;VYb@2iZLT01`2iZLT3000000@0]9>d00H00000
0;VYb@2iZLT000000;VYb@00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02dTk@3000003@0]9>d0`00
00080;VYb@800000102iZLT4000000P0]9>d00@000000;VYb@000000^JW90P00001@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002dTk@0000002H0]9>d0P00000d0;BC]08000000`2XKY02000000L0^JW91P00
000<0;BC]0050000002iZLT0^JW90000002iZLT00P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]08000000P2d
Tk@00`000000]9>d0;BC]00R0;BC]0800000<`2dTk@2000000D0Z6j@0`0000030;VYb@H000004@2d
Tk@01P000000^JW90;VYb@000000^JW9000004l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@0
0P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000<@2dTk@4000000030:Q^T0000000Z6j@00@00000
0P2iZLT7000001D0]9>d00H000000;VYb@2iZLT000000;VYb@00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]003
0000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000340]9>d0`0000020:Q^T0D0
00000P2iZLT20:Q^T080^JW90`0000020;BC]0<000005@2dTk@01@000000^JW90;VYb@2iZLT00000
04h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00000a0;BC]080
000000<0Z6j@0000000000000`0000040;VYb@030000002iZLT0000000<000001P2dTk@3000001@0
]9>d00@000000;VYb@2iZLT0^JW90P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@0602dTk@2000003<0]9>d1@0000050;VYb@D000002`2dTk@2000001D0
]9>d0`00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
5P2dTk@2000003D0]9>d00<000000:Q^T02XKY000`0000000`2iZLT000000000000200000100]9>d
0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2d
Tk@3000003P0]9>d100000000`2iZLT000000;BC]00C0;BC]0<00000I@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2
000000/0]9>d00<000000;BC]02dTk@04@2dTk@2000003`0]9>d00@000000;VYb@000000^JW90P00
000D0;BC]0<00000I02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0
]9>d00h0]9>d0`00000n0;BC]0050000002iZLT0^JW90000002iZLT00P00000D0;BC]0030000002i
ZLP0000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<
0;BC]0800000@P2dTk@01P000000^JW90;VYb@000000^JW9000001D0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`00
00150;BC]0030000002iZLT0^JW900<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<00000
0;BC]02dTk@01`2dTk@2000004P0]9>d00D000000;VYb@2iZLT000000;VYb@02000007P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000B`2dTk@0
1P000000^JW90;VYb@000000^JW9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]0020;BC]0<00000CP2dTk@01P000000^JW90;VYb@000000^JW9000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00200000580]9>d
00D000000;VYb@2iZLT0^JW90000001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d
0`00001D0;BC]0040000002iZLT0^JW90;VYb@800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d
0;BC]00B0;BC]0<00000E`2dTk@3000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@20000
00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<0
00002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@20000
01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00
000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo
00000:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0
5P3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03o
ool00`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool10000
0040oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo0000
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?
0?ooo`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`400000
0@3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?oool80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool00003
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo
00<000000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?oo
o`3oool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0
00000?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`00
00@000000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000
oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`800000
0@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv361.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .551 r
.55628 .17771 m .57316 .20271 L p .58787 .21958 L F P
0 g
s
.681 .49 .622 r
.57028 .20716 m .57316 .20271 L .57921 .22335 L F
.56851 .20394 m .57254 .20288 L p .57028 .20716 L F P
0 g
s
.681 .49 .622 r
.57254 .20288 m .57316 .20271 L p .57028 .20716 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55863 .18601 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57028 .20716 L p .56851 .20394 L F P
0 g
s
0 0 .465 r
.55863 .18601 m .57025 .20729 L .56851 .20394 L F
.707 .577 .707 r
.57316 .20271 m .56851 .20394 L p .56819 .20333 L F P
0 g
s
.707 .577 .707 r
.56819 .20333 m .55835 .18217 L .57316 .20271 L F
.55628 .17771 m .5597 .18278 L p .55835 .18217 L F P
0 g
s
.707 .577 .707 r
.5597 .18278 m .57316 .20271 L p .55835 .18217 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55681 .18163 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55681 .18163 m .55683 .18148 L p .55138 .179 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55681 .18163 L .55138 .179 L F
.723 .652 .778 r
.55628 .17771 m .55138 .179 L p .55046 .17856 L F P
0 g
s
0 0 .465 r
.55863 .18601 m .56851 .20394 L .5617 .19083 L F
.707 .577 .707 r
.55505 .17804 m .55628 .17771 L p .56819 .20333 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52438 .16595 L F P
0 g
s
.723 .652 .778 r
.51824 .16298 m .54274 .15652 L p .54569 .16493 L F P
0 g
s
.723 .652 .778 r
.52176 .16468 m .54569 .16493 L .55046 .17856 L F
.51824 .16298 m .54569 .16493 L .52176 .16468 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52174 .16501 L p .48049 .16425 L F P
0 g
s
.238 .738 .904 r
.52174 .16501 m .52176 .16468 L p .51217 .16458 L F P
0 g
s
.238 .738 .904 r
.48049 .16425 m .52174 .16501 L .51217 .16458 L F
.722 .805 .916 r
.54274 .15652 m .51217 .16458 L p .50578 .1643 L F P
0 g
s
0 .455 .835 r
.52176 .16468 m .52046 .18477 L p .52438 .16595 L F P
0 g
s
.723 .652 .778 r
.54274 .15652 m .55628 .17771 L p .55046 .17856 L F P
0 g
s
.707 .577 .707 r
.55138 .179 m .55505 .17804 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .5255 .16725 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47819 .16307 L F P
0 g
s
.722 .805 .916 r
.47813 .16307 m .53768 .14715 L .50578 .1643 L F
.47747 .16304 m .47905 .16262 L p .47813 .16307 L F P
0 g
s
.722 .805 .916 r
.47905 .16262 m .53768 .14715 L p .47813 .16307 L F P
0 g
s
.502 .908 .835 r
.44462 .1794 m .44518 .17948 L .47813 .16307 L F
.47954 .18477 m .47821 .16423 L p .44518 .17948 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16307 L p .44518 .17948 L F P
0 g
s
.238 .738 .904 r
.47813 .16307 m .47954 .18477 L p .47819 .16307 L F P
0 g
s
.71 .588 .718 r
.35417 .25504 m .39697 .24375 L .37836 .21615 L p F P
0 g
s
.71 .588 .718 r
.37836 .21615 m .33554 .22744 L .35417 .25504 L p F P
0 g
s
.723 .652 .778 r
.37865 .21567 m .43112 .20433 L .38261 .22163 L F
0 0 .439 r
.37836 .21615 m .39697 .24375 L p .38979 .23241 L F P
0 g
s
.723 .652 .778 r
.42876 .20527 m .42759 .21142 L .38364 .22318 L F
.43112 .20433 m .42972 .20716 L .42876 .20527 L F
.42972 .20716 m .42759 .21142 L .42876 .20527 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44137 .23004 L F P
0 g
s
0 0 .38 r
.44137 .23004 m .42975 .20729 L .43149 .21063 L F
.707 .577 .707 r
.43622 .21973 m .55138 .179 L .56819 .20333 L F
.43149 .21063 m .55138 .179 L p .43622 .21973 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44299 .18049 L p .44165 .18319 L F P
0 g
s
.76 .881 .465 r
.43101 .20456 m .43256 .20408 L .44165 .18319 L F
.43256 .20408 m .44644 .19981 L .44165 .18319 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44518 .17948 L F P
0 g
s
.502 .908 .835 r
.44465 .17972 m .44644 .19981 L .44518 .17948 L F
.44294 .18022 m .44644 .19981 L p .44462 .1794 L F P
0 g
s
.722 .805 .916 r
.53768 .14715 m .54274 .15652 L p .50578 .1643 L F P
0 g
s
.723 .652 .778 r
.51217 .16458 m .51824 .16298 L p .52176 .16468 L F P
0 g
s
.238 .738 .904 r
.52176 .16468 m .52187 .16304 L p .48049 .16425 L F P
0 g
s
.722 .805 .916 r
.51217 .16458 m .44165 .18319 L p .50578 .1643 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .439 r
.36122 .19052 m .37836 .21615 L p .37602 .21211 L F P
0 g
s
.722 .805 .916 r
.44165 .18319 m .36966 .20218 L p .44223 .18186 L F P
0 g
s
.722 .805 .916 r
.44223 .18186 m .36966 .20218 L .36951 .20195 L F
0 0 .439 r
.37422 .20902 m .36966 .20218 L .37602 .21211 L F
.36966 .20218 m .36122 .19052 L .37602 .21211 L F
.36381 .19302 m .3627 .19173 L .36966 .20218 L F
.3627 .19173 m .36122 .19052 L .36966 .20218 L F
.718 .627 .755 r
.3183 .20184 m .36122 .19052 L .37836 .21615 L p F P
0 g
s
.718 .627 .755 r
.33554 .22744 m .37836 .21615 L .36122 .19052 L p F P
0 g
s
.718 .627 .755 r
.36122 .19052 m .3183 .20184 L .33554 .22744 L p F P
0 g
s
.722 .805 .916 r
.34803 .20788 m .34207 .19876 L p .36446 .19404 L F P
0 g
s
.722 .805 .916 r
.36446 .19404 m .45266 .17548 L .36913 .20135 L F
.36446 .19404 m .36913 .20135 L .34803 .20788 L F
0 0 .439 r
.3475 .16981 m .36122 .19052 L p .36327 .19219 L F P
0 g
s
.722 .805 .916 r
.34207 .19876 m .36381 .19302 L .36454 .19403 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .48049 .16425 L F P
0 g
s
.722 .805 .916 r
.42582 .18113 m .48437 .16335 L p .50578 .1643 L F P
0 g
s
.722 .805 .916 r
.44381 .17822 m .4361 .18355 L .34803 .20788 L F
.45266 .17548 m .44294 .18022 L .44381 .17822 L F
.44294 .18022 m .4361 .18355 L .44381 .17822 L F
.723 .652 .778 r
.39998 .20036 m .55046 .17856 L .37865 .21567 L F
.43112 .20433 m .38364 .22318 L .38261 .22163 L F
.76 .881 .465 r
.44299 .18049 m .44294 .18022 L p .44165 .18319 L F P
0 g
s
.502 .908 .835 r
.44462 .1794 m .44465 .17972 L .44518 .17948 L F
.722 .805 .916 r
.45266 .17548 m .50578 .1643 L .4361 .18355 L F
.723 .652 .778 r
.39998 .20036 m .51217 .16458 L .55046 .17856 L F
.43117 .18595 m .51217 .16458 L p .39998 .20036 L F P
0 g
s
.76 .881 .465 r
.43101 .20456 m .44165 .18319 L .44274 .17911 L F
.44294 .18022 m .44274 .17911 L p .44165 .18319 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44462 .1794 L F P
0 g
s
.502 .908 .835 r
.47813 .16307 m .47813 .16304 L p .44462 .1794 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16307 L p .47819 .16307 L F P
0 g
s
.722 .805 .916 r
.50578 .1643 m .44165 .18319 L .44223 .18186 L F
.723 .652 .778 r
.43112 .20433 m .55046 .17856 L .43137 .21041 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5255 .16725 L F P
0 g
s
.723 .652 .778 r
.51217 .16458 m .52176 .16468 L .55046 .17856 L F
0 .455 .835 r
.52187 .16304 m .52176 .16468 L p .52438 .16595 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42972 .20716 L p .43149 .21063 L F P
0 g
s
0 0 .439 r
.38369 .22324 m .37836 .21615 L .38979 .23241 L F
.37422 .20902 m .37506 .21047 L .38369 .22324 L F
.37506 .21047 m .37836 .21615 L .38369 .22324 L F
.707 .577 .707 r
.38556 .22602 m .42746 .2117 L .42239 .22145 L F
.38369 .22324 m .42746 .2117 L p .38556 .22602 L F P
0 g
s
.723 .652 .778 r
.55138 .179 m .38369 .22324 L p .55046 .17856 L F P
0 g
s
.71 .588 .718 r
.33554 .22744 m .37836 .21615 L .39697 .24375 L p F P
0 g
s
.723 .652 .778 r
.38369 .22324 m .36211 .22893 L p .38364 .22318 L F P
0 g
s
.723 .652 .778 r
.55046 .17856 m .38369 .22324 L .38364 .22318 L F
.707 .577 .707 r
.47813 .16304 m .48538 .16304 L p .48002 .16467 L F P
0 g
s
.707 .577 .707 r
.48538 .16304 m .52187 .16304 L p .48002 .16467 L F P
0 g
s
0 0 .439 r
.38849 .23036 m .38369 .22324 L .38979 .23241 L F
.699 .549 .679 r
.35417 .25504 m .39697 .24375 L .41493 .27022 L p F P
0 g
s
.699 .549 .679 r
.39697 .24375 m .35417 .25504 L .37208 .28152 L p F P
0 g
s
.71 .588 .718 r
.39697 .24375 m .35417 .25504 L .33554 .22744 L p F P
0 g
s
.707 .577 .707 r
.379 .25394 m .36211 .22893 L p .38556 .22602 L F P
0 g
s
.707 .577 .707 r
.43622 .21973 m .56819 .20333 L .44826 .23541 L F
0 .411 .788 r
.44644 .24845 m .44319 .23322 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44319 .23322 m .44317 .2331 L p .44862 .23557 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44319 .23322 L .44862 .23557 L F
.68 .821 .38 r
.55356 .24845 m .55701 .23227 L p .55835 .22973 L F P
0 g
s
.68 .821 .38 r
.56899 .2096 m .56744 .21351 L .55835 .22973 L F
.56744 .21351 m .55356 .24845 L .55835 .22973 L F
0 0 .439 r
.39697 .24375 m .41493 .27022 L p .41373 .26835 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47461 .24732 L F P
0 g
s
.681 .49 .622 r
.4618 .24129 m .56019 .22626 L .48704 .24834 L F
.4618 .24129 m .48704 .24834 L .47824 .24841 L F
.183 .707 .866 r
.47954 .26349 m .47826 .24865 L p .51951 .24809 L F P
0 g
s
.183 .707 .866 r
.47826 .24865 m .47824 .24841 L p .48783 .24833 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .47826 .24865 L .48783 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56899 .2096 L F P
0 g
s
.68 .821 .38 r
.55701 .23227 m .55706 .23204 L p .55835 .22973 L F P
0 g
s
.529 .16 .283 r
.48783 .24833 m .56883 .22697 L p .50783 .24767 L F P
0 g
s
.529 .16 .283 r
.56883 .22697 m .58707 .22215 L p .55908 .23116 L F P
0 g
s
.529 .16 .283 r
.56883 .22697 m .55908 .23116 L .50783 .24767 L F
.446 .876 .788 r
.52046 .26349 m .52187 .2472 L p .55538 .23276 L F P
0 g
s
.529 .16 .283 r
.50783 .24767 m .55721 .23177 L .55706 .23204 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55538 .23276 L F P
0 g
s
.446 .876 .788 r
.55706 .23204 m .55356 .24845 L p .55538 .23276 L F P
0 g
s
.529 .16 .283 r
.53479 .24163 m .55706 .23204 L .55411 .2373 L F
.50783 .24767 m .55706 .23204 L .53479 .24163 L F
.446 .876 .788 r
.55726 .23111 m .55706 .23204 L p .55538 .23276 L F P
0 g
s
.183 .707 .866 r
.52181 .2472 m .51951 .24809 L .50491 .24776 L F
.681 .49 .622 r
.55835 .22973 m .48783 .24833 L p .56019 .22626 L F P
0 g
s
.681 .49 .622 r
.48783 .24833 m .48176 .24994 L p .48704 .24834 L F P
0 g
s
.681 .49 .622 r
.56019 .22626 m .48783 .24833 L .48704 .24834 L F
.529 .16 .283 r
.5531 .23911 m .52253 .24718 L p .55411 .2373 L F P
0 g
s
.183 .707 .866 r
.51951 .24809 m .48783 .24833 L .50491 .24776 L F
0 .411 .788 r
.47826 .24865 m .47954 .26349 L p .47461 .24732 L F P
0 g
s
.529 .16 .283 r
.55411 .2373 m .52253 .24718 L .51741 .24735 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.684 .498 .629 r
.37208 .28152 m .41493 .27022 L .43021 .29254 L p F P
0 g
s
.684 .498 .629 r
.41493 .27022 m .37208 .28152 L .38723 .30387 L p F P
0 g
s
0 0 .439 r
.41493 .27022 m .43021 .29254 L p .41383 .2676 L F P
0 g
s
.68 .821 .38 r
.57028 .20716 m .56621 .22413 L p .56899 .2096 L F P
0 g
s
.681 .49 .622 r
.4618 .24129 m .56851 .20394 L .57921 .22335 L F
.44862 .23557 m .56851 .20394 L p .4618 .24129 L F P
0 g
s
.707 .577 .707 r
.43622 .21973 m .44826 .23541 L .44317 .2331 L F
0 .411 .788 r
.4745 .24732 m .44862 .23557 L .46759 .24379 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44159 .23021 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44319 .23322 L p .44159 .23021 L F P
0 g
s
0 0 .38 r
.44319 .23322 m .44644 .24845 L p .44159 .23021 L F P
0 g
s
.681 .49 .622 r
.44855 .24331 m .44862 .23557 L .4618 .24129 L F
.40206 .25041 m .44505 .23671 L .44855 .24331 L F
.44505 .23671 m .44862 .23557 L .44855 .24331 L F
0 0 .439 r
.40324 .2522 m .39853 .24526 L .41373 .26835 L F
.39853 .24526 m .39232 .2362 L .41373 .26835 L F
.681 .49 .622 r
.40057 .24824 m .44862 .23557 L p .40206 .25041 L F P
0 g
s
.707 .577 .707 r
.56851 .20394 m .40057 .24824 L p .56819 .20333 L F P
0 g
s
.707 .577 .707 r
.56819 .20333 m .40057 .24824 L .40053 .24818 L F
.681 .49 .622 r
.40206 .25041 m .4618 .24129 L .41173 .26453 L F
0 0 .38 r
.44137 .23004 m .43149 .21063 L .4383 .22374 L F
.707 .577 .707 r
.38556 .22602 m .43622 .21973 L .40053 .24818 L F
.723 .652 .778 r
.43112 .20433 m .43137 .21041 L .42972 .20716 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44137 .23004 L F P
0 g
s
.707 .577 .707 r
.43622 .21973 m .44484 .23632 L .40053 .24818 L F
.502 .908 .835 r
.44274 .17911 m .44294 .18022 L p .44462 .1794 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.517 .138 .26 r
.53768 .14715 m .36381 .19302 L p .36794 .19871 L F P
0 g
s
.723 .652 .778 r
.39998 .20036 m .37865 .21567 L .37587 .2115 L F
.37122 .20452 m .39998 .20036 L .37587 .2115 L F
.34803 .20788 m .43117 .18595 L p .39998 .20036 L F P
0 g
s
0 0 .439 r
.37856 .21415 m .38849 .23036 L .40324 .2522 L F
.37645 .21109 m .38849 .23036 L .37856 .21415 L F
.707 .577 .707 r
.55726 .23111 m .48002 .16467 L .52187 .16304 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43101 .20456 L F P
0 g
s
0 0 .551 r
.53768 .14715 m .54274 .15652 L p .58787 .21958 L F P
0 g
s
0 0 .551 r
.54314 .15334 m .53768 .14715 L p .58787 .21958 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.68 .488 .62 r
.54314 .15334 m .36846 .19942 L p .38044 .2169 L F P
0 g
s
0 0 .439 r
.372 .20429 m .37439 .20807 L .37353 .2064 L F
.37439 .20807 m .38849 .23036 L .37645 .21109 L F
.37439 .20807 m .37645 .21109 L .37353 .2064 L F
0 0 .551 r
.54274 .15652 m .55628 .17771 L p .58787 .21958 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55863 .18601 L F P
0 g
s
.707 .577 .707 r
.55138 .179 m .55683 .18148 L .56819 .20333 L F
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .551 r
.55712 .17288 m .54314 .15334 L p .58787 .21958 L F P
0 g
s
.68 .488 .62 r
.55712 .17288 m .54314 .15334 L p .38044 .2169 L F P
0 g
s
0 0 .38 r
.42972 .20716 m .42923 .20511 L p .4383 .22374 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.68 .488 .62 r
.38194 .21909 m .55712 .17288 L p .38044 .2169 L F P
0 g
s
.517 .138 .26 r
.54314 .15334 m .53768 .14715 L p .36794 .19871 L F P
0 g
s
.517 .138 .26 r
.36846 .19942 m .54314 .15334 L p .36794 .19871 L F P
0 g
s
0 0 .439 r
.41364 .2673 m .40807 .25964 L .41383 .2676 L F
.40253 .2511 m .40807 .25964 L .41364 .2673 L F
.40807 .25964 m .41493 .27022 L .41383 .2676 L F
0 .411 .788 r
.47562 .24728 m .47826 .24865 L .47461 .24732 L F
.47824 .24841 m .47826 .24865 L p .47562 .24728 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 0 .439 r
.38979 .23241 m .39697 .24375 L .41373 .26835 L F
.699 .549 .679 r
.41493 .27022 m .37208 .28152 L .35417 .25504 L p F P
0 g
s
.699 .549 .679 r
.37208 .28152 m .41493 .27022 L .39697 .24375 L p F P
0 g
s
.681 .49 .622 r
.48176 .24994 m .41399 .26781 L p .4618 .24129 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.721 .64 .768 r
.50633 .40211 m .55061 .39043 L p .5633 .42231 L F P
0 g
s
.721 .64 .768 r
.62749 .58367 m .52632 .43206 L p .5633 .42231 L F P
0 g
s
.721 .64 .768 r
.52632 .43206 m .50633 .40211 L p .5633 .42231 L F P
0 g
s
0 0 .439 r
.62749 .58367 m .50633 .40211 L .54369 .4559 L p F P
0 g
s
.671 .461 .593 r
.54322 .4566 m .49889 .4683 L p .48862 .44201 L F P
0 g
s
.671 .461 .593 r
.43021 .29254 m .52632 .43206 L p .48862 .44201 L F P
0 g
s
.671 .461 .593 r
.52632 .43206 m .54322 .4566 L p .48862 .44201 L F P
0 g
s
0 0 .439 r
.43021 .29254 m .41383 .2676 L p .42259 .2804 L F P
0 g
s
0 0 .439 r
.41398 .2678 m .42249 .28023 L .41383 .2676 L F
.42249 .28023 m .54322 .4566 L .42259 .2804 L F
.42249 .28023 m .42259 .2804 L .41383 .2676 L F
.529 .16 .283 r
.41453 .26856 m .48783 .24833 L .50783 .24767 L F
.52253 .24718 m .41885 .27453 L p .51741 .24735 L F P
0 g
s
.529 .16 .283 r
.51741 .24735 m .41885 .27453 L .41872 .27435 L F
.183 .707 .866 r
.47824 .24841 m .47813 .24718 L p .50491 .24776 L F P
0 g
s
.183 .707 .866 r
.48783 .24833 m .47824 .24841 L .50491 .24776 L F
.529 .16 .283 r
.4878 .25215 m .50783 .24767 L .49295 .25404 L F
.50783 .24767 m .55411 .2373 L .51741 .24735 L F
.50783 .24767 m .51741 .24735 L .49295 .25404 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52181 .2472 L F P
0 g
s
.183 .707 .866 r
.52181 .2472 m .50491 .24776 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55538 .23276 L F P
0 g
s
.446 .876 .788 r
.52187 .2472 m .52187 .24718 L p .55538 .23276 L F P
0 g
s
.68 .821 .38 r
.56899 .2096 m .55835 .22973 L .55726 .23111 L F
.55706 .23204 m .55726 .23111 L p .55835 .22973 L F P
0 g
s
.529 .16 .283 r
.58707 .22215 m .59273 .22866 L p .55411 .2373 L F P
0 g
s
.529 .16 .283 r
.55721 .23177 m .58707 .22215 L .55411 .2373 L F
.681 .49 .622 r
.58707 .22215 m .55835 .22973 L p .56019 .22626 L F P
0 g
s
.725 .666 .791 r
.55061 .39043 m .50633 .40211 L .49838 .39012 L p F P
0 g
s
.725 .666 .791 r
.50633 .40211 m .55061 .39043 L .54274 .37842 L p F P
0 g
s
.725 .666 .791 r
.54274 .37842 m .49838 .39012 L .50633 .40211 L p F P
0 g
s
0 0 .439 r
.43639 .29876 m .52869 .43513 L .41399 .26781 L F
.52869 .43513 m .54322 .4566 L .41398 .2678 L F
.41399 .26781 m .41398 .2678 L .41364 .2673 L F
.52869 .43513 m .41398 .2678 L .41399 .26781 L F
.529 .16 .283 r
.4878 .25215 m .49295 .25404 L .41872 .27435 L F
.684 .498 .629 r
.38723 .30387 m .43021 .29254 L .41493 .27022 L p F P
0 g
s
.529 .16 .283 r
.41826 .27371 m .41872 .27435 L .39711 .28026 L F
.4878 .25215 m .41872 .27435 L .41826 .27371 L F
.39711 .28026 m .39235 .27352 L p .41453 .26856 L F P
0 g
s
.529 .16 .283 r
.41453 .26856 m .4878 .25215 L .41826 .27371 L F
.41453 .26856 m .41826 .27371 L .39711 .28026 L F
.59273 .22866 m .5531 .23911 L p .55411 .2373 L F P
0 g
s
0 0 .465 r
.57028 .20716 m .57077 .20511 L p .5617 .19083 L F P
0 g
s
0 0 .465 r
.56851 .20394 m .57028 .20716 L .5617 .19083 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56899 .2096 L F P
0 g
s
.681 .49 .622 r
.57316 .20271 m .58707 .22215 L p .57921 .22335 L F P
0 g
s
0 0 .551 r
.57316 .20271 m .58707 .22215 L p .58787 .21958 L F P
0 g
s
0 0 .551 r
.58707 .22215 m .59273 .22866 L .58787 .21958 L p F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.72 .811 .921 r
.59273 .22866 m .58787 .21958 L p .41822 .27355 L F P
0 g
s
.72 .811 .921 r
.41885 .27453 m .59273 .22866 L p .41822 .27355 L F P
0 g
s
.529 .16 .283 r
.41399 .26781 m .48783 .24833 L p .41453 .26856 L F P
0 g
s
.681 .49 .622 r
.4618 .24129 m .41399 .26781 L .41173 .26453 L F
.47824 .24841 m .48704 .24834 L .48176 .24994 L F
.72 .811 .921 r
.58787 .21958 m .41319 .26567 L p .41822 .27355 L F P
0 g
s
0 0 .38 r
.43149 .21063 m .42972 .20716 L .4383 .22374 L F
.723 .652 .778 r
.42972 .20716 m .43137 .21041 L .42759 .21142 L F
.707 .577 .707 r
.42239 .22145 m .43149 .21063 L .43622 .21973 L F
.42746 .2117 m .43149 .21063 L p .42239 .22145 L F P
0 g
s
.707 .577 .707 r
.55712 .17288 m .38194 .21909 L p .39718 .24165 L F P
0 g
s
0 0 .439 r
.36546 .19397 m .36572 .19436 L .38292 .22053 L F
.41364 .2673 m .38274 .22026 L p .38292 .22053 L F P
0 g
s
0 0 .439 r
.38274 .22026 m .36546 .19397 L p .38292 .22053 L F P
0 g
s
0 0 .439 r
.38292 .22053 m .42173 .27849 L .41364 .2673 L F
0 0 .551 r
.58787 .21958 m .57426 .19825 L .55712 .17288 L p F P
0 g
s
.707 .577 .707 r
.57426 .19825 m .55712 .17288 L p .39718 .24165 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46759 .24379 L F P
0 g
s
.707 .577 .707 r
.39908 .24447 m .57426 .19825 L p .39718 .24165 L F P
0 g
s
0 0 .439 r
.36572 .19436 m .39908 .24447 L .38292 .22053 L F
.39908 .24447 m .42173 .27849 L .38292 .22053 L F
.38274 .22026 m .40253 .2511 L .41364 .2673 L F
.36546 .19397 m .3773 .21221 L .38274 .22026 L F
.3773 .21221 m .40253 .2511 L .38274 .22026 L F
.39853 .24526 m .38979 .23241 L .39232 .2362 L F
.38849 .23036 m .38979 .23241 L .40324 .2522 L F
.707 .577 .707 r
.38556 .22602 m .40053 .24818 L .379 .25394 L F
.37718 .25024 m .39908 .24447 L p .39718 .24165 L F P
0 g
s
.707 .577 .707 r
.36211 .22893 m .38369 .22324 L p .38556 .22602 L F P
0 g
s
.723 .652 .778 r
.38261 .22163 m .38364 .22318 L .36211 .22893 L F
.718 .627 .755 r
.37836 .21615 m .33554 .22744 L .3183 .20184 L p F P
0 g
s
.723 .652 .778 r
.36211 .22893 m .35645 .22047 L p .37865 .21567 L F P
0 g
s
.723 .652 .778 r
.37865 .21567 m .38261 .22163 L .36211 .22893 L F
.707 .577 .707 r
.36005 .22487 m .37718 .25024 L p .39718 .24165 L F P
0 g
s
0 0 .439 r
.36546 .19397 m .37422 .20902 L .38369 .22324 L F
.36546 .19397 m .38369 .22324 L .38849 .23036 L F
.707 .577 .707 r
.38194 .21909 m .36005 .22487 L p .39718 .24165 L F P
0 g
s
.681 .49 .622 r
.379 .25394 m .40057 .24824 L p .40206 .25041 L F P
0 g
s
.707 .577 .707 r
.40057 .24824 m .379 .25394 L p .40053 .24818 L F P
0 g
s
.681 .49 .622 r
.39235 .27352 m .379 .25394 L p .40206 .25041 L F P
0 g
s
.681 .49 .622 r
.40206 .25041 m .41173 .26453 L .39235 .27352 L F
.723 .653 .779 r
.37718 .25024 m .39136 .27143 L p .41163 .26332 L F P
0 g
s
0 .411 .788 r
.44862 .23557 m .44317 .2331 L .46759 .24379 L F
.707 .577 .707 r
.44317 .2331 m .44826 .23541 L .44484 .23632 L F
.723 .653 .779 r
.57426 .19825 m .39908 .24447 L p .41163 .26332 L F P
0 g
s
.723 .653 .779 r
.39908 .24447 m .37718 .25024 L p .41163 .26332 L F P
0 g
s
0 0 .439 r
.41383 .2676 m .41364 .2673 L p .41398 .2678 L F P
0 g
s
.681 .49 .622 r
.41399 .26781 m .39235 .27352 L p .41173 .26453 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57028 .20716 L p .56899 .2096 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47824 .24841 L p .47562 .24728 L F P
0 g
s
.723 .653 .779 r
.39136 .27143 m .58787 .21958 L .57426 .19825 L p F P
0 g
s
0 0 .439 r
.36572 .19436 m .43639 .29876 L .42173 .27849 L F
.43639 .29876 m .41399 .26781 L .41364 .2673 L F
.529 .16 .283 r
.41885 .27453 m .39711 .28026 L p .41872 .27435 L F P
0 g
s
.72 .811 .921 r
.39711 .28026 m .41885 .27453 L p .41822 .27355 L F P
0 g
s
.529 .16 .283 r
.39235 .27352 m .41399 .26781 L p .41453 .26856 L F P
0 g
s
.72 .811 .921 r
.39136 .27143 m .39711 .28026 L p .41822 .27355 L F P
0 g
s
.72 .811 .921 r
.41319 .26567 m .39136 .27143 L p .41822 .27355 L F P
0 g
s
0 0 .439 r
.54322 .4566 m .43194 .29504 L p .42259 .2804 L F P
0 g
s
0 0 .439 r
.43194 .29504 m .43021 .29254 L p .42259 .2804 L F P
0 g
s
.68 .488 .62 r
.36005 .22487 m .38194 .21909 L p .38044 .2169 L F P
0 g
s
.723 .652 .778 r
.37587 .2115 m .37865 .21567 L .35645 .22047 L F
.35645 .22047 m .34803 .20788 L p .37122 .20452 L F P
0 g
s
.723 .652 .778 r
.37122 .20452 m .37587 .2115 L .35645 .22047 L F
.722 .805 .916 r
.36966 .20218 m .34803 .20788 L p .36951 .20195 L F P
0 g
s
.68 .488 .62 r
.34662 .20518 m .36005 .22487 L p .38044 .2169 L F P
0 g
s
0 0 .439 r
.36765 .19825 m .36327 .19219 L .36966 .20218 L F
.36546 .19397 m .36378 .1926 L .36765 .19825 L F
.36378 .1926 m .36327 .19219 L .36765 .19825 L F
.36546 .19397 m .36966 .20218 L .37422 .20902 L F
.68 .488 .62 r
.36846 .19942 m .34662 .20518 L p .38044 .2169 L F P
0 g
s
0 0 .439 r
.37353 .2064 m .37645 .21109 L .37856 .21415 L F
.36546 .19397 m .372 .20429 L .37353 .2064 L F
.517 .138 .26 r
.34662 .20518 m .36846 .19942 L p .36794 .19871 L F P
0 g
s
0 0 .439 r
.36546 .19397 m .3646 .19281 L .36418 .19293 L F
.3646 .19281 m .35793 .18384 L .36418 .19293 L F
.36418 .19293 m .35793 .18384 L .36327 .19219 L F
.35793 .18384 m .3475 .16981 L .36327 .19219 L F
.517 .138 .26 r
.34207 .19876 m .34662 .20518 L p .36794 .19871 L F P
0 g
s
.517 .138 .26 r
.36381 .19302 m .34207 .19876 L p .36794 .19871 L F P
0 g
s
0 0 .439 r
.36327 .19219 m .36309 .19205 L .36381 .19302 L F
.36309 .19205 m .3627 .19173 L .36381 .19302 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.58909 .5297 L
s
.58909 .5297 m
.59164 .52993 L
s
.37765 .51136 m
.39878 .51329 L
s
.60666 .53131 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 0 .408 r
.35417 .25504 m .37208 .28152 L p .32137 .2056 L F P
0 g
s
0 0 .408 r
.33554 .22744 m .35417 .25504 L p .32137 .2056 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
0 0 .408 r
.3183 .20184 m .33554 .22744 L p .32137 .2056 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.684 .498 .629 r
.43021 .29254 m .38723 .30387 L .37208 .28152 L p F P
0 g
s
0 0 .408 r
.37208 .28152 m .38723 .30387 L p .32137 .2056 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.59757 .54045 L
s
.59757 .54045 m
.59885 .54074 L
s
.726 .676 .801 r
.36122 .19052 m .3183 .20184 L .30441 .18117 L p F P
0 g
s
.726 .676 .801 r
.3183 .20184 m .36122 .19052 L .3475 .16981 L p F P
0 g
s
.726 .676 .801 r
.3475 .16981 m .30441 .18117 L .3183 .20184 L p F P
0 g
s
0 0 .408 r
.30441 .18117 m .3183 .20184 L p .32137 .2056 L F P
0 g
s
.726 .676 .801 r
.30441 .18117 m .3475 .16981 L .36122 .19052 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.671 .461 .593 r
.49889 .4683 m .38723 .30387 L .43021 .29254 L p F P
0 g
s
0 0 .408 r
.49889 .4683 m .38723 .30387 L .32137 .2056 L p F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.61173 .54405 m
.61613 .54529 L
s
.724 .658 .784 r
.65431 .65405 m .66836 .67509 L .65975 .67736 L p F P
0 g
s
.724 .658 .784 r
.65975 .67736 m .64568 .65633 L .65431 .65405 L p F P
0 g
s
.658 .427 .559 r
.66836 .67509 m .65975 .67736 L .66207 .68073 L p F P
0 g
s
0 0 .421 r
.64798 .65969 m .66207 .68073 L .65975 .67736 L p F P
0 g
s
0 0 .421 r
.65975 .67736 m .64568 .65633 L .64798 .65969 L p F P
0 g
s
.658 .427 .559 r
.66207 .68073 m .67068 .67846 L .66836 .67509 L p F P
0 g
s
.724 .658 .784 r
.6736 .59891 m .70061 .63985 L .68335 .6444 L p F P
0 g
s
.724 .658 .784 r
.68335 .6444 m .65624 .60349 L .6736 .59891 L p F P
0 g
s
.724 .658 .784 r
.64858 .65308 m .6514 .6573 L p .6848 .6465 L F P
0 g
s
.657 .426 .558 r
.70178 .64153 m .70061 .63985 L p .69747 .64266 L F P
0 g
s
0 0 .46 r
.70061 .63985 m .69921 .63774 L p .69929 .63785 L F P
0 g
s
0 0 .46 r
.70178 .64153 m .70061 .63985 L p .69929 .63785 L F P
0 g
s
0 0 .46 r
.68155 .61086 m .70039 .63941 L .69929 .63785 L F
.70039 .63941 m .70178 .64153 L .69929 .63785 L F
.724 .658 .784 r
.73769 .63453 m .73631 .63242 L p .70234 .64237 L F P
0 g
s
.724 .658 .784 r
.70318 .64364 m .73769 .63453 L p .70234 .64237 L F P
0 g
s
.657 .426 .558 r
.70061 .63985 m .68452 .64608 L .69747 .64266 L F
.724 .658 .784 r
.73631 .63242 m .73492 .6303 L p .69315 .6438 L F P
0 g
s
.724 .658 .784 r
.6514 .6573 m .73631 .63242 L .69315 .6438 L F
.7458 .65466 m .73199 .63356 L .74062 .63128 L p F P
0 g
s
0 0 .481 r
.7458 .65466 m .73338 .63567 L p .73552 .63869 L F P
0 g
s
.724 .658 .784 r
.70904 .66585 m .70689 .66642 L p .69629 .64695 L F P
0 g
s
.657 .426 .558 r
.73769 .63453 m .73858 .63579 L p .69608 .64628 L F P
0 g
s
.657 .426 .558 r
.6939 .64681 m .69603 .64621 L .69608 .64628 L F
.69603 .64621 m .73769 .63453 L .69608 .64628 L F
0 0 .455 r
.70963 .66669 m .70904 .66585 L .69651 .64689 L p F P
0 g
s
.657 .426 .558 r
.69349 .64623 m .69565 .64566 L .6939 .64681 L F
.69565 .64566 m .73769 .63453 L .69603 .64621 L F
.69565 .64566 m .69603 .64621 L .6939 .64681 L F
.65572 .65616 m .69347 .6462 L p .65576 .65622 L F P
0 g
s
.657 .426 .558 r
.69347 .6462 m .73769 .63453 L p .69349 .64623 L F P
0 g
s
.657 .426 .558 r
.69347 .6462 m .69349 .64623 L .65576 .65622 L F
0 0 .427 r
.67068 .67846 m .66836 .67509 L .65572 .65616 L p F P
0 g
s
0 0 .427 r
.65595 .6565 m .67068 .67846 L .65572 .65616 L F
.657 .426 .558 r
.65583 .65633 m .73858 .63579 L .68464 .65002 L F
.6514 .6573 m .65576 .65622 L .65583 .65633 L F
.65576 .65622 m .73858 .63579 L .65583 .65633 L F
.65576 .65622 m .69349 .64623 L .6939 .64681 L F
0 0 .427 r
.65803 .65953 m .67068 .67846 L p .65595 .6565 L F P
0 g
s
.724 .658 .784 r
.70689 .66642 m .69435 .64746 L p .69629 .64695 L F P
0 g
s
0 0 .453 r
.70689 .66642 m .69435 .64746 L p .69488 .64821 L F P
0 g
s
0 0 .455 r
.69709 .64773 m .70963 .66669 L p .69656 .64697 L F P
0 g
s
0 0 .455 r
.69656 .64697 m .70963 .66669 L .69651 .64689 L F
.658 .427 .559 r
.70904 .66585 m .70689 .66642 L .70747 .66726 L p F P
0 g
s
0 0 .453 r
.70747 .66726 m .70689 .66642 L p .69488 .64821 L F P
0 g
s
0 0 .453 r
.69493 .6483 m .70747 .66726 L p .69488 .64821 L F P
0 g
s
.724 .658 .784 r
.69651 .64689 m .70904 .66585 L p .69629 .64695 L F P
0 g
s
.724 .658 .784 r
.74062 .63128 m .75441 .65239 L .7458 .65466 L p F P
0 g
s
.658 .427 .559 r
.75441 .65239 m .7458 .65466 L .74819 .65801 L p F P
0 g
s
0 0 .481 r
.74819 .65801 m .7458 .65466 L p .73552 .63869 L F P
0 g
s
.657 .426 .558 r
.73427 .63693 m .73858 .63579 L .73564 .63885 L F
0 0 .481 r
.73437 .63691 m .73576 .63902 L p .73552 .63869 L F P
0 g
s
0 0 .481 r
.73576 .63902 m .74819 .65801 L p .73552 .63869 L F P
0 g
s
.657 .426 .558 r
.73858 .63579 m .74008 .63788 L p .73564 .63885 L F P
0 g
s
.657 .426 .558 r
.68464 .65002 m .73427 .63693 L .73486 .63777 L F
.68464 .65002 m .73486 .63777 L .70681 .64517 L F
.658 .427 .559 r
.70747 .66726 m .70963 .66669 L .70904 .66585 L p F P
0 g
s
.724 .658 .784 r
.69709 .64773 m .70963 .66669 L p .69515 .64824 L F P
0 g
s
.657 .426 .558 r
.68464 .65002 m .70681 .64517 L .65227 .65856 L F
.724 .658 .784 r
.70963 .66669 m .70747 .66726 L .69493 .6483 L p F P
0 g
s
.724 .658 .784 r
.70963 .66669 m .69493 .6483 L .69515 .64824 L F
.657 .426 .558 r
.70681 .64517 m .73564 .63885 L .68851 .64999 L F
.70681 .64517 m .68851 .64999 L .65227 .65856 L F
.724 .658 .784 r
.6514 .6573 m .70318 .64364 L p .70234 .64237 L F P
0 g
s
.724 .658 .784 r
.69435 .64746 m .69295 .64535 L p .69629 .64695 L F P
0 g
s
.724 .658 .784 r
.69493 .6483 m .69354 .64619 L p .69515 .64824 L F P
0 g
s
.724 .658 .784 r
.69295 .64535 m .69511 .64478 L p .69629 .64695 L F P
0 g
s
0 0 .455 r
.69511 .64478 m .6957 .64562 L .69709 .64773 L p F P
0 g
s
0 0 .455 r
.69511 .64478 m .69709 .64773 L .69656 .64697 L F
.69651 .64689 m .69511 .64478 L p .69656 .64697 L F P
0 g
s
.724 .658 .784 r
.69511 .64478 m .69651 .64689 L p .69629 .64695 L F P
0 g
s
.724 .658 .784 r
.69354 .64619 m .6957 .64562 L .69709 .64773 L p F P
0 g
s
.724 .658 .784 r
.69515 .64824 m .69354 .64619 L .69709 .64773 L F
.657 .426 .558 r
.70681 .64517 m .73486 .63777 L .73564 .63885 L F
.65371 .66067 m .65227 .65856 L p .73564 .63885 L F P
0 g
s
.657 .426 .558 r
.65227 .65856 m .6514 .6573 L p .68464 .65002 L F P
0 g
s
.657 .426 .558 r
.73576 .63902 m .65371 .66067 L p .73564 .63885 L F P
0 g
s
0 0 .427 r
.65431 .65405 m .65662 .65742 L .65803 .65953 L p F P
0 g
s
0 0 .427 r
.65431 .65405 m .65803 .65953 L .65595 .6565 L F
0 0 .453 r
.69488 .64821 m .69295 .64535 L .69354 .64619 L F
.69435 .64746 m .69295 .64535 L p .69488 .64821 L F P
0 g
s
0 0 .453 r
.69354 .64619 m .69493 .6483 L p .69488 .64821 L F P
0 g
s
.657 .426 .558 r
.6514 .6573 m .65572 .65616 L p .65576 .65622 L F P
0 g
s
0 0 .427 r
.65572 .65616 m .65431 .65405 L p .65595 .6565 L F P
0 g
s
0 0 .481 r
.73199 .63356 m .73437 .63691 L p .73552 .63869 L F P
0 g
s
0 0 .481 r
.73338 .63567 m .73199 .63356 L p .73552 .63869 L F P
0 g
s
.657 .426 .558 r
.74008 .63788 m .73576 .63902 L p .73564 .63885 L F P
0 g
s
0 0 .484 r
.73769 .63453 m .74008 .63788 L p .7375 .63409 L F P
0 g
s
0 0 .484 r
.73631 .63242 m .73769 .63453 L p .7375 .63409 L F P
0 g
s
.657 .426 .558 r
.73199 .63356 m .73437 .63691 L p .7375 .63409 L F P
0 g
s
.657 .426 .558 r
.74062 .63128 m .73631 .63242 L p .7375 .63409 L F P
0 g
s
.657 .426 .558 r
.73631 .63242 m .73199 .63356 L p .7375 .63409 L F P
0 g
s
0 0 .484 r
.73731 .63365 m .73492 .6303 L p .7375 .63409 L F P
0 g
s
0 0 .484 r
.74008 .63788 m .73869 .63577 L p .7375 .63409 L F P
0 g
s
0 0 .486 r
.7568 .65574 m .75441 .65239 L .74062 .63128 L p F P
0 g
s
0 0 .486 r
.74062 .63128 m .74301 .63463 L .7568 .65574 L p F P
0 g
s
.657 .426 .558 r
.74301 .63463 m .74062 .63128 L p .7375 .63409 L F P
0 g
s
.657 .426 .558 r
.73869 .63577 m .74301 .63463 L p .7375 .63409 L F P
0 g
s
0 0 .484 r
.73869 .63577 m .73731 .63365 L p .7375 .63409 L F P
0 g
s
0 0 .484 r
.73492 .6303 m .73631 .63242 L p .7375 .63409 L F P
0 g
s
.657 .426 .558 r
.73437 .63691 m .73869 .63577 L p .7375 .63409 L F P
0 g
s
.657 .426 .557 r
.73492 .6303 m .73731 .63365 L .70274 .64277 L p F P
0 g
s
.657 .426 .558 r
.70061 .63985 m .68335 .6444 L .68452 .64608 L p F P
0 g
s
.724 .658 .784 r
.73492 .6303 m .68312 .64397 L p .68452 .64608 L F P
0 g
s
.724 .658 .784 r
.69315 .6438 m .73492 .6303 L .68452 .64608 L F
.657 .426 .557 r
.73492 .6303 m .70274 .64277 L .70133 .64075 L F
.70039 .63941 m .73492 .6303 L p .70133 .64075 L F P
0 g
s
0 0 .46 r
.68155 .61086 m .69741 .63469 L .70178 .64153 L F
.724 .658 .784 r
.74008 .63788 m .73731 .63365 L .70274 .64277 L p F P
0 g
s
.724 .658 .784 r
.70441 .6453 m .74008 .63788 L .72141 .64032 L F
.70414 .64488 m .72141 .64032 L .70274 .64277 L F
.70441 .6453 m .72141 .64032 L .70414 .64488 L F
.657 .426 .558 r
.70414 .64488 m .70178 .64153 L p .69262 .64792 L F P
0 g
s
0 0 .46 r
.70414 .64488 m .70178 .64153 L p .69741 .63469 L F P
0 g
s
.724 .658 .784 r
.6848 .6465 m .69315 .6438 L .68452 .64608 L F
.657 .426 .558 r
.68452 .64608 m .68686 .64944 L p .69747 .64266 L F P
0 g
s
.657 .426 .558 r
.69747 .64266 m .68686 .64944 L .69118 .6483 L F
.69747 .64266 m .69118 .6483 L .70178 .64153 L F
.724 .658 .784 r
.6955 .64716 m .68714 .64986 L .74008 .63788 L F
.65371 .66067 m .68826 .65155 L p .68714 .64986 L F P
0 g
s
.724 .658 .784 r
.68826 .65155 m .74008 .63788 L p .68714 .64986 L F P
0 g
s
0 0 .448 r
.68686 .64944 m .68452 .64608 L p .6833 .64423 L F P
0 g
s
.657 .426 .557 r
.70133 .64075 m .68546 .64733 L .68452 .64598 L F
0 0 .448 r
.6833 .64423 m .68546 .64733 L .68686 .64944 L F
.68452 .64608 m .68335 .6444 L p .68219 .64264 L F P
0 g
s
0 0 .448 r
.68219 .64264 m .67777 .6359 L .68312 .64397 L F
.68219 .64264 m .68312 .64397 L .68452 .64608 L F
.657 .426 .557 r
.70133 .64075 m .68452 .64598 L .70039 .63941 L F
.724 .658 .784 r
.6848 .6465 m .68446 .646 L .68011 .64735 L F
0 0 .448 r
.68335 .6444 m .65665 .60412 L p .65857 .60683 L F P
0 g
s
0 0 .448 r
.65857 .60683 m .6609 .61018 L p .66123 .61069 L F P
0 g
s
0 0 .448 r
.68335 .6444 m .65857 .60683 L .66123 .61069 L F
.656 .423 .555 r
.6736 .59891 m .65624 .60349 L .6609 .61018 L p F P
0 g
s
.632 .366 .496 r
.64759 .6132 m .64554 .61027 L p .65919 .60771 L F P
0 g
s
0 0 .46 r
.6736 .59891 m .68155 .61086 L .69929 .63785 L F
.69921 .63774 m .6736 .59891 L p .69929 .63785 L F P
0 g
s
0 0 .46 r
.67407 .59962 m .67685 .60356 L .70531 .64656 L F
.6736 .59891 m .67594 .60225 L p .67407 .59962 L F P
0 g
s
0 0 .46 r
.67594 .60225 m .67829 .6056 L p .67685 .60356 L F P
0 g
s
0 0 .46 r
.67594 .60225 m .67685 .60356 L .67407 .59962 L F
.671 .463 .595 r
.686 .59455 m .68897 .59881 L p .67505 .60097 L F P
0 g
s
0 0 .448 r
.65665 .60412 m .65624 .60349 L .65857 .60683 L p F P
0 g
s
0 0 .46 r
.67829 .6056 m .6787 .60622 L p .67685 .60356 L F P
0 g
s
0 0 .46 r
.6787 .60622 m .70531 .64656 L p .67685 .60356 L F P
0 g
s
.656 .423 .555 r
.6609 .61018 m .67829 .6056 L .6736 .59891 L p F P
0 g
s
.671 .463 .595 r
.6426 .606 m .67298 .59799 L p .67505 .60097 L F P
0 g
s
.671 .463 .595 r
.67298 .59799 m .686 .59455 L p .67505 .60097 L F P
0 g
s
.671 .463 .595 r
.6565 .60385 m .67505 .60097 L .65857 .60683 L F
.68897 .59881 m .67594 .60225 L p .67505 .60097 L F P
0 g
s
.671 .463 .595 r
.67594 .60225 m .65857 .60683 L p .67505 .60097 L F P
0 g
s
.632 .366 .496 r
.65919 .60771 m .6774 .6043 L .66063 .60976 L F
.69107 .60173 m .67802 .60517 L p .6774 .6043 L F P
0 g
s
.632 .366 .496 r
.67802 .60517 m .66063 .60976 L p .6774 .6043 L F P
0 g
s
.632 .366 .496 r
.66063 .60976 m .64759 .6132 L p .65919 .60771 L F P
0 g
s
.671 .463 .595 r
.64554 .61027 m .6426 .606 L p .6565 .60385 L F P
0 g
s
.671 .463 .595 r
.65857 .60683 m .64554 .61027 L p .6565 .60385 L F P
0 g
s
.724 .658 .784 r
.68446 .646 m .68312 .64397 L .68011 .64735 L F
.68312 .64397 m .64858 .65308 L p .68011 .64735 L F P
0 g
s
.657 .426 .557 r
.68312 .64397 m .70039 .63941 L p .6839 .64509 L F P
0 g
s
0 0 .448 r
.67777 .6359 m .6609 .61018 L .68452 .64608 L F
.657 .426 .558 r
.65662 .65742 m .65431 .65405 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.6514 .6573 m .65371 .66067 L p .65115 .65687 L F P
0 g
s
.657 .426 .558 r
.6523 .65856 m .65662 .65742 L p .65115 .65687 L F P
0 g
s
.657 .426 .558 r
.65431 .65405 m .64999 .65519 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.65089 .65644 m .64858 .65308 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.65371 .66067 m .6523 .65856 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.6523 .65856 m .65089 .65644 L p .65115 .65687 L F P
0 g
s
.657 .426 .558 r
.64568 .65633 m .64798 .65969 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.64999 .65519 m .6514 .6573 L p .65115 .65687 L F P
0 g
s
.657 .426 .558 r
.64999 .65519 m .64568 .65633 L p .65115 .65687 L F P
0 g
s
.657 .426 .558 r
.64798 .65969 m .6523 .65856 L p .65115 .65687 L F P
0 g
s
0 0 .424 r
.64858 .65308 m .64999 .65519 L p .65115 .65687 L F P
0 g
s
.657 .426 .557 r
.68452 .64598 m .65089 .65644 L .6839 .64509 L F
.68452 .64598 m .6839 .64509 L .70039 .63941 L F
.65089 .65644 m .64858 .65308 L .68312 .64397 L p F P
0 g
s
.657 .426 .557 r
.6839 .64509 m .65089 .65644 L .68312 .64397 L F
.724 .658 .784 r
.65089 .65644 m .6523 .65856 L p .68686 .64944 L F P
0 g
s
.657 .426 .558 r
.69118 .6483 m .69262 .64792 L .70178 .64153 L F
.724 .658 .784 r
.68658 .64902 m .68686 .64944 L .6955 .64716 L F
.65089 .65644 m .68686 .64944 L .68658 .64902 L F
.6523 .65856 m .65371 .66067 L p .6955 .64716 L F P
0 g
s
.657 .426 .558 r
.69354 .64619 m .6957 .64562 L .69511 .64478 L p F P
0 g
s
.657 .426 .558 r
.69511 .64478 m .69295 .64535 L .69354 .64619 L p F P
0 g
s
.724 .658 .784 r
.70274 .64277 m .65089 .65644 L p .6955 .64716 L F P
0 g
s
.657 .426 .558 r
.68686 .64944 m .68803 .65112 L p .69118 .6483 L F P
0 g
s
0 0 .448 r
.68803 .65112 m .68686 .64944 L p .68552 .64741 L F P
0 g
s
.657 .426 .557 r
.70274 .64277 m .68546 .64733 L p .70133 .64075 L F P
0 g
s
0 0 .448 r
.6609 .61018 m .68663 .64901 L p .68552 .64741 L F P
0 g
s
0 0 .448 r
.68663 .64901 m .68803 .65112 L p .68552 .64741 L F P
0 g
s
0 0 .448 r
.6833 .64423 m .66881 .62221 L .68546 .64733 L F
.657 .426 .557 r
.68546 .64733 m .65089 .65644 L p .68452 .64598 L F P
0 g
s
0 0 .448 r
.66881 .62221 m .6609 .61018 L .68686 .64944 L F
.657 .426 .558 r
.69118 .6483 m .68803 .65112 L .69262 .64792 L F
.724 .658 .784 r
.6955 .64716 m .70441 .6453 L .70414 .64488 L F
.6955 .64716 m .70414 .64488 L .70274 .64277 L F
.657 .426 .558 r
.68803 .65112 m .70531 .64656 L .70414 .64488 L p F P
0 g
s
.657 .426 .558 r
.69262 .64792 m .68803 .65112 L .70414 .64488 L F
0 0 .46 r
.70531 .64656 m .70414 .64488 L p .69741 .63469 L F P
0 g
s
.658 .427 .559 r
.74819 .65801 m .7568 .65574 L .75441 .65239 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.724 .658 .784 r
.64798 .65969 m .65662 .65742 L .67068 .67846 L p F P
0 g
s
.724 .658 .784 r
.67068 .67846 m .66207 .68073 L .64798 .65969 L p F P
0 g
s
.724 .658 .784 r
.73437 .63691 m .74301 .63463 L .7568 .65574 L p F P
0 g
s
.724 .658 .784 r
.7568 .65574 m .74819 .65801 L .73437 .63691 L p F P
0 g
s
.729 .756 .874 r
.3475 .16981 m .30441 .18117 L .29552 .16787 L p F P
0 g
s
.729 .756 .874 r
.30441 .18117 m .3475 .16981 L .33881 .15644 L p F P
0 g
s
.729 .756 .874 r
.33881 .15644 m .29552 .16787 L .30441 .18117 L p F P
0 g
s
0 0 .408 r
.29552 .16787 m .30441 .18117 L p .32137 .2056 L F P
0 g
s
0 0 .439 r
.33881 .15644 m .3475 .16981 L p .36546 .19397 L F P
0 g
s
.729 .756 .874 r
.29552 .16787 m .33881 .15644 L .3475 .16981 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .424 r
.379 .25394 m .39235 .27352 L p .39136 .27143 L F P
0 g
s
0 0 .424 r
.36211 .22893 m .379 .25394 L p .39136 .27143 L F P
0 g
s
0 0 .424 r
.34803 .20788 m .36211 .22893 L p .39136 .27143 L F P
0 g
s
.6523 .65856 m
.66275 .67378 L
s
.65115 .65687 m
.6523 .65856 L
s
.73869 .63577 m
.74947 .6509 L
s
.73758 .63407 m
.74182 .63295 L
s
.74182 .63295 m
.78067 .6227 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.724 .658 .784 r
.6609 .61018 m .67829 .6056 L .70531 .64656 L p F P
0 g
s
.724 .658 .784 r
.70531 .64656 m .68803 .65112 L .6609 .61018 L p F P
0 g
s
.69667 .64884 m
.70611 .66234 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .424 r
.39235 .27352 m .39711 .28026 L .39136 .27143 L p F P
0 g
s
0 0 .424 r
.34207 .19876 m .34803 .20788 L p .39136 .27143 L F P
0 g
s
.62 .909 .983 r
.33881 .15644 m .29552 .16787 L .29274 .16358 L p F P
0 g
s
.62 .909 .983 r
.29552 .16787 m .33881 .15644 L .33626 .1521 L p F P
0 g
s
.62 .909 .983 r
.33626 .1521 m .29274 .16358 L .29552 .16787 L p F P
0 g
s
0 0 .408 r
.29274 .16358 m .29552 .16787 L p .32137 .2056 L F P
0 g
s
0 0 .439 r
.33626 .1521 m .33881 .15644 L p .36546 .19397 L F P
0 g
s
.62 .909 .983 r
.29274 .16358 m .33626 .1521 L .33881 .15644 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .554 .685 r
.68239 .58931 m .63901 .60075 L .63508 .59496 L p F P
0 g
s
.701 .554 .685 r
.63508 .59496 m .67845 .58352 L .68239 .58931 L p F P
0 g
s
.701 .554 .685 r
.67845 .58352 m .63508 .59496 L .63901 .60075 L p F P
0 g
s
.71 .587 .717 r
.67845 .58352 m .63508 .59496 L .63113 .5891 L p F P
0 g
s
.71 .587 .717 r
.63113 .5891 m .67451 .57766 L .67845 .58352 L p F P
0 g
s
.71 .587 .717 r
.63508 .59496 m .67845 .58352 L .67451 .57766 L p F P
0 g
s
.71 .587 .717 r
.67451 .57766 m .63113 .5891 L .63508 .59496 L p F P
0 g
s
.717 .621 .749 r
.67451 .57766 m .63113 .5891 L .62749 .58367 L p F P
0 g
s
.717 .621 .749 r
.63113 .5891 m .67451 .57766 L .67089 .57222 L p F P
0 g
s
.717 .621 .749 r
.67089 .57222 m .62749 .58367 L .63113 .5891 L p F P
0 g
s
0 0 .439 r
.63508 .59496 m .63901 .60075 L p .62749 .58367 L F P
0 g
s
0 0 .439 r
.62749 .58367 m .63113 .5891 L .63508 .59496 L p F P
0 g
s
0 0 .469 r
.67845 .58352 m .68239 .58931 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.67089 .57222 m .67451 .57766 L .67845 .58352 L p F P
0 g
s
.701 .554 .685 r
.63901 .60075 m .68239 .58931 L .67845 .58352 L p F P
0 g
s
.717 .621 .749 r
.62749 .58367 m .67089 .57222 L .67451 .57766 L p F P
0 g
s
.69 .516 .647 r
.686 .59455 m .6426 .606 L .63901 .60075 L p F P
0 g
s
.69 .516 .647 r
.63901 .60075 m .68239 .58931 L .686 .59455 L p F P
0 g
s
.69 .516 .647 r
.68239 .58931 m .63901 .60075 L .6426 .606 L p F P
0 g
s
0 0 .439 r
.63901 .60075 m .6426 .606 L p .62749 .58367 L F P
0 g
s
0 0 .469 r
.68239 .58931 m .686 .59455 L p .67089 .57222 L F P
0 g
s
.69 .516 .647 r
.6426 .606 m .686 .59455 L .68239 .58931 L p F P
0 g
s
.671 .463 .595 r
.64554 .61027 m .68897 .59881 L .686 .59455 L p F P
0 g
s
.671 .463 .595 r
.686 .59455 m .6426 .606 L .64554 .61027 L p F P
0 g
s
.632 .366 .496 r
.64554 .61027 m .68897 .59881 L .69107 .60173 L p F P
0 g
s
.632 .366 .496 r
.68897 .59881 m .64554 .61027 L .64759 .6132 L p F P
0 g
s
0 0 .439 r
.6471 .61213 m .64476 .60857 L .62749 .58367 L p F P
0 g
s
.632 .366 .496 r
.64759 .6132 m .69107 .60173 L .68897 .59881 L p F P
0 g
s
.484 .082 .202 r
.6921 .60306 m .64857 .61454 L .64759 .6132 L p F P
0 g
s
.484 .082 .202 r
.64759 .6132 m .69107 .60173 L .6921 .60306 L p F P
0 g
s
.484 .082 .202 r
.69107 .60173 m .64759 .6132 L .64857 .61454 L p F P
0 g
s
0 0 .439 r
.64841 .61418 m .6471 .61213 L p .62749 .58367 L F P
0 g
s
0 0 .439 r
.64857 .61454 m .64841 .61418 L p .62749 .58367 L F P
0 g
s
0 0 .439 r
.64759 .6132 m .64857 .61454 L p .62749 .58367 L F P
0 g
s
0 0 .439 r
.64554 .61027 m .64759 .6132 L p .62749 .58367 L F P
0 g
s
0 0 .439 r
.6426 .606 m .64554 .61027 L p .62749 .58367 L F P
0 g
s
.721 .64 .768 r
.55061 .39043 m .67089 .57222 L .62749 .58367 L p F P
0 g
s
0 0 .439 r
.64476 .60857 m .62749 .58367 L p .54369 .4559 L F P
0 g
s
0 0 .469 r
.69072 .60063 m .68842 .59706 L .67089 .57222 L p F P
0 g
s
0 0 .469 r
.69198 .60268 m .69072 .60063 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.6921 .60306 m .69198 .60268 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.69107 .60173 m .6921 .60306 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.68897 .59881 m .69107 .60173 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.686 .59455 m .68897 .59881 L p .67089 .57222 L F P
0 g
s
0 0 .469 r
.67089 .57222 m .55061 .39043 L .58859 .44405 L p F P
0 g
s
0 0 .469 r
.68842 .59706 m .67089 .57222 L p .58859 .44405 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.68845 .59606 m
.6935 .59404 L
s
.68845 .48397 m
.6935 .47995 L
s
.6834 .59808 m
.68739 .59648 L
s
.68791 .59627 m
.68845 .59606 L
s
.6834 .488 m
.68845 .48397 L
s
.67836 .6001 m
.6834 .59808 L
s
.67836 .49202 m
.6834 .488 L
s
.67331 .60212 m
.67531 .60132 L
s
.67531 .60132 m
.67836 .6001 L
s
.67331 .49604 m
.67836 .49202 L
s
.66826 .60414 m
.67331 .60212 L
s
.66826 .50006 m
.67331 .49604 L
s
.66725 .60454 m
.66826 .60414 L
s
.66322 .50408 m
.66826 .50006 L
s
.66725 .60454 m
.67594 .60225 L
s
.67594 .60225 m
.68897 .59881 L
s
.68947 .59868 m
.71069 .59308 L
s
.65817 .5081 m
.66322 .50408 L
s
.65312 .51212 m
.65817 .5081 L
s
.64808 .51614 m
.65312 .51212 L
s
.64303 .61424 m
.64712 .61261 L
s
.64712 .61261 m
.64716 .61259 L
s
.64303 .52016 m
.64808 .51614 L
s
.63798 .61626 m
.64303 .61424 L
s
.63988 .52267 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.6051 .55038 L
s
.6051 .55038 m
.60522 .55029 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .424 r
.34662 .20518 m .34207 .19876 L p .39136 .27143 L F P
0 g
s
.484 .082 .202 r
.64857 .61454 m .6921 .60306 L .69107 .60173 L p F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
0 0 .408 r
.29648 .16897 m .29274 .16358 L p .32137 .2056 L F P
0 g
s
0 0 .439 r
.34023 .15743 m .33626 .1521 L p .36546 .19397 L F P
0 g
s
.438 .008 .123 r
.33626 .1521 m .29274 .16358 L .29648 .16897 L p F P
0 g
s
.438 .008 .123 r
.29648 .16897 m .34023 .15743 L .33626 .1521 L p F P
0 g
s
.438 .008 .123 r
.29274 .16358 m .33626 .1521 L .34023 .15743 L p F P
0 g
s
.438 .008 .123 r
.34023 .15743 m .29648 .16897 L .29274 .16358 L p F P
0 g
s
.414 .862 .886 r
.69198 .60268 m .64841 .61418 L .64857 .61454 L p F P
0 g
s
.67025 .60882 m
.67045 .60912 L
s
.414 .862 .886 r
.64857 .61454 m .6921 .60306 L .69198 .60268 L p F P
0 g
s
.414 .862 .886 r
.64841 .61418 m .69198 .60268 L .6921 .60306 L p F P
0 g
s
.414 .862 .886 r
.6921 .60306 m .64857 .61454 L .64841 .61418 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.72 .81 .921 r
.64841 .61418 m .69198 .60268 L .69072 .60063 L p F P
0 g
s
.67045 .60912 m
.67205 .61139 L
s
.72 .81 .921 r
.6471 .61213 m .69072 .60063 L .69198 .60268 L p F P
0 g
s
.72 .81 .921 r
.69198 .60268 m .64841 .61418 L .6471 .61213 L p F P
0 g
s
.72 .81 .921 r
.69072 .60063 m .6471 .61213 L .64841 .61418 L p F P
0 g
s
.67205 .61139 m
.679 .62133 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.729 .71 .833 r
.6471 .61213 m .69072 .60063 L .68842 .59706 L p F P
0 g
s
.729 .71 .833 r
.64476 .60857 m .68842 .59706 L .69072 .60063 L p F P
0 g
s
.729 .71 .833 r
.69072 .60063 m .6471 .61213 L .64476 .60857 L p F P
0 g
s
.729 .71 .833 r
.68842 .59706 m .64476 .60857 L .6471 .61213 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.726 .679 .804 r
.64476 .60857 m .54369 .4559 L .58859 .44405 L p F P
0 g
s
.726 .679 .804 r
.58859 .44405 m .68842 .59706 L .64476 .60857 L p F P
0 g
s
0 0 .424 r
.36005 .22487 m .34662 .20518 L p .39136 .27143 L F P
0 g
s
0 0 .424 r
.39136 .27143 m .37718 .25024 L .36005 .22487 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
0 0 .408 r
.32137 .2056 m .3064 .18353 L .29648 .16897 L p F P
0 g
s
0 0 .439 r
.36546 .19397 m .35035 .17194 L .34023 .15743 L p F P
0 g
s
.64 .384 .515 r
.34023 .15743 m .29648 .16897 L .3064 .18353 L p F P
0 g
s
.64 .384 .515 r
.3064 .18353 m .35035 .17194 L .34023 .15743 L p F P
0 g
s
.64 .384 .515 r
.29648 .16897 m .34023 .15743 L .35035 .17194 L p F P
0 g
s
.64 .384 .515 r
.35035 .17194 m .3064 .18353 L .29648 .16897 L p F P
0 g
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.3889 .46935 m
.38182 .47141 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.68 .488 .62 r
.35035 .17194 m .3064 .18353 L .32137 .2056 L p F P
0 g
s
.68 .488 .62 r
.32137 .2056 m .36546 .19397 L .35035 .17194 L p F P
0 g
s
.68 .488 .62 r
.3064 .18353 m .35035 .17194 L .36546 .19397 L p F P
0 g
s
.68 .488 .62 r
.36546 .19397 m .32137 .2056 L .3064 .18353 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.58117 .43358 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.43544 .45908 m
.4465 .45703 L
s
.54203 .44076 m
.54375 .44045 L
s
.4465 .45703 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
0 0 .408 r
.46355 .41554 m .49889 .4683 L p .32137 .2056 L F P
0 g
s
.725 .666 .791 r
.49838 .39012 m .54274 .37842 L .55061 .39043 L p F P
0 g
s
.73 .738 .858 r
.54274 .37842 m .49838 .39012 L .49304 .38194 L p F P
0 g
s
.73 .738 .858 r
.49304 .38194 m .53751 .37021 L .54274 .37842 L p F P
0 g
s
.73 .738 .858 r
.49838 .39012 m .54274 .37842 L .53751 .37021 L p F P
0 g
s
.73 .738 .858 r
.53751 .37021 m .49304 .38194 L .49838 .39012 L p F P
0 g
s
.677 .882 .974 r
.53751 .37021 m .49304 .38194 L .49094 .37852 L p F P
0 g
s
.677 .882 .974 r
.49094 .37852 m .53554 .36675 L .53751 .37021 L p F P
0 g
s
.677 .882 .974 r
.49304 .38194 m .53751 .37021 L .53554 .36675 L p F P
0 g
s
.677 .882 .974 r
.53554 .36675 m .49094 .37852 L .49304 .38194 L p F P
0 g
s
.267 0 0 r
.53554 .36675 m .49094 .37852 L .49234 .38028 L p F P
0 g
s
0 0 .469 r
.53554 .36675 m .53751 .37021 L p .58859 .44405 L F P
0 g
s
0 0 .469 r
.53708 .36848 m .53554 .36675 L p .58859 .44405 L F P
0 g
s
.267 0 0 r
.49234 .38028 m .53708 .36848 L .53554 .36675 L p F P
0 g
s
.267 0 0 r
.49094 .37852 m .53554 .36675 L .53708 .36848 L p F P
0 g
s
.267 0 0 r
.53708 .36848 m .49234 .38028 L .49094 .37852 L p F P
0 g
s
.614 .326 .456 r
.53708 .36848 m .49234 .38028 L .49711 .38706 L p F P
0 g
s
0 0 .469 r
.53751 .37021 m .54274 .37842 L p .58859 .44405 L F P
0 g
s
0 0 .469 r
.54197 .37523 m .53708 .36848 L p .58859 .44405 L F P
0 g
s
.614 .326 .456 r
.49711 .38706 m .54197 .37523 L .53708 .36848 L p F P
0 g
s
.614 .326 .456 r
.49234 .38028 m .53708 .36848 L .54197 .37523 L p F P
0 g
s
.614 .326 .456 r
.54197 .37523 m .49711 .38706 L .49234 .38028 L p F P
0 g
s
.67 .46 .591 r
.54197 .37523 m .49711 .38706 L .50474 .39813 L p F P
0 g
s
0 0 .469 r
.54274 .37842 m .55061 .39043 L p .58859 .44405 L F P
0 g
s
0 0 .469 r
.54969 .38627 m .54197 .37523 L p .58859 .44405 L F P
0 g
s
.67 .46 .591 r
.50474 .39813 m .54969 .38627 L .54197 .37523 L p F P
0 g
s
.67 .46 .591 r
.49711 .38706 m .54197 .37523 L .54969 .38627 L p F P
0 g
s
.67 .46 .591 r
.54969 .38627 m .50474 .39813 L .49711 .38706 L p F P
0 g
s
.692 .523 .655 r
.54969 .38627 m .50474 .39813 L .51221 .40909 L p F P
0 g
s
.692 .523 .655 r
.51221 .40909 m .51436 .41223 L p .52224 .40644 L F P
0 g
s
.692 .523 .655 r
.52224 .40644 m .54969 .38627 L .51221 .40909 L F
0 0 .469 r
.55936 .40036 m .54969 .38627 L p .58859 .44405 L F P
0 g
s
.692 .523 .655 r
.50474 .39813 m .54969 .38627 L .55936 .40036 L p F P
0 g
s
.692 .523 .655 r
.55936 .40036 m .51436 .41223 L .51221 .40909 L p F P
0 g
s
.692 .523 .655 r
.51221 .40909 m .50474 .39813 L p .54718 .39986 L F P
0 g
s
.692 .523 .655 r
.55936 .40036 m .51221 .40909 L .54718 .39986 L F
0 0 .439 r
.51669 .41613 m .54322 .4566 L p .51596 .41632 L F P
0 g
s
0 0 .439 r
.36546 .19397 m .51669 .41613 L .51596 .41632 L F
.50853 .40367 m .51669 .41613 L p .36546 .19397 L F P
0 g
s
0 0 .439 r
.49838 .39012 m .50633 .40211 L p .54369 .4559 L F P
0 g
s
.705 .568 .698 r
.55936 .40036 m .51436 .41223 L .51552 .41396 L p F P
0 g
s
.705 .568 .698 r
.51552 .41396 m .5228 .42471 L p .55552 .40341 L F P
0 g
s
0 0 .469 r
.56987 .41588 m .55936 .40036 L p .58859 .44405 L F P
0 g
s
0 0 .439 r
.51695 .41606 m .51673 .41618 L .54322 .4566 L p F P
0 g
s
0 0 .439 r
.52578 .42913 m .51695 .41606 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.49304 .38194 m .49838 .39012 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.49094 .37852 m .49304 .38194 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.49234 .38028 m .49094 .37852 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.49711 .38706 m .49234 .38028 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.50474 .39813 m .49711 .38706 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.51436 .41223 m .50474 .39813 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.52485 .42775 m .51436 .41223 L p .54369 .4559 L F P
0 g
s
0 0 .439 r
.54369 .4559 m .53502 .44289 L .52485 .42775 L p F P
0 g
s
.714 .607 .736 r
.56987 .41588 m .52485 .42775 L .52527 .42836 L p F P
0 g
s
.714 .607 .736 r
.52527 .42836 m .53468 .44238 L p .56846 .41697 L F P
0 g
s
0 0 .439 r
.53431 .44182 m .52578 .42913 L p .54322 .4566 L F P
0 g
s
0 0 .469 r
.58859 .44405 m .58 .43102 L .56987 .41588 L p F P
0 g
s
.714 .607 .736 r
.58 .43102 m .53502 .44289 L .53468 .44238 L p F P
0 g
s
.705 .568 .698 r
.5228 .42471 m .51552 .41396 L p .55789 .41545 L F P
0 g
s
.706 .574 .704 r
.47194 .42793 m .51695 .41606 L .52527 .42836 L p F P
0 g
s
.714 .607 .736 r
.53468 .44238 m .52527 .42836 L p .57813 .43091 L F P
0 g
s
.706 .574 .704 r
.52527 .42836 m .52578 .42913 L p .52263 .42906 L F P
0 g
s
.706 .574 .704 r
.52263 .42906 m .47194 .42793 L .52527 .42836 L F
.714 .607 .736 r
.52527 .42836 m .52485 .42775 L p .52709 .42788 L F P
0 g
s
.714 .607 .736 r
.57813 .43091 m .52527 .42836 L .52709 .42788 L F
.58 .43102 m .53468 .44238 L .57813 .43091 L F
.723 .651 .778 r
.54277 .45453 m .5366 .44527 L p .5819 .44421 L F P
0 g
s
0 0 .439 r
.54183 .4531 m .53431 .44182 L p .54121 .45327 L F P
0 g
s
.721 .643 .77 r
.48932 .45369 m .53431 .44182 L .5366 .44527 L p F P
0 g
s
.723 .651 .778 r
.5366 .44527 m .54277 .45453 L p .5724 .43582 L F P
0 g
s
.721 .643 .77 r
.5366 .44527 m .54183 .4531 L p .50535 .45351 L F P
0 g
s
.721 .643 .77 r
.50535 .45351 m .48932 .45369 L .5366 .44527 L F
.723 .651 .778 r
.58 .43102 m .53502 .44289 L .5366 .44527 L p F P
0 g
s
.723 .651 .778 r
.5724 .43582 m .58 .43102 L .5366 .44527 L F
.54277 .45453 m .54369 .4559 L p .5475 .45328 L F P
0 g
s
.723 .651 .778 r
.5475 .45328 m .58 .43102 L .54277 .45453 L F
0 0 .439 r
.54183 .4531 m .54123 .45329 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.54775 .46206 m .54183 .4531 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.55159 .46799 m .54775 .46206 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.55306 .47044 m .55159 .46799 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.55206 .46922 m .55306 .47044 L p .54322 .4566 L F P
0 g
s
0 0 .439 r
.54322 .4566 m .54869 .46448 L .55206 .46922 L p F P
0 g
s
.655 .421 .553 r
.54869 .46448 m .50427 .4762 L .49889 .4683 L p F P
0 g
s
.655 .421 .553 r
.49889 .4683 m .54322 .4566 L .54869 .46448 L p F P
0 g
s
.655 .421 .553 r
.50427 .4762 m .54869 .46448 L .54322 .4566 L p F P
0 g
s
.655 .421 .553 r
.54322 .4566 m .49889 .4683 L .50427 .4762 L p F P
0 g
s
.728 .691 .815 r
.5029 .47389 m .54775 .46206 L .54277 .45453 L p F P
0 g
s
.728 .691 .815 r
.54277 .45453 m .54183 .4531 L p .53562 .45642 L F P
0 g
s
.728 .691 .815 r
.5029 .47389 m .54277 .45453 L .53562 .45642 L F
.54183 .4531 m .49691 .46495 L .49786 .46638 L p F P
0 g
s
.728 .691 .815 r
.49786 .46638 m .5029 .47389 L p .53562 .45642 L F P
0 g
s
.728 .691 .815 r
.53562 .45642 m .54183 .4531 L .49786 .46638 L F
.723 .651 .778 r
.58859 .44405 m .54369 .4559 L .54277 .45453 L p F P
0 g
s
.723 .651 .778 r
.58859 .44405 m .54277 .45453 L .5819 .44421 L F
.5366 .44527 m .53502 .44289 L p .54481 .4431 L F P
0 g
s
.723 .651 .778 r
.58859 .44405 m .5366 .44527 L .54481 .4431 L F
.721 .643 .77 r
.49691 .46495 m .54183 .4531 L .5366 .44527 L p F P
0 g
s
.721 .643 .77 r
.5366 .44527 m .53468 .44238 L p .5245 .44846 L F P
0 g
s
.721 .643 .77 r
.49691 .46495 m .5366 .44527 L .5245 .44846 L F
.53468 .44238 m .53431 .44182 L p .53247 .44296 L F P
0 g
s
.721 .643 .77 r
.49691 .46495 m .53468 .44238 L .53247 .44296 L F
.53431 .44182 m .48932 .45369 L .4897 .45424 L p F P
0 g
s
.721 .643 .77 r
.4897 .45424 m .49691 .46495 L p .53247 .44296 L F P
0 g
s
.721 .643 .77 r
.53247 .44296 m .53431 .44182 L .4897 .45424 L F
.714 .607 .736 r
.53468 .44238 m .53502 .44289 L p .5362 .44197 L F P
0 g
s
.714 .607 .736 r
.5362 .44197 m .56846 .41697 L .53468 .44238 L F
.56846 .41697 m .56987 .41588 L .52527 .42836 L F
.706 .574 .704 r
.48077 .44101 m .52578 .42913 L .52527 .42836 L p F P
0 g
s
.706 .574 .704 r
.52527 .42836 m .5228 .42471 L p .48806 .43818 L F P
0 g
s
.706 .574 .704 r
.48077 .44101 m .52527 .42836 L .48806 .43818 L F
.5228 .42471 m .51695 .41606 L p .493 .43257 L F P
0 g
s
.706 .574 .704 r
.48077 .44101 m .5228 .42471 L .493 .43257 L F
.705 .568 .698 r
.56987 .41588 m .52485 .42775 L .5228 .42471 L p F P
0 g
s
.705 .568 .698 r
.56987 .41588 m .5228 .42471 L .55789 .41545 L F
.51552 .41396 m .51436 .41223 L p .52054 .41264 L F P
0 g
s
.705 .568 .698 r
.56987 .41588 m .51552 .41396 L .52054 .41264 L F
0 0 .439 r
.51695 .41606 m .50853 .40367 L p .51669 .41613 L F P
0 g
s
.697 .539 .67 r
.46355 .41554 m .50853 .40367 L .51552 .41396 L p F P
0 g
s
.697 .539 .67 r
.51552 .41396 m .51695 .41606 L p .5079 .41597 L F P
0 g
s
.697 .539 .67 r
.5079 .41597 m .46355 .41554 L .51552 .41396 L F
.706 .574 .704 r
.51695 .41606 m .47194 .42793 L .47779 .43659 L p F P
0 g
s
.706 .574 .704 r
.47779 .43659 m .48077 .44101 L p .493 .43257 L F P
0 g
s
.706 .574 .704 r
.493 .43257 m .51695 .41606 L .47779 .43659 L F
.705 .568 .698 r
.5228 .42471 m .52485 .42775 L p .53161 .42239 L F P
0 g
s
.705 .568 .698 r
.53161 .42239 m .55552 .40341 L .5228 .42471 L F
.55552 .40341 m .55936 .40036 L .51552 .41396 L F
.697 .539 .67 r
.47194 .42793 m .51695 .41606 L .51552 .41396 L p F P
0 g
s
.697 .539 .67 r
.51552 .41396 m .51221 .40909 L p .48406 .42226 L F P
0 g
s
.697 .539 .67 r
.47194 .42793 m .51552 .41396 L .48406 .42226 L F
.51221 .40909 m .50853 .40367 L p .49253 .41428 L F P
0 g
s
.697 .539 .67 r
.47194 .42793 m .51221 .40909 L .49253 .41428 L F
.50853 .40367 m .46355 .41554 L .46722 .42096 L p F P
0 g
s
.697 .539 .67 r
.46722 .42096 m .47194 .42793 L p .49253 .41428 L F P
0 g
s
.697 .539 .67 r
.49253 .41428 m .50853 .40367 L .46722 .42096 L F
0 g
.45797 .45497 m
.46975 .45293 L
s
.69 .519 .65 r
.46355 .41554 m .32137 .2056 L .36546 .19397 L p F P
0 g
s
.69 .519 .65 r
.36546 .19397 m .50853 .40367 L .46355 .41554 L p F P
0 g
s
.46975 .45293 m
.48176 .45088 L
s
.48176 .45088 m
.48649 .45009 L
s
.48649 .45009 m
.48652 .45008 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
0 0 .408 r
.47194 .42793 m .46355 .41554 L .49889 .4683 L p F P
0 g
s
0 0 .408 r
.48077 .44101 m .47194 .42793 L p .49889 .4683 L F P
0 g
s
0 0 .408 r
.48932 .45369 m .48077 .44101 L p .49889 .4683 L F P
0 g
s
0 0 .408 r
.49691 .46495 m .48932 .45369 L p .49889 .4683 L F P
0 g
s
0 0 .408 r
.5029 .47389 m .49691 .46495 L p .49889 .4683 L F P
0 g
s
.586 .268 .396 r
.55206 .46922 m .50754 .48097 L .50427 .4762 L p F P
0 g
s
.586 .268 .396 r
.50427 .4762 m .54869 .46448 L .55206 .46922 L p F P
0 g
s
.586 .268 .396 r
.54869 .46448 m .50427 .4762 L .50754 .48097 L p F P
0 g
s
0 0 .408 r
.50684 .4798 m .5029 .47389 L p .49889 .4683 L F P
0 g
s
.586 .268 .396 r
.50754 .48097 m .55206 .46922 L .54869 .46448 L p F P
0 g
s
.206 0 0 r
.55306 .47044 m .50842 .48221 L .50754 .48097 L p F P
0 g
s
.206 0 0 r
.50754 .48097 m .55206 .46922 L .55306 .47044 L p F P
0 g
s
.206 0 0 r
.55206 .46922 m .50754 .48097 L .50842 .48221 L p F P
0 g
s
0 0 .408 r
.50842 .48221 m .50684 .4798 L p .49889 .4683 L F P
0 g
s
0 0 .408 r
.50754 .48097 m .50842 .48221 L p .49889 .4683 L F P
0 g
s
0 0 .408 r
.49889 .4683 m .50427 .4762 L .50754 .48097 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.67028 .43195 m
.68888 .43001 L
s
.206 0 0 r
.50842 .48221 m .55306 .47044 L .55206 .46922 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.652 .899 .982 r
.55159 .46799 m .50684 .4798 L .50842 .48221 L p F P
0 g
s
.652 .899 .982 r
.50842 .48221 m .55306 .47044 L .55159 .46799 L p F P
0 g
s
.652 .899 .982 r
.50684 .4798 m .55159 .46799 L .55306 .47044 L p F P
0 g
s
.652 .899 .982 r
.55306 .47044 m .50842 .48221 L .50684 .4798 L p F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.58525 .43978 L
s
.58574 .43974 m
.6072 .43786 L
s
.728 .767 .883 r
.54775 .46206 m .5029 .47389 L .50684 .4798 L p F P
0 g
s
.728 .767 .883 r
.50684 .4798 m .55159 .46799 L .54775 .46206 L p F P
0 g
s
.728 .767 .883 r
.5029 .47389 m .54775 .46206 L .55159 .46799 L p F P
0 g
s
.728 .767 .883 r
.55159 .46799 m .50684 .4798 L .5029 .47389 L p F P
0 g
s
.56464 .44155 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.43933 .4522 m
.46341 .45012 L
s
.51223 .44598 m
.52153 .44519 L
s
.46341 .45012 m
.48555 .44823 L
s
.48564 .44822 m
.48777 .44804 L
s
.48777 .44804 m
.51223 .44598 L
s
.728 .691 .815 r
.49691 .46495 m .54183 .4531 L .54775 .46206 L p F P
0 g
s
.728 .691 .815 r
.54775 .46206 m .5029 .47389 L .49691 .46495 L p F P
0 g
s
.723 .651 .778 r
.54369 .4559 m .58859 .44405 L .58 .43102 L p F P
0 g
s
.723 .651 .778 r
.53502 .44289 m .58 .43102 L .58859 .44405 L p F P
0 g
s
.721 .643 .77 r
.54183 .4531 m .49691 .46495 L .48932 .45369 L p F P
0 g
s
.692 .523 .655 r
.51436 .41223 m .55936 .40036 L .54969 .38627 L p F P
0 g
s
.697 .539 .67 r
.51695 .41606 m .47194 .42793 L .46355 .41554 L p F P
0 g
s
.714 .607 .736 r
.53502 .44289 m .58 .43102 L .56987 .41588 L p F P
0 g
s
.714 .607 .736 r
.52485 .42775 m .56987 .41588 L .58 .43102 L p F P
0 g
s
.714 .607 .736 r
.52578 .42913 m .48077 .44101 L .48932 .45369 L p F P
0 g
s
.714 .607 .736 r
.48932 .45369 m .53431 .44182 L .52578 .42913 L p F P
0 g
s
.714 .607 .736 r
.48077 .44101 m .52578 .42913 L .53431 .44182 L p F P
0 g
s
.714 .607 .736 r
.53431 .44182 m .48932 .45369 L .48077 .44101 L p F P
0 g
s
.705 .568 .698 r
.52485 .42775 m .56987 .41588 L .55936 .40036 L p F P
0 g
s
.705 .568 .698 r
.51436 .41223 m .55936 .40036 L .56987 .41588 L p F P
0 g
s
.706 .574 .704 r
.52578 .42913 m .48077 .44101 L .47194 .42793 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0800000`02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00:0;BC]080000010248d800`000000]9>d0;BC]02m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0210;BC]0800000C@2dTk@00`000000]9>d0;BC]0060;BC]0<0000020248d800`000000]9>d0;BC
]02l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01m0;BC]0@0000000<0L08O0000002dTk@0C02dTk@00`000000]9>d0;BC]002
0;BC]0@000002`248d8200000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d0`00000607027`030000002dTk@0]9>d
04X0]9>d1@00000;08@S@P@000000P2^O9h00`000000]9>d0;BC]02j0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0@0
0000201`0Ql2000000030000L02dTk@0]9>d04H0]9>d1@00000:08@S@P@000001P2^O9h00`000000
]9>d0;BC]02j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0<00000201`0Ql400000080Xf:300<000000;BC]02dTk@0
@P2dTk@5000000X0Q2=21000000;0:ilWP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d1000
000707027`@000001P2SHX<00`000000001`0;BC]00o0;BC]0@000002P248d8400000100[WbN00<0
00000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0K@2dTk@00`000000L08O07027`0607027`@000002`2SHX<0
0`000000001`0;BC]00j0;BC]0@000002`248d83000001@0[WbN00<000000;BC]02dTk@0^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0K@2dTk@2000000<0L08O1000000@0:=RP`030000002dTk@0]9>d03H0]9>d0`00000;08@S
@P@00000602^O9h00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0@000005@2SHX<00`000000
]9>d0;BC]00a0;BC]0@000002P248d84000001d0[WbN00<000000;BC]02dTk@0]P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
K`2dTk@00`0006P000000:=RP`0E0:=RP`03000000000700]9>d02d0]9>d1000000:08@S@P@00000
8@2^O9h00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01_0;BC]08000005@2SHX<3000002X0]9>d1000
000:08@S@P@000009@2^O9h200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0700]9>d00<0001X0000002SHX<03`2SHX<4
000000<0[WbN00<000000;BC]02dTk@0902dTk@3000000X0Q2=21000000U0:ilWP<000000`2dTk@0
0`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01a0;BC]0030000002SHX<0Xf:300X0Xf:3100000080:il
WP030000002dTk@0]9>d01l0]9>d1000000:08@S@P<000009@2^O9h4000000H0]9>d00<000000;BC
]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0L@2dTk@2000000L0Xf:31000000<0:ilWP03000000000700]9>d01/0
]9>d1000000:08@S@P@00000902^O9h4000000/0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
LP2dTk@010000000Xf:30:=RP`2SHX<400000140[WbN00<000000;BC]02dTk@05P2dTk@4000000X0
Q2=21000000T0:ilWP@00000402dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0<00000
5P2^O9h00`000000]9>d0;BC]00A0;BC]0@000002P248d84000002D0[WbN0`00000E0;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07<0]9>d0P00000H0:ilWP030000002dTk@0]9>d00d0]9>d0`00
000:08@S@P@000009@2^O9h4000001P0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000[WbN0:ilWP0G0:ilWP030000002dTk@0]9>d00P0]9>d1000000:08@S@P<000009@2^O9h4
000001d0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M@2dTk@00`000000[WbN0:ilWP0F0:il
WP030000002dTk@0]9>d00@0]9>d1000000:08@S@P@00000902^O9h400000280]9>d00<000000;BC
]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0M@2dTk@2000001P0[WbN00<000000;BC]00000000`00000:08@S@P@0
0000902^O9h4000002L0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000[WbN
0:ilWP0F0:ilWP8000002P248d84000002@0[WbN1000000[0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07L0]9>d00<000000:ilWP2^O9h04@2^O9h400000080/8BV00<0000008@S@P248d800`24
8d84000002D0[WbN0`00000`0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<00000
0:ilWP2^O9h03@2^O9h4000000H0/8BV00<0000008@S@P0000000`00000U0:ilWP@00000<`2dTk@2
00000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07P0]9>d00<000000:ilWP2^O9h02@2^O9h3000000/0/8BV00<000000:il
WP2^O9h08`2^O9h4000003<0]9>d0`0000030;VWa`030000002dTk@0]9>d0:/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000:ilWP2^O9h0102^O9h4000000l0/8BV00<000000:ilWP2^O9h07P2^O9h4000003<0
]9>d100000060;VWa`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:ilWP2^O9h0
1000000C0;24YP030000002^O9h0[WbN01X0[WbN1000000d0;BC]0<000002`2iYlL00`000000]9>d
0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01j0;BC]0800000602`Q:H00`000000[WbN0:ilWP0F0:ilWP<00000=02d
Tk@4000000h0^JO700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/8BV0;24YP0G
0;24YP030000002^O9h0[WbN0140[WbN1000000c0;BC]0@000004`2iYlL00`000000]9>d0;BC]02Y
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01k0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000:ilWP2^O9h03@2^O9h40000
03@0]9>d0`00000G0;VWa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;24YP2`
Q:H05`2`Q:H00`000000[WbN0:ilWP080:ilWP@00000=02dTk@4000001/0^JO700<000000;BC]02d
Tk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O@2dTk@00`000000/8BV0;24YP0G0;24YP030000002^O9h0[WbN00<0[WbN
1000000d0;BC]0@000007`2iYlL00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002`
Q:H0/8BV01L0/8BV00<000000:ilWP0000000`00000e0;BC]0<00000902iYlL00`000000]9>d0;BC
]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0<`2dTk@4
000002L0^JO700<000000;BC]02dTk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/8BV0;24YP0G0;24
YP030000002dTk@0]9>d02l0]9>d0`00000[0;VWa`800000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000
/8BV0;24YP0G0;24YP030000002dTk@0]9>d02/0]9>d1000000Z0;VWa`@0000000<0^<o[0000002d
Tk@0Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000/8BV0;24YP0G0;24YP030000002dTk@0]9>d02H0]9>d
1000000Z0;VWa`@000001P2hcn/00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002`
Q:H0/8BV01L0/8BV00<000000;BC]02dTk@08P2dTk@3000002X0^JO71000000:0;S?j`030000002d
Tk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d0P00000H0;24YP030000002dTk@0]9>d01h0]9>d1000000Z
0;VWa`<000003P2hcn/200000:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;24YP2`Q:H05`2`Q:H00`00
0000]9>d0;BC]00I0;BC]0@00000:P2iYlL4000000d0^<o[1000002X0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@05@2dTk@3000002X0^JO71000000=0;S?j`@0
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q02dTk@00`000000/8BV0;24YP0F0;24YP030000002dTk@0]9>d0140]9>d
1000000Y0;VWa`@000003@2hcn/400000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]00<0;BC]0@00000:P2iYlL3000000h0^<o[0`00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]025
0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0202dTk@3000002X0^JO71000000=
0;S?j`D00000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@2000001P0/8BV00<000000;BC]02dTk@0102dTk@40000
02T0^JO71000000=0;S?j`@000000P1bh<T00`000000[]9Q0000002f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]003
0000002`Q:H0/8BV01L0/8BV00<000000;BC]00000000`00000Y0;VWa`@000003@2hcn/4000000H0
L^390P00002g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0270;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;VWa`2iYlL0
:02iYlL3000000d0^<o[1@00000907;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@2000001T0/8BV00<0
00000;VWa`2iYlL08`2iYlL4000000d0^<o[1000000=07;Pb@030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08P0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000^JO70;VWa`0O0;VWa`@000003@2hcn/6
000000h0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;VW
a`2iYlL06P2iYlL4000000d0^<o[1@00000402jdg@030000001bh<T0L^3900X0L^390P00002j0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]08000006@2`Q:H00`000000^JO70;VWa`0E0;VWa`@000003@2hcn/500000003
0;BC]00^]=d0;[CM00D0;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d
00<000000;24YP2`Q:H05`2`Q:H00`000000^JO70;VWa`0B0;VWa`<000003P2hcn/4000000`0;[CM
00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000^JO70;VWa`0=0;VWa`@000003@2hcn/400000100;[CM00<0000007;Pb@1bh<T00`1b
h<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08/0]9>d0P00000I0;24YP030000002iYlL0^JO700P0^JO71000000=
0;S?j`D000004`0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000^JO70;VWa`040;VWa`@000003@2hcn/700000003001Yb@000000
;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/8BV0;24YP0G
0;24YP030000002iYlL0^JO700<000003@2hcn/5000000H0]9>d5`0000370;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002`Q:H0/8BV01L0/8BV0P00000=0;S?j`@000005@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02>0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;S?j`2hcn/0202hcn/4000001T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/8BV0;24YP0G0;24YP030000
002hcn/0^<o[00@0^<o[0`00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<0
00000;24YP2`Q:H05`2`Q:H00`000000^<o[0;S?j`0200000240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@2000001P0/8BV00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@08P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002`Q:H0/8BV01H0/8BV
00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002`
Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D
0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02E0;BC]0030000002`Q:H0/8BV01H0/8BV00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02d
Tk@07P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002`Q:H0/8BV01L0/8BV
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002`
Q:H0/8BV01H0/8BV00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@06`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002`Q:H0/8BV01H0/8BV00<000000;BC]02d
Tk@06`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002`Q:H0/8BV01L0/8BV
00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02J0;BC]0030000002`
Q:H0/8BV01L0/8BV00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K
0;BC]0030000002`Q:H0/8BV01H0/8BV00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02K0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002`Q:H0/8BV01H0/8BV
00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0800000602`
Q:H00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<00000
0;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09l0]9>d00<000000;24YP2`Q:H05P2`Q:H00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d0P00000H0;24YP030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@00`000000/8BV0;24YP0G0;24YP030000002dTk@0]9>d01<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000/8BV0;24YP0F0;24YP030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@2000001P0/8BV00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002`Q:H0/8BV
01L0/8BV00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]003
0000002`Q:H0/8BV01H0/8BV00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000602`Q:H00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d00<000000;24YP2`Q:H05`2`Q:H00`000000]9>d0;BC]00?0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;24YP2`Q:H05P2`Q:H00`000000]9>d0;BC]00?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d0P00000H0;24YP030000002dTk@0]9>d
00h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000/8BV0;24YP0G0;24YP03
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000/8BV
0;24YP0F0;24YP030000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2d
Tk@2000001P0/8BV00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X
0;BC]0030000002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Y0;BC]0030000002`Q:H0/8BV01H0/8BV00<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0800000602`Q:H00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<0001X0000002`Q:H05`2`Q:H00`000000]9>d
0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;24YP2`Q:H05`2`
Q:H00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000H
0;24YP030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`00
06P000000;24YP0G0;24YP030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0[@2dTk@00`000000/8BV0;24YP0G0;24YP030000002dTk@0]9>d00H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000001P0/8BV00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02^0;BC]0030000J0000000/8BV01L0/8BV00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00=0;BC]0800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000/8BV0;24YP0G
0;24YP030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@02@2dTk@40000000304@000000000
00000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:l0]9>d0P00000H0;24YP030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@01P2dTk@30000000304@0000000000000008000000P2MDg@00`000000]9>d0;BC]02m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000J0000000/8BV01L0/8BV00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]0020;BC]0P000001P2MDg@00`000000]9>d0;BC]02m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000
002`Q:H0/8BV01L0/8BV00<000000;BC]02dTk@00P2dTk@00`000000]9>d000000020000000404@0
000000000000000000X0WE=d0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0800000602`Q:H00`000000]9>d
0;BC]0030000000304@0000000000000008000002@2MDg@400000080ZgFG00<000000;BC]02dTk@0
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/P2dTk@00`0006P000000;24YP0G0;24YP03000000140000000000<000002P2M
Dg@3000000H0ZgFG00<000000;BC]02dTk@0^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000/8BV0;24YP0G
0;24YP030000002MDg@0WE=d00P0WE=d1000000:0:]eU`030000002dTk@0]9>d0;X0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;<0]9>d0P00000H0;24YP030000002MDg@0WE=d00D0WE=d0`00000?0:]eU`030000002dTk@0]9>d
0;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;@0]9>d0P00000H0;24YP030000002MDg@0WE=d00@000004P2[MIL00`000000
]9>d0;BC]02i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02e0;BC]0030000002`Q:H0/8BV01L0/8BV0P00000E0:]eU`<00000
^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000/8BV0;24YP0F0;24YP8000004@2[MIL4000000<0/HFW00<0
00000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@2000001P0/8BV00<000000:]eU`2[MIL02`2[MIL4
000000L0/HFW00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000/8BV0;24YP0G0;24
YP030000002[MIL0ZgFG00D0ZgFG1@00000<0;65Y`030000002dTk@0]9>d0;H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0
]9>d00<000000;24YP2`Q:H05P2`Q:H010000000ZgFG0:]eU`2[MIL400000180/HFW00<000000;BC
]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^02dTk@2000001P0/8BV0`00000F0;65Y`030000002dTk@0]9>d0;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d00<0001X0000002`Q:H05`2`Q:H00`000000/HFW0;65Y`0E0;65Y`800000
]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0^P2dTk@00`000000/8BV0;24YP0F0;24YP8000004P2aQJL400000080]96b00<0
00000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@2000001L0/8BV0P00000?0;65Y`<000001P2dTK80
0`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0030000J0000000/8BV0140/8BV100000020;:9
Z`030000002aQJL0/HFW00P0/HFW1000000:0;BA/P030000002dTk@0]9>d0;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0
]9>d00<000000;24YP2`Q:H03@2`Q:H3000000L0/XV[00<000000;65Y`2aQJL0102aQJL3000000h0
]96b00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@2000000X0/8BV1000000:0;:9Z`030000
002aQJL0/HFW00@000004P2dTK800`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000J000
0000/8BV00D0/8BV0`00000?0;:9Z`8000005`2dTK800`000000]9>d0;BC]00Q0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0BP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000/8BV0;24YP04
00000180/XV[00<000000;BA/P2dTK805P2dTK800`000000]9>d0;BC]00P0;BC]0800000?`2dTk@3
000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0`00000E0;:9Z`<000005P2dTK8300000200]9>d00<000000;BC
]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d0P00000A0;:9Z`@000000`2dT[@00`000000
]96b0;BA/P0?0;BA/P@000000`2fVk`00`000000]9>d0;BC]00K0;BC]0800000?02dTk@300000003
0;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d0P00000<0;:9Z`@000001`2dT[@00`000000]96b
0;BA/P0;0;BA/P@000001`2fVk`00`000000]9>d0;BC]00I0;BC]0800000>P2dTk@4000000<0]9>d
00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@2000000P0/XV[1000000<0;BB]0030000002d
TK80]96b00H0]96b1000000<0;JK_0030000002dTk@0]9>d01D0]9>d0`00000g0;BC]0D000001@2d
Tk@200000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<40]9>d00<0001X0000002bRJ/00P2bRJ/400000140]9:d00@00000
0;BA/P2dTK80]96b1000000A0;JK_0030000002dTk@0]9>d0140]9>d0`00000c0;BC]0L00000202d
Tk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d1000000E0;BB]0@000005P2fVk`00`000000]9>d0;BC]00<
0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@30000
01H0]9:d0P00000H0;JK_0030000002dTk@0]9>d00P0]9>d1000000S0;BC]1000000502dTk@00`00
0000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0330;BC]08000004P2dT[@400000080]Y^l00<000000;JK_02f
Vk`05@2fVk`2000000D0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0340;BC]08000003P2dT[@3000000H0]Y^l0P00000B0;JK_0@000000P2iY/L5000001P0]9>d
2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0a02dTk@2000000X0]9:d1000000:0;JK_0030000002f
Vk`0]Y^l00d0]Y^l0`0000060;VVa`030000002dTk@0]9>d00l0]9>d2`00000c0;BC]0030000002d
Tk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d0P0000060;BB]0<000003`2fVk`00`000000]Y^l0;JK_008
0;JK_0@000002P2iY/L00`000000]9>d0;BC]0040;BC]0X00000?@2dTk@00`000000]9>d0;BC]01J
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0360;BC]0030000002dT[@0]9:d00@000004P2fVk`2000000H0]Y^l0`00000?0;VV
a`H00000AP2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0<000005P2fVk`300000003
0;JK_00000000000008000004P2iY/L00`000000]9>d0;BC]0170;BC]0800000GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@200000180]Y^l100000020;RTa@8000005`2iY/L00`000000]9>d0;BC]0150;BC]0030000
002dTk@0]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;JK_02fVk`03@2fVk`3000000L0^:C500<0
00000;VVa`2iY/L0402iY/L400000080^Jg=00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0340;BC]0H000002P2fVk`4000000X0^:C500<000000;VVa`2iY/L03@2iY/L3
000000H0^Jg=00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0/0000000<0]9>d000000000000100000060;JK_0<000003`2hY<D00`000000^JK70;VVa`080;VV
a`@000002P2i[Ld00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d0640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0
]9>d2`0000070;BC]0D000001@2dTk@00`000000]Y^l0;JK_00400000180^:C500<000000;VVa`2i
Y/L01@2iY/L3000000l0^Jg=00<000000;BC]02dTk@0?P2dTk@00`000000]9>d0;BC]01R0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0/00000302dTk@6000000X0]9>d0`00000E0;RTa@<000000P2iY/L400000180^Jg=
00<000000;BC]02dTk@0?02dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H000004@2d
Tk@200000140^:C5100000030;Z`d08000005`2i[Ld00`000000]9>d0;BC]00j0;BC]0030000002d
Tk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D00000602dTk@00`0006P000000;RTa@0;
0;RTa@@000001`2j/=02000001P0^Jg=00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]01V
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0X00000702dTk@5000001d0]9>d0P0000080;RTa@@00000302j/=000`00
0000^Jg=0;V]c@0F0;V]c@030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0I`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0N`2dTk@900000280]9>d1000000S0;BC]08000000`2hY<D4000000l0^[3@0`00000H0;V]c@03
0000002dTk@0]9>d03@0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@4000002P0]9>d
00@0001X00000000000000003`2j/=04000000<0^/CR00<000000;V]c@2i[Ld05P2i[Ld00`000000
]9>d0;BC]00b0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@00000
;02dTk@2000000d0^[3@100000070;[4hP030000002i[Ld0^Jg=01H0^Jg=00<000000;BC]02dTk@0
<@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02dTk@400000340]9>d0P00
00070;Z`d0D000002P2ja>83000001P0^Jg=00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000003H0]9>d00@000000;Z`d02j/=00^[3@1000
000;0;[4hPP00000602i[Ld00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d06d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d05P0]9>d1@00000g0;BC]0800000>P2dTk@4000000/0^/CR200000030;BC]0030000002i[Ld0
^Jg=01H0^Jg=00<000000;BC]02dTk@0:`2dTk@200000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC
]0800000?02dTk@3000000L0^/CR2@0000070;BC]0800000602i[Ld00`000000]9>d0;BC]00X0;BC
]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000n0;BC]0030000002dTk@0000000<0
^/CR100000000`2Vi_/0000000000002000000`0]9>d0P00000H0;V]c@030000002dTk@0]9>d02H0
]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000100;BC]0030000
002dTk@0]9>d00<0000000<0Y^Kk0000000000000P00000A0;BC]0030000002i[Ld0^Jg=01H0^Jg=
00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02d
Tk@00`000000]9>d0;BC]0100;BC]0040000002dTk@0]9>d0;BC]0<000005@2dTk@2000001P0^Jg=
00<000000;BC]02dTk@08P2dTk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2d
Tk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d01X0]9>d0P00000G0;V]c@030000002d
Tk@0]9>d0240]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@06`2dTk@00`000000^Jg=0;V]c@0F
0;V]c@030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@06`2dTk@20000
01P0^Jg=00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<0
0000?P2dTk@00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d01`0]9>d0P00000G0;V]c@03
0000002dTk@0]9>d01/0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d
00<000000;BC]02dTk@07@2dTk@00`000000^Jg=0;V]c@0F0;V]c@030000002dTk@0]9>d01T0]9>d
00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d01d0]9>d0P00000H0;V]c@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0]9>d01h0]9>d00<00000
0;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d07d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05/0]9>d1@00000d0;BC]0<00000>@2dTk@00`000000]9>d0;BC]00O0;BC]0030000002i[Ld0^Jg=
01H0^Jg=00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oooog000001P0^Jg=V000000K0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0I`2dTk@7000002`0]9>d
1000000b0;BC]0030000002dTk@0]9>d0200]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d
0;BC]00@0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]0030000002d
Tk@0]9>d0240]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00>0;BC]0030000002d
Tk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07H0]9>d2000000T0;BC]0@00000:P2dTk@00`000000]9>d0;BC]00Q
0;BC]0800000602i[Ld00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d08<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d2@00000O0;BC]0D000009@2dTk@00`000000]9>d0;BC]00R0;BC]0030000002i[Ld0^Jg=
01H0^Jg=00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@0
0000402dTk@500000200]9>d00<000000;BC]02dTk@08`2dTk@00`000000^Jg=0;V]c@0F0;V]c@03
0000002dTk@0]9>d00P0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d
00<000000;BC]02dTk@08`2dTk@2000001P0^Jg=00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0902d
Tk@00`000000^Jg=0;V]c@0F0;V]c@030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d02D0]9>d00<00000
0;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d08T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d400000050;BC]0030000002dTk@0]9>d02D0]9>d0P00000H0;V]c@050000002dTk@0]9>d
0;BC]0000000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a@2dTk@<000002P0]9>d00<000000;V]c@2i[Ld05P2i[Ld01000
0000]9>d0;BC]000002=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/000007`2dTk@00`000000^Jg=0;V]c@0F0;V]
c@800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]1000000502dTk@2000001P0
^Jg=00<000000;BC]02dTk@0S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0H00000
1@2dTk@;000000X0]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]02<0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC]0`00000602i[Ld00`000000]9>d0;BC
]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d1@00000@0;BC]0800000602i[Ld0
0`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d1@00000<0;BC
]0030000002i[Ld0^Jg=01H0^Jg=00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00N0;BC]0D00000202dTk@00`000000^Jg=0;V]c@0F0;V]c@800000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00S0;BC]0@00000102dTk@2000001P0^Jg=2P0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d02L0]9>d1P00000H0;V]c@030000002dTk@0]9>d00L0]9>d2@00
001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d0P00000H0;V]c@030000002dTk@0
]9>d00l0]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02d0]9>d0P00000H0;V]
c@030000002dTk@0]9>d01H0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02h0
]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00M0;BC]0H00000H`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00_0;BC]0030000002i[Ld0^Jg=01H0^Jg=00<000000;BC]02dTk@0
8P2dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;`2dTk@2000001P0^Jg=00<0
00000;BC]02dTk@09`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0;P2dTk@0
0`000000]9>d0000000H0;V]c@030000002dTk@0]9>d02`0]9>d1000001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d02d0]9>d00D000000;BC]02dTk@0]9>d0000000H0;V]c@030000002dTk@0
]9>d02l0]9>d0`00001A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02`0]9>d00<000000;BC
]02dTk@00P2dTk@2000001P0^Jg=00<000000;BC]02dTk@0<@2dTk@2000004l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0:P2dTk@2000000H0]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000
]9>d0;BC]00c0;BC]0800000C@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d00L0]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00c0;BC]0800000
C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d00P0]9>d0P00
000G0;V]c@030000002dTk@0]9>d0340]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d02L0]9>d00<000000;BC]02dTk@02P2dTk@00`000000^Jg=0;V]c@0F0;V]c@030000002dTk@0
]9>d02/0]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02D0]9>d0P00000>0;BC
]0030000002i[Ld0^Jg=01H0^Jg=00<000000;BC]02dTk@0:02dTk@2000005D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]00>0;BC]08000005`2i[Ld00`000000
]9>d0;BC]00U0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00S0;BC]0030000
002dTk@0]9>d0100]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00R0;BC]0800000
FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0180]9>d00<0
00000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00N0;BC]0<00000G02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;V]c@2i[Ld05P2i[Ld0
0`000000]9>d0;BC]00L0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC
]0030000002dTk@0]9>d01D0]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00I0;BC
]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]08000006@2dTk@00`000000
^Jg=0;V]c@0F0;V]c@030000002dTk@0]9>d01D0]9>d0`00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@06@2dTk@00`000000^Jg=0;V]c@0F0;V]c@030000
002dTk@0]9>d01<0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00
000M0;BC]0030000002i[Ld0^Jg=01H0^Jg=00<000000;BC]02dTk@03`2dTk@3000006P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@200000200]9>d00<000000;V]c@2i[Ld05P2i[Ld0
0`000000]9>d0;BC]00<0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00H0;BC
]0030000002dTk@0]9>d0200]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]00:0;BC
]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC]0060;BC]0<00000K`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;V]c@2i[Ld0
5P2i[Ld00`000000]9>d0;BC]0030;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d02D0]9>d00<000000;V]c@2i[Ld05P2i[Ld00`000000]9>d0;BC
]003000000@0]9>d0`00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0;BC]02dTk@09`2dTk@00`000000^Jg=0;V]c@0E0;V]c@<000000P2dTk@500000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@04P2dTk@2000002/0]9>d00<000000;V]c@2i[Ld0402i[Ld40000
00030;Zee@000000000000800000M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A0;BC]003
0000002dTk@0]9>d02/0]9>d00<000000;V]c@2i[Ld03@2i[Ld3000000D0^[GE0P00001g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0;@2dTk@00`000000^Jg=
0;V]c@080;V]c@@00000102j]MD4000000030;S?j`000000000007H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00_0;BC]0030000002i[Ld0^Jg=00@0^Jg=0`00
00050;Zee@<0000000<0^<o[0000000000000P00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d00d0]9>d0P00000b0;BC]0030000002i[Ld0^Jg=00@00000102j]MD4000000040;S?j`000000
0000000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00c
0;BC]08000001@2j]MD3000000030;S?j`0000000000008000000P2iZ<P2000007/0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00d0;BC]0040000002j]MD0^[GE
0;Zee@<0000000@0^<o[00000000000000000P2iZ<P010000000^JS80;VXb02iZ<P2000007/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00f0;BC]08000000P2h
cn/3000000030;BC]0000000^JS800<0^JS800@000000;VXb02iZ<P0^JS80P00001j0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]080000000<0]9>d0000000000001@2d
Tk@00`000000^JS80;VXb0030;VXb0040000002iZ<P0^JS80;VXb0800000N@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d03D0]9>d0P00000;0;BC]0030000002i
Z<P0^JS80080^JS800@000000;VXb02iZ<P0^JS80P00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00H0]9>d00<000000;BC]02dTk@0<`2dTk@3000000h0]9>d00<000000;VXb02iZ<P00P2i
Z<P010000000^JS80;VXb02iZ<P2000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]08000004@2dTk@00`000000^JS80;VXb0030;VXb0050000002i
Z<P0^JS80;VXb0000000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0040;BC]0030000002d
Tk@0]9>d0300]9>d0`00000D0;BC]0030000002iZ<P0^JS800H0^JS80P00000Y0;BC]0800000C02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00000H
0;BC]0030000002iZ<P0^JS800H0^JS80P00000T0;BC]0@00000CP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01000
0000]9>d0;BC]02dTk@2000002d0]9>d1@00000J0;BC]0030000002iZ<P0^JS800L0^JS800<00000
0;BC]02dTk@07`2dTk@300000580]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2dTk@2
00000200]9>d00<000000;VXb02iZ<P01`2iZ<P00`000000]9>d0;BC]00@0;BC]0800000202dTk@4
000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3000002<0]9>d00<000000;VX
b02iZ<P01P2iZ<P2000000d0]9>d10000000102XKHh000000000000000020;BC]0@00000F@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000002X0]9>d0P00000V0;BC]0800000202iZ<P00`000000]9>d0;BC]0080;BC
]0<00000102XKHh6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0<00000:@2dTk@00`000000
^JS80;VXb0070;VXb0030000002dTk@0]9>d00<0]9>d100000030:Q]SP@000000P2iZ<P200000003
0;VXb0000000]9>d05`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@2000002d0]9>d
00<000000;VXb02iZ<P01P2iZ<P00`000000]9>d0000000400000080Z6f>100000040;VXb0800000
00@0^JS80000002iZ<P00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0
8P2dTk@2000002l0]9>d0P0000080;VXb08000000P2XKHh4000000H0^JS8100000001@2iZ<P00000
0;VXb02iZ<P0000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d
0;BC]00O0;BC]0<00000<P2dTk@00`000000^JS80;VXb0070;VXb0030000002iZ<P0^JS800L0^JS8
1@0000001@2dTk@000000;VXb02iZ<P000000080^JS800<000000;BC]02dTk@0F@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
bP2dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00000d0;BC]0<00000
202iZ<P2000000@0^JS81@0000060;BC]0060000002iZ<P0^JS80000002iZ<P00000F`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b02dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000380]9>d100000020:Q]SP80
00001`2iZ<P7000000/0]9>d00H000000;VXb02iZ<P000000;VXb000001J0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000340]9>d100000050:Q]
SP<000000`2iZ<P7000000l0]9>d00D000000;VXb02iZ<P000000;VXb002000005T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<H0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000;`2dTk@40000
00<0Z6f>00<000000:Q]SP0000000`0000030;VXb0H00000502dTk@01P000000^JS80;VXb0000000
^JS8000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C
0;BC]0<00000;P2dTk@3000000@0Z6f>1@0000030;VXb0030;BC]02iZ<P0^JS800<000000P2dTk@3
000001@0]9>d00<000000;VXb02iZ<P00P2iZ<P00`000000]9>d0;BC]01F0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC
]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]0800000<@2dTk@00`000000Z6f>0:Q]SP050000
00@0^JS800<0Z6f>0;VXb00000000`0000060;BC]0<00000502dTk@01@000000^JS80;VXb02iZ<P0
000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00>0;BC
]0<00000<P2dTk@6000000@0^JS81@00000;0;BC]0800000502dTk@010000000^JS80;VXb02iZ<P2
000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC
]0800000=P2dTk@300000080^JS81@00000?0;BC]0<00000502dTk@3000005T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000>02dTk@200000003
0;VXb0000000^JS8008000004`2dTk@3000006l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000
002dTk@0]9>d00L0]9>d0P00000l0;BC]0030000002iZ<P000000080^JS800<000000;BC]02dTk@0
4P2dTk@2000006l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000?`2dTk@00`000000^JS8000000020;VXb0030000002dTk@0]9>d0140]9>d00<0
00000;VXb0000000KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d0080]9>d0`0000110;BC]080000000<0^JS80000002iZ<P00P00000C0;BC]0800000KP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000A@2dTk@01P00
0000^JS80;VXb0000000^JS8000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@04`2dTk@3
000004P0]9>d00<000000;VXb00000000P2iZ<P00`000000]9>d0;BC]0200;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC
]0030000002dTk@0]9>d0180]9>d0`00001:0;BC]0040000002iZ<P0^JS800000080^JS800<00000
0;BC]02dTk@0O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0]9>d
04T0]9>d00<000000;VXb02iZ<P00P2iZ<P00`000000]9>d0;BC]01o0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d04X0]9>d00<000000;VXb02i
Z<P00P2iZ<P00`000000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d
0P0000070;BC]0030000002dTk@0]9>d04X0]9>d00<000000;VXb02iZ<P00P0000210;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02d0;BC]0030000002dTk@0]9>d00d0]9>d0`0000090;BC]0030000002dTk@0]9>d04/0]9>d0P00
00230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<0
00000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040
oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo
0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`03
0000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3o
ool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
okH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo
0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<0
00000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
a03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool1
00000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo
00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o
0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3o
oooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<0
00000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv362.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.683 .491 .62 r
.57027 .20721 m .57337 .20423 L .57995 .22477 L F
.56918 .20523 m .57162 .20465 L p .57027 .20721 L F P
0 g
s
.683 .491 .62 r
.57162 .20465 m .57337 .20423 L p .57027 .20721 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55865 .18613 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57027 .20721 L p .56918 .20523 L F P
0 g
s
0 0 .465 r
.55865 .18613 m .57025 .20729 L .56918 .20523 L F
.707 .577 .707 r
.57337 .20423 m .56918 .20523 L p .5689 .20469 L F P
0 g
s
.707 .577 .707 r
.55782 .1789 m .57337 .20423 L p .5689 .20469 L F P
0 g
s
.707 .577 .707 r
.55575 .17939 m .55782 .1789 L p .55944 .18266 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .55944 .18266 L .5689 .20469 L F
.55575 .17939 m .55944 .18266 L .55683 .18148 L F
0 .455 .835 r
.55356 .19981 m .55682 .18157 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.55682 .18157 m .55683 .18148 L p .55345 .17994 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55682 .18157 L .55345 .17994 L F
.721 .651 .779 r
.54537 .15743 m .55782 .1789 L p .55261 .17954 L F P
0 g
s
0 .455 .835 r
.52431 .16587 m .5255 .16725 L .53285 .17 L F
.721 .651 .779 r
.51962 .1636 m .54537 .15743 L p .54781 .16489 L F P
0 g
s
.721 .651 .779 r
.52177 .16464 m .54781 .16489 L .55261 .17954 L F
.51962 .1636 m .54781 .16489 L .52177 .16464 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52175 .16484 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.52175 .16484 m .52177 .16464 L p .51554 .16458 L F P
0 g
s
.238 .738 .904 r
.48048 .16424 m .52175 .16484 L .51554 .16458 L F
.716 .802 .918 r
.54074 .14797 m .54537 .15743 L p .50873 .1643 L F P
0 g
s
.238 .738 .904 r
.47815 .16305 m .48048 .16424 L .49614 .16379 L F
.716 .802 .918 r
.47813 .16305 m .54074 .14797 L .50873 .1643 L F
.47786 .16304 m .47843 .1629 L p .47813 .16305 L F P
0 g
s
.716 .802 .918 r
.47843 .1629 m .54074 .14797 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.44484 .17943 m .44523 .17949 L .47813 .16305 L F
.47954 .18477 m .47821 .16422 L p .44523 .17949 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44523 .17949 L F P
0 g
s
.721 .651 .779 r
.55782 .1789 m .55345 .17994 L p .55261 .17954 L F P
0 g
s
0 0 .465 r
.55865 .18613 m .56918 .20523 L .56187 .19116 L F
.57077 .20511 m .55726 .17911 L p .55865 .18613 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .404 r
.3945 .24043 m .4111 .26737 L p .4095 .26467 L F P
0 g
s
.721 .651 .779 r
.3714 .20186 m .43637 .19385 L .38093 .21756 L F
0 0 .404 r
.37738 .21248 m .3945 .24043 L p .38804 .2293 L F P
0 g
s
.721 .651 .779 r
.42533 .19857 m .4285 .20968 L .38287 .22076 L F
.42533 .19857 m .38287 .22076 L .38093 .21756 L F
.707 .577 .707 r
.38463 .22364 m .42838 .20992 L .42332 .21966 L F
0 0 .404 r
.387 .22749 m .38291 .22082 L .38804 .2293 L F
.38291 .22082 m .37738 .21248 L .38804 .2293 L F
.37391 .20599 m .37463 .20734 L .38291 .22082 L F
.37463 .20734 m .37738 .21248 L .38291 .22082 L F
.7 .551 .681 r
.35113 .25083 m .3945 .24043 L .4111 .26737 L p F P
0 g
s
.7 .551 .681 r
.3945 .24043 m .35113 .25083 L .36767 .27778 L p F P
0 g
s
.71 .59 .719 r
.3945 .24043 m .35113 .25083 L .33398 .22288 L p F P
0 g
s
.71 .59 .719 r
.33398 .22288 m .37738 .21248 L .3945 .24043 L p F P
0 g
s
.71 .59 .719 r
.35113 .25083 m .3945 .24043 L .37738 .21248 L p F P
0 g
s
.71 .59 .719 r
.37738 .21248 m .33398 .22288 L .35113 .25083 L p F P
0 g
s
.707 .577 .707 r
.37659 .2514 m .36104 .22607 L p .38463 .22364 L F P
0 g
s
.707 .577 .707 r
.43553 .21841 m .5689 .20469 L .44623 .23449 L F
0 .411 .788 r
.44644 .24845 m .44318 .23317 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44318 .23317 m .44317 .2331 L p .44655 .23463 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44318 .23317 L .44655 .23463 L F
.68 .821 .38 r
.55356 .24845 m .557 .23229 L p .55782 .23075 L F P
0 g
s
.68 .821 .38 r
.56895 .20971 m .56729 .21389 L .55782 .23075 L F
.56729 .21389 m .55356 .24845 L .55782 .23075 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47493 .2473 L F P
0 g
s
.683 .491 .62 r
.46002 .24048 m .55957 .22744 L .48391 .24834 L F
.46002 .24048 m .48391 .24834 L .47823 .24838 L F
.183 .707 .866 r
.47954 .26349 m .47825 .24853 L p .51952 .24808 L F P
0 g
s
.183 .707 .866 r
.47825 .24853 m .47823 .24838 L p .48446 .24833 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .47825 .24853 L .48446 .24833 L F
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56895 .20971 L F P
0 g
s
.535 .16 .278 r
.50631 .24766 m .55356 .23364 L .53355 .24219 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.48446 .24833 m .55782 .23075 L p .50631 .24766 L F P
0 g
s
.68 .821 .38 r
.557 .23229 m .55704 .23215 L p .55782 .23075 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55516 .23295 L F P
0 g
s
.446 .876 .788 r
.55704 .23215 m .55356 .24845 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.55782 .23075 m .55673 .2327 L .50631 .24766 L F
.446 .876 .788 r
.55726 .23111 m .55704 .23215 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.55704 .23215 m .58619 .22395 L .55673 .2327 L F
.55782 .23075 m .56348 .22939 L p .55704 .23215 L F P
0 g
s
.535 .16 .278 r
.56348 .22939 m .58619 .22395 L p .55704 .23215 L F P
0 g
s
.683 .491 .62 r
.5574 .23085 m .48038 .24931 L p .55921 .22754 L F P
0 g
s
.68 .821 .38 r
.57027 .20721 m .56621 .22413 L p .56895 .20971 L F P
0 g
s
.683 .491 .62 r
.46002 .24048 m .56918 .20523 L .57995 .22477 L F
.68 .821 .38 r
.56895 .20971 m .55782 .23075 L .55726 .23111 L F
.55704 .23215 m .55726 .23111 L p .55782 .23075 L F P
0 g
s
.183 .707 .866 r
.52185 .24719 m .51952 .24808 L .50386 .24774 L F
.47823 .24838 m .47813 .24718 L p .50386 .24774 L F P
0 g
s
.183 .707 .866 r
.51952 .24808 m .48446 .24833 L .50386 .24774 L F
.48446 .24833 m .47823 .24838 L .50386 .24774 L F
.535 .16 .278 r
.55271 .23985 m .52214 .24718 L p .55367 .23815 L F P
0 g
s
0 .411 .788 r
.47825 .24853 m .47954 .26349 L p .47493 .2473 L F P
0 g
s
.535 .16 .278 r
.55367 .23815 m .52214 .24718 L .51673 .24734 L F
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.686 .501 .631 r
.36767 .27778 m .4111 .26737 L .42528 .29022 L p F P
0 g
s
.686 .501 .631 r
.4111 .26737 m .36767 .27778 L .38172 .30066 L p F P
0 g
s
0 0 .404 r
.4111 .26737 m .42528 .29022 L p .41051 .26558 L F P
0 g
s
.683 .491 .62 r
.44655 .23463 m .56918 .20523 L p .46002 .24048 L F P
0 g
s
.707 .577 .707 r
.43553 .21841 m .44623 .23449 L .44317 .2331 L F
0 .411 .788 r
.4745 .24732 m .44655 .23463 L .46715 .24357 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44162 .23023 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44318 .23317 L p .44162 .23023 L F P
0 g
s
0 0 .38 r
.44318 .23317 m .44644 .24845 L p .44162 .23023 L F P
0 g
s
.683 .491 .62 r
.44791 .24206 m .44655 .23463 L .46002 .24048 L F
.39982 .24836 m .44431 .23529 L .44791 .24206 L F
.44431 .23529 m .44655 .23463 L .44791 .24206 L F
0 0 .404 r
.4005 .2495 m .39713 .24403 L .4095 .26467 L F
.39713 .24403 m .39087 .23396 L .4095 .26467 L F
.683 .491 .62 r
.39845 .24616 m .44655 .23463 L p .39982 .24836 L F P
0 g
s
.707 .577 .707 r
.56918 .20523 m .39845 .24616 L p .5689 .20469 L F P
0 g
s
.707 .577 .707 r
.5689 .20469 m .39845 .24616 L .39842 .2461 L F
.683 .491 .62 r
.39982 .24836 m .46002 .24048 L .40871 .26267 L F
.76 .881 .465 r
.43105 .20454 m .42975 .20729 L .4312 .2045 L F
.42973 .20721 m .42975 .20729 L p .43105 .20454 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44135 .23002 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42973 .20721 L p .43082 .20934 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .42975 .20729 L .43082 .20934 L F
.707 .577 .707 r
.43553 .21841 m .55345 .17994 L .5689 .20469 L F
.43442 .21627 m .55345 .17994 L .43553 .21841 L F
.721 .651 .779 r
.43637 .19385 m .42973 .20721 L .42533 .19857 L F
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55345 .17994 L .53285 .17 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48048 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48048 .16424 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44484 .17943 L F P
0 g
s
.718 .629 .757 r
.33398 .22288 m .37738 .21248 L .36166 .18666 L p F P
0 g
s
0 0 .404 r
.36166 .18666 m .37738 .21248 L p .37524 .20848 L F P
0 g
s
.716 .802 .918 r
.44422 .17746 m .44089 .18137 L .36983 .19925 L F
.44422 .17746 m .36983 .19925 L .36948 .19865 L F
0 0 .404 r
.36996 .19948 m .36166 .18666 L .37524 .20848 L F
.36452 .19021 m .36336 .1886 L .36996 .19948 L F
.36336 .1886 m .36166 .18666 L .36996 .19948 L F
.718 .629 .757 r
.36166 .18666 m .31816 .19709 L .33398 .22288 L p F P
0 g
s
.718 .629 .757 r
.31816 .19709 m .36166 .18666 L .37738 .21248 L p F P
0 g
s
0 0 .404 r
.34915 .16594 m .36166 .18666 L p .36401 .18934 L F P
0 g
s
.716 .802 .918 r
.36513 .19124 m .45515 .17435 L .36948 .19865 L F
.34249 .19549 m .36452 .19021 L .36519 .19123 L F
.721 .651 .779 r
.51632 .16459 m .51962 .1636 L .52177 .16464 L F
.43652 .18352 m .44218 .18217 L p .40617 .19757 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18052 L p .43271 .20403 L F P
0 g
s
.76 .881 .465 r
.443 .18052 m .44296 .18035 L p .44218 .18217 L F P
0 g
s
.76 .881 .465 r
.43271 .20403 m .443 .18052 L .44218 .18217 L F
.43105 .20454 m .43271 .20403 L .43868 .1892 L F
.721 .651 .779 r
.40617 .19757 m .43948 .1876 L .43637 .19385 L F
.44218 .18217 m .43948 .1876 L .40617 .19757 L F
.716 .802 .918 r
.44296 .18035 m .44089 .18137 L .44422 .17746 L F
.238 .738 .904 r
.48048 .16424 m .51554 .16458 L .49614 .16379 L F
.502 .908 .835 r
.44296 .18035 m .44644 .19981 L p .44484 .17943 L F P
0 g
s
.716 .802 .918 r
.45515 .17435 m .50873 .1643 L .44089 .18137 L F
.51554 .16458 m .34803 .20473 L p .50873 .1643 L F P
0 g
s
.76 .881 .465 r
.44296 .18035 m .44274 .17911 L p .43271 .20403 L F P
0 g
s
.721 .651 .779 r
.43637 .19385 m .51632 .16459 L .55261 .17954 L F
.43948 .1876 m .51632 .16459 L .43637 .19385 L F
.44218 .18217 m .51962 .1636 L p .43948 .1876 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43105 .20454 L F P
0 g
s
.76 .881 .465 r
.43105 .20454 m .43868 .1892 L .44274 .17911 L F
.716 .802 .918 r
.50873 .1643 m .51786 .16259 L .51554 .16458 L F
.54537 .15743 m .51962 .1636 L p .51786 .16259 L F P
0 g
s
.716 .802 .918 r
.51962 .1636 m .51554 .16458 L p .51786 .16259 L F P
0 g
s
0 .455 .835 r
.52507 .16675 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52175 .16484 L p .52507 .16675 L F P
0 g
s
0 .455 .835 r
.52175 .16484 m .52171 .16553 L p .52507 .16675 L F P
0 g
s
.238 .738 .904 r
.52177 .16464 m .52187 .16304 L p .49614 .16379 L F P
0 g
s
.238 .738 .904 r
.51554 .16458 m .52177 .16464 L .49614 .16379 L F
.716 .802 .918 r
.42693 .17965 m .48548 .16335 L p .50873 .1643 L F P
0 g
s
.716 .802 .918 r
.45515 .17435 m .44296 .18035 L .44422 .17746 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44484 .17943 L F P
0 g
s
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .44484 .17943 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47815 .16305 L F P
0 g
s
.238 .738 .904 r
.47815 .16305 m .49614 .16379 L .52187 .16304 L F
.721 .651 .779 r
.51632 .16459 m .52177 .16464 L .55261 .17954 L F
.53178 .1821 m .55261 .17954 L .53293 .18432 L F
.53178 .1821 m .53293 .18432 L .4285 .20968 L F
.43637 .19385 m .53178 .1821 L .4285 .20968 L F
.707 .577 .707 r
.43082 .20934 m .55345 .17994 L p .43442 .21627 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42973 .20721 L p .43105 .20454 L F P
0 g
s
.721 .651 .779 r
.55345 .17994 m .36104 .22607 L p .55261 .17954 L F P
0 g
s
0 0 .38 r
.42973 .20721 m .42923 .20511 L p .43813 .22341 L F P
0 g
s
0 0 .38 r
.44135 .23002 m .43082 .20934 L .43813 .22341 L F
.43082 .20934 m .42973 .20721 L .43813 .22341 L F
.707 .577 .707 r
.42838 .20992 m .43082 .20934 L p .42332 .21966 L F P
0 g
s
.707 .577 .707 r
.43082 .20934 m .43442 .21627 L .42332 .21966 L F
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44296 .18035 L p .44484 .17943 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.522 .138 .254 r
.54074 .14797 m .36452 .19021 L p .36828 .19597 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .35913 .18101 L .36401 .18934 L F
.35913 .18101 m .34915 .16594 L .36401 .18934 L F
.716 .802 .918 r
.34803 .20473 m .34249 .19549 L p .36513 .19124 L F P
0 g
s
.716 .802 .918 r
.36513 .19124 m .36948 .19865 L .34803 .20473 L F
.721 .651 .779 r
.3714 .20186 m .43652 .18352 L .40617 .19757 L F
.36996 .19948 m .43652 .18352 L p .3714 .20186 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .36401 .18934 L .36452 .19021 L F
.37007 .19881 m .36452 .19021 L .37524 .20848 L F
.721 .651 .779 r
.34803 .20473 m .36996 .19948 L p .3714 .20186 L F P
0 g
s
.716 .802 .918 r
.36948 .19865 m .36983 .19925 L .34803 .20473 L F
.707 .577 .707 r
.38463 .22364 m .38482 .22362 L .387 .22749 L F
.38514 .22359 m .43553 .21841 L .39847 .24606 L F
0 0 .38 r
.44172 .23031 m .44135 .23002 L .43813 .22341 L F
.707 .577 .707 r
.43553 .21841 m .44415 .23499 L .39842 .2461 L F
.38291 .22082 m .42838 .20992 L p .38463 .22364 L F P
0 g
s
0 0 .404 r
.37832 .21209 m .387 .22749 L .4005 .2495 L F
0 0 .52 r
.54074 .14797 m .54537 .15743 L p .58699 .2214 L F P
0 g
s
0 0 .52 r
.54579 .15426 m .54074 .14797 L p .58699 .2214 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.682 .489 .619 r
.54579 .15426 m .36876 .1967 L p .37977 .21441 L F P
0 g
s
.522 .138 .254 r
.54579 .15426 m .54074 .14797 L p .36828 .19597 L F P
0 g
s
.522 .138 .254 r
.36876 .1967 m .54579 .15426 L p .36828 .19597 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .37448 .2059 L .37832 .21209 L F
.37448 .2059 m .387 .22749 L .37832 .21209 L F
.41019 .26504 m .40517 .25737 L .41051 .26558 L F
.39997 .24859 m .40517 .25737 L .41019 .26504 L F
.40517 .25737 m .4111 .26737 L .41051 .26558 L F
0 .411 .788 r
.47569 .24727 m .47825 .24853 L .47493 .2473 L F
.47823 .24838 m .47825 .24853 L p .47569 .24727 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4745 .24732 L F P
0 g
s
0 0 .404 r
.38804 .2293 m .3945 .24043 L .4095 .26467 L F
.7 .551 .681 r
.4111 .26737 m .36767 .27778 L .35113 .25083 L p F P
0 g
s
.7 .551 .681 r
.36767 .27778 m .4111 .26737 L .3945 .24043 L p F P
0 g
s
.683 .491 .62 r
.48038 .24931 m .41078 .266 L p .46002 .24048 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.719 .638 .766 r
.49721 .40483 m .54205 .39408 L p .5529 .42542 L F P
0 g
s
.719 .638 .766 r
.61001 .59041 m .51522 .43446 L p .5529 .42542 L F P
0 g
s
.719 .638 .766 r
.51522 .43446 m .49721 .40483 L p .5529 .42542 L F P
0 g
s
0 0 .404 r
.61001 .59041 m .49721 .40483 L .5307 .45811 L p F P
0 g
s
.674 .465 .595 r
.53044 .45887 m .48554 .46963 L p .47681 .44366 L F P
0 g
s
.674 .465 .595 r
.42528 .29022 m .51522 .43446 L p .47681 .44366 L F P
0 g
s
.674 .465 .595 r
.51522 .43446 m .53044 .45887 L p .47681 .44366 L F P
0 g
s
0 0 .404 r
.42528 .29022 m .41051 .26558 L p .41883 .27899 L F P
0 g
s
0 0 .404 r
.41076 .26597 m .41865 .27869 L .41051 .26558 L F
.41865 .27869 m .53044 .45887 L .41883 .27899 L F
.41865 .27869 m .41883 .27899 L .41051 .26558 L F
.535 .16 .278 r
.41127 .26675 m .48446 .24833 L .50631 .24766 L F
.52214 .24718 m .41521 .27281 L p .51673 .24734 L F P
0 g
s
.535 .16 .278 r
.51673 .24734 m .41521 .27281 L .4151 .27263 L F
.48664 .25161 m .50631 .24766 L .49185 .25353 L F
.50631 .24766 m .55367 .23815 L .51673 .24734 L F
.50631 .24766 m .51673 .24734 L .49185 .25353 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52185 .24719 L F P
0 g
s
.183 .707 .866 r
.52185 .24719 m .50386 .24774 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55516 .23295 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55516 .23295 L F P
0 g
s
.535 .16 .278 r
.58619 .22395 m .59143 .23057 L p .53355 .24219 L F P
0 g
s
.535 .16 .278 r
.55356 .23364 m .58619 .22395 L .53355 .24219 L F
.683 .491 .62 r
.58619 .22395 m .55782 .23075 L p .55957 .22744 L F P
0 g
s
.722 .662 .79 r
.54205 .39408 m .49721 .40483 L .48977 .39253 L p F P
0 g
s
.722 .662 .79 r
.49721 .40483 m .54205 .39408 L .5347 .38176 L p F P
0 g
s
.722 .662 .79 r
.5347 .38176 m .48977 .39253 L .49721 .40483 L p F P
0 g
s
0 0 .404 r
.43098 .29705 m .51309 .43064 L .41078 .266 L F
.51309 .43064 m .53044 .45887 L .41076 .26597 L F
.41078 .266 m .41076 .26597 L .41019 .26504 L F
.51309 .43064 m .41076 .26597 L .41078 .266 L F
.535 .16 .278 r
.48664 .25161 m .49185 .25353 L .4151 .27263 L F
.686 .501 .631 r
.38172 .30066 m .42528 .29022 L .4111 .26737 L p F P
0 g
s
.535 .16 .278 r
.41468 .272 m .4151 .27263 L .39318 .27809 L F
.48664 .25161 m .4151 .27263 L .41468 .272 L F
.39318 .27809 m .38885 .27125 L p .41127 .26675 L F P
0 g
s
.535 .16 .278 r
.41127 .26675 m .48664 .25161 L .41468 .272 L F
.41127 .26675 m .41468 .272 L .39318 .27809 L F
.59143 .23057 m .55271 .23985 L p .55367 .23815 L F P
0 g
s
0 0 .465 r
.57027 .20721 m .57077 .20511 L p .56187 .19116 L F P
0 g
s
0 0 .465 r
.56918 .20523 m .57027 .20721 L .56187 .19116 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56895 .20971 L F P
0 g
s
.683 .491 .62 r
.57337 .20423 m .58619 .22395 L p .57995 .22477 L F P
0 g
s
0 0 .52 r
.57337 .20423 m .58619 .22395 L p .58699 .2214 L F P
0 g
s
0 0 .52 r
.58619 .22395 m .59143 .23057 L .58699 .2214 L p F P
0 g
s
.707 .577 .707 r
.55345 .17994 m .55683 .18148 L .5689 .20469 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.55345 .17994 m .55575 .17939 L p .55683 .18148 L F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53285 .17 L F P
0 g
s
0 .455 .835 r
.55345 .17994 m .55683 .18148 L .53285 .17 L F
.55726 .17911 m .52187 .16304 L p .52431 .16587 L F P
0 g
s
0 .455 .835 r
.52431 .16587 m .53285 .17 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.714 .808 .924 r
.59143 .23057 m .58699 .2214 L p .41463 .27181 L F P
0 g
s
.714 .808 .924 r
.41521 .27281 m .59143 .23057 L p .41463 .27181 L F P
0 g
s
.535 .16 .278 r
.41078 .266 m .48446 .24833 L p .41127 .26675 L F P
0 g
s
.683 .491 .62 r
.46002 .24048 m .41078 .266 L .40871 .26267 L F
.47823 .24838 m .48391 .24834 L .48038 .24931 L F
0 .411 .788 r
.47813 .24718 m .47823 .24838 L p .47569 .24727 L F P
0 g
s
.714 .808 .924 r
.58699 .2214 m .40995 .26383 L p .41463 .27181 L F P
0 g
s
.721 .651 .779 r
.42973 .20721 m .4285 .20968 L .42533 .19857 L F
0 0 .52 r
.54537 .15743 m .55782 .1789 L p .58699 .2214 L F P
0 g
s
0 0 .52 r
.55869 .17408 m .54579 .15426 L p .58699 .2214 L F P
0 g
s
.682 .489 .619 r
.55869 .17408 m .54579 .15426 L p .37977 .21441 L F P
0 g
s
0 0 .404 r
.3823 .21851 m .39997 .24859 L .41019 .26504 L F
.38211 .21821 m .39997 .24859 L .3823 .21851 L F
.707 .577 .707 r
.42332 .21966 m .43442 .21627 L .43553 .21841 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43813 .22341 L .42923 .20511 L F
.707 .577 .707 r
.55869 .17408 m .38115 .21663 L p .39518 .23949 L F P
0 g
s
0 0 .404 r
.37832 .21209 m .39997 .24859 L .38211 .21821 L F
.38115 .21663 m .38211 .21821 L .3819 .21784 L F
.37832 .21209 m .38211 .21821 L .38115 .21663 L F
0 0 .52 r
.55782 .1789 m .57337 .20423 L p .58699 .2214 L F P
0 g
s
0 0 .52 r
.58699 .2214 m .57447 .19979 L .55869 .17408 L p F P
0 g
s
.707 .577 .707 r
.57447 .19979 m .55869 .17408 L p .39518 .23949 L F P
0 g
s
0 .411 .788 r
.44317 .2331 m .44274 .23111 L p .46715 .24357 L F P
0 g
s
.707 .577 .707 r
.39693 .24235 m .57447 .19979 L p .39518 .23949 L F P
0 g
s
0 0 .404 r
.41019 .26504 m .3819 .21784 L p .38983 .23064 L F P
0 g
s
0 .411 .788 r
.44655 .23463 m .44317 .2331 L .46715 .24357 L F
.707 .577 .707 r
.44317 .2331 m .44623 .23449 L .44415 .23499 L F
.721 .652 .78 r
.57447 .19979 m .39693 .24235 L p .40851 .26145 L F P
0 g
s
0 0 .404 r
.38983 .23064 m .41772 .27665 L .41019 .26504 L F
.41051 .26558 m .41019 .26504 L p .41076 .26597 L F P
0 g
s
.683 .491 .62 r
.41078 .266 m .38885 .27125 L p .40871 .26267 L F P
0 g
s
0 0 .404 r
.387 .22749 m .38804 .2293 L .4005 .2495 L F
.683 .491 .62 r
.38885 .27125 m .37659 .2514 L p .39982 .24836 L F P
0 g
s
.683 .491 .62 r
.39982 .24836 m .40871 .26267 L .38885 .27125 L F
.68 .821 .38 r
.57077 .20511 m .57027 .20721 L p .56895 .20971 L F P
0 g
s
.721 .652 .78 r
.38783 .26914 m .58699 .2214 L .57447 .19979 L p F P
0 g
s
0 0 .404 r
.38983 .23064 m .43098 .29705 L .41772 .27665 L F
.683 .491 .62 r
.37659 .2514 m .39845 .24616 L p .39982 .24836 L F P
0 g
s
.707 .577 .707 r
.39845 .24616 m .37659 .2514 L p .39842 .2461 L F P
0 g
s
0 0 .404 r
.39713 .24403 m .38804 .2293 L .39087 .23396 L F
.707 .577 .707 r
.38463 .22364 m .39842 .2461 L .37659 .2514 L F
.721 .652 .78 r
.37474 .24767 m .38783 .26914 L p .40851 .26145 L F P
0 g
s
.721 .652 .78 r
.39693 .24235 m .37474 .24767 L p .40851 .26145 L F P
0 g
s
.707 .577 .707 r
.37474 .24767 m .39693 .24235 L p .39518 .23949 L F P
0 g
s
.707 .577 .707 r
.36104 .22607 m .38291 .22082 L p .38463 .22364 L F P
0 g
s
.721 .651 .779 r
.38093 .21756 m .38287 .22076 L .36104 .22607 L F
.718 .629 .757 r
.37738 .21248 m .33398 .22288 L .31816 .19709 L p F P
0 g
s
.721 .651 .779 r
.36104 .22607 m .34803 .20473 L p .3714 .20186 L F P
0 g
s
.721 .651 .779 r
.3714 .20186 m .38093 .21756 L .36104 .22607 L F
.707 .577 .707 r
.35896 .22195 m .37474 .24767 L p .39518 .23949 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .37391 .20599 L .38291 .22082 L F
.36656 .19224 m .38291 .22082 L .387 .22749 L F
.707 .577 .707 r
.38115 .21663 m .35896 .22195 L p .39518 .23949 L F P
0 g
s
0 0 .404 r
.3819 .21784 m .38211 .21821 L .3823 .21851 L F
.682 .489 .619 r
.38115 .21663 m .55869 .17408 L p .37977 .21441 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .37832 .21209 L .3819 .21784 L F
.682 .489 .619 r
.35896 .22195 m .38115 .21663 L p .37977 .21441 L F P
0 g
s
0 0 .404 r
.3819 .21784 m .36656 .19224 L p .41731 .27481 L F P
0 g
s
0 0 .404 r
.41731 .27481 m .43098 .29705 L .3819 .21784 L F
.43098 .29705 m .41078 .266 L .41019 .26504 L F
.535 .16 .278 r
.41521 .27281 m .39318 .27809 L p .4151 .27263 L F P
0 g
s
.714 .808 .924 r
.39318 .27809 m .41521 .27281 L p .41463 .27181 L F P
0 g
s
.535 .16 .278 r
.38885 .27125 m .41078 .266 L p .41127 .26675 L F P
0 g
s
.714 .808 .924 r
.38783 .26914 m .39318 .27809 L p .41463 .27181 L F P
0 g
s
.714 .808 .924 r
.40995 .26383 m .38783 .26914 L p .41463 .27181 L F P
0 g
s
0 0 .404 r
.53044 .45887 m .42739 .2936 L p .41883 .27899 L F P
0 g
s
0 0 .404 r
.42739 .2936 m .42528 .29022 L p .41883 .27899 L F P
0 g
s
.682 .489 .619 r
.34663 .202 m .35896 .22195 L p .37977 .21441 L F P
0 g
s
0 0 .404 r
.36876 .1967 m .36452 .19021 L .37007 .19881 L F
.682 .489 .619 r
.36876 .1967 m .34663 .202 L p .37977 .21441 L F P
0 g
s
0 0 .404 r
.36977 .19825 m .36876 .1967 L .37007 .19881 L F
.36656 .19224 m .36452 .19021 L .36977 .19825 L F
.522 .138 .254 r
.34663 .202 m .36876 .1967 L p .36828 .19597 L F P
0 g
s
.522 .138 .254 r
.34663 .202 m .36828 .19597 L .34249 .19549 L F
.36452 .19021 m .34249 .19549 L p .36828 .19597 L F P
0 g
s
0 0 .404 r
.36401 .18934 m .36379 .18909 L .36452 .19021 L F
.36379 .18909 m .36336 .1886 L .36452 .19021 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57018 .52802 L
s
.57018 .52802 m
.57219 .5282 L
s
.39878 .51329 m
.42057 .51523 L
s
.58899 .5297 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
0 0 .372 r
.35113 .25083 m .36767 .27778 L p .32187 .20296 L F P
0 g
s
0 0 .372 r
.33398 .22288 m .35113 .25083 L p .32187 .20296 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
0 0 .372 r
.31816 .19709 m .33398 .22288 L p .32187 .20296 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.5758 .53575 L
s
.5758 .53575 m
.57692 .53598 L
s
.686 .501 .631 r
.42528 .29022 m .38172 .30066 L .36767 .27778 L p F P
0 g
s
0 0 .372 r
.36767 .27778 m .38172 .30066 L p .32187 .20296 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.59229 .53922 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.724 .677 .804 r
.36166 .18666 m .31816 .19709 L .30548 .17641 L p F P
0 g
s
.724 .677 .804 r
.31816 .19709 m .36166 .18666 L .34915 .16594 L p F P
0 g
s
.724 .677 .804 r
.34915 .16594 m .30548 .17641 L .31816 .19709 L p F P
0 g
s
0 0 .372 r
.30548 .17641 m .31816 .19709 L p .32187 .20296 L F P
0 g
s
.724 .677 .804 r
.30548 .17641 m .34915 .16594 L .36166 .18666 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.674 .465 .595 r
.48554 .46963 m .38172 .30066 L .42528 .29022 L p F P
0 g
s
0 0 .372 r
.48554 .46963 m .38172 .30066 L .32187 .20296 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.722 .655 .783 r
.63345 .66178 m .6466 .68337 L .63787 .68546 L p F P
0 g
s
.722 .655 .783 r
.63787 .68546 m .6247 .66388 L .63345 .66178 L p F P
0 g
s
.658 .423 .552 r
.6466 .68337 m .63787 .68546 L .63995 .68882 L p F P
0 g
s
0 0 .385 r
.62678 .66723 m .63995 .68882 L .63787 .68546 L p F P
0 g
s
0 0 .385 r
.63787 .68546 m .6247 .66388 L .62678 .66723 L p F P
0 g
s
.658 .423 .552 r
.63995 .68882 m .64868 .68673 L .6466 .68337 L p F P
0 g
s
.722 .655 .783 r
.65527 .60659 m .68051 .64858 L .66302 .65277 L p F P
0 g
s
.722 .655 .783 r
.66302 .65277 m .63768 .61081 L .65527 .60659 L p F P
0 g
s
.722 .655 .783 r
.62776 .66067 m .6304 .665 L p .66434 .65488 L F P
0 g
s
.658 .421 .55 r
.68157 .65025 m .68051 .64858 L p .6772 .6513 L F P
0 g
s
0 0 .426 r
.68051 .64858 m .67921 .64641 L p .67928 .64653 L F P
0 g
s
0 0 .426 r
.68157 .65025 m .68051 .64858 L p .67928 .64653 L F P
0 g
s
0 0 .426 r
.66267 .6188 m .68027 .64808 L .67928 .64653 L F
.68027 .64808 m .68157 .65025 L .67928 .64653 L F
.722 .655 .783 r
.71786 .64403 m .71657 .64186 L p .6821 .65112 L F P
0 g
s
.722 .655 .783 r
.68288 .65242 m .71786 .64403 L p .6821 .65112 L F P
0 g
s
.658 .421 .55 r
.68051 .64858 m .66408 .65444 L .6772 .6513 L F
.722 .655 .783 r
.71657 .64186 m .71528 .63969 L p .67283 .65235 L F P
0 g
s
.722 .655 .783 r
.6304 .665 m .71657 .64186 L .67283 .65235 L F
.7251 .66455 m .7122 .64291 L .72095 .64081 L p F P
0 g
s
0 0 .447 r
.7251 .66455 m .71349 .64508 L p .71542 .64808 L F P
0 g
s
.722 .655 .783 r
.68774 .67495 m .68555 .67548 L p .6758 .65555 L F P
0 g
s
.722 .655 .783 r
.72095 .64081 m .73383 .66246 L .7251 .66455 L p F P
0 g
s
.658 .423 .552 r
.73383 .66246 m .7251 .66455 L .72726 .66789 L p F P
0 g
s
0 0 .447 r
.72726 .66789 m .7251 .66455 L p .71542 .64808 L F P
0 g
s
0 0 .447 r
.71564 .64841 m .72726 .66789 L p .71542 .64808 L F P
0 g
s
.722 .655 .783 r
.67602 .6555 m .68774 .67495 L p .6758 .65555 L F P
0 g
s
0 0 .421 r
.68827 .67579 m .68774 .67495 L .67602 .6555 L p F P
0 g
s
.658 .422 .55 r
.67563 .65489 m .71349 .64508 L .71426 .64626 L F
.67559 .65483 m .71349 .64508 L .67563 .65489 L F
.67306 .65481 m .67524 .65428 L .67342 .65538 L F
.67524 .65428 m .71349 .64508 L .67559 .65483 L F
.67524 .65428 m .67559 .65483 L .67342 .65538 L F
.71867 .64528 m .71921 .64611 L p .67631 .65596 L F P
0 g
s
.658 .422 .55 r
.67631 .65596 m .71921 .64611 L .68639 .65398 L F
0 0 .421 r
.67655 .65634 m .68827 .67579 L p .67607 .65559 L F P
0 g
s
0 0 .421 r
.67607 .65559 m .68827 .67579 L .67602 .6555 L F
.658 .422 .55 r
.67342 .65538 m .67559 .65483 L .67563 .65489 L F
.63477 .66395 m .67304 .65477 L p .63481 .66401 L F P
0 g
s
.658 .422 .55 r
.67304 .65477 m .71786 .64403 L p .67306 .65481 L F P
0 g
s
.658 .422 .55 r
.67304 .65477 m .67306 .65481 L .63481 .66401 L F
0 0 .392 r
.64868 .68673 m .6466 .68337 L .63477 .66395 L p F P
0 g
s
0 0 .392 r
.63498 .66428 m .64868 .68673 L .63477 .66395 L F
.658 .422 .55 r
.63488 .66411 m .71867 .64528 L .66399 .65839 L F
.6304 .665 m .63481 .66401 L .63488 .66411 L F
.63481 .66401 m .71867 .64528 L .63488 .66411 L F
.63481 .66401 m .67306 .65481 L .67342 .65538 L F
0 0 .392 r
.63685 .66729 m .64868 .68673 L p .63498 .66428 L F P
0 g
s
.722 .655 .783 r
.68555 .67548 m .67383 .65603 L p .6758 .65555 L F P
0 g
s
0 0 .419 r
.68555 .67548 m .67383 .65603 L p .67431 .65678 L F P
0 g
s
.658 .423 .552 r
.68608 .67631 m .68827 .67579 L .68774 .67495 L p F P
0 g
s
.658 .423 .552 r
.68774 .67495 m .68555 .67548 L .68608 .67631 L p F P
0 g
s
.722 .655 .783 r
.67655 .65634 m .68827 .67579 L p .67458 .65681 L F P
0 g
s
0 0 .419 r
.68608 .67631 m .68555 .67548 L p .67431 .65678 L F P
0 g
s
0 0 .419 r
.67436 .65686 m .68608 .67631 L p .67431 .65678 L F P
0 g
s
.722 .655 .783 r
.68827 .67579 m .68608 .67631 L .67436 .65686 L p F P
0 g
s
.722 .655 .783 r
.68827 .67579 m .67436 .65686 L .67458 .65681 L F
.658 .422 .55 r
.63248 .66834 m .6317 .66709 L p .71553 .64824 L F P
0 g
s
.658 .422 .55 r
.6317 .66709 m .6304 .665 L p .68639 .65398 L F P
0 g
s
.658 .422 .55 r
.68639 .65398 m .71553 .64824 L .6317 .66709 L F
.722 .655 .783 r
.6304 .665 m .68288 .65242 L p .6821 .65112 L F P
0 g
s
.722 .655 .783 r
.67383 .65603 m .67252 .65386 L p .6758 .65555 L F P
0 g
s
.722 .655 .783 r
.67385 .65602 m .67305 .65469 L p .67399 .65599 L F P
0 g
s
.658 .422 .55 r
.66399 .65839 m .67602 .6555 L .67631 .65596 L F
.722 .655 .783 r
.67458 .65681 m .67385 .65602 L .67399 .65599 L F
.67436 .65686 m .67385 .65602 L p .67458 .65681 L F P
0 g
s
.658 .422 .55 r
.71564 .64841 m .63248 .66834 L p .71553 .64824 L F P
0 g
s
0 0 .392 r
.63345 .66178 m .63553 .66513 L .63685 .66729 L p F P
0 g
s
0 0 .392 r
.63345 .66178 m .63685 .66729 L .63498 .66428 L F
0 0 .419 r
.67252 .65386 m .67305 .65469 L p .67431 .65678 L F P
0 g
s
0 0 .419 r
.67383 .65603 m .67252 .65386 L p .67431 .65678 L F P
0 g
s
.722 .655 .783 r
.67252 .65386 m .67471 .65333 L p .6758 .65555 L F P
0 g
s
.658 .422 .55 r
.67602 .6555 m .71867 .64528 L .67631 .65596 L F
0 0 .421 r
.67471 .65333 m .67524 .65417 L .67655 .65634 L p F P
0 g
s
0 0 .421 r
.67471 .65333 m .67655 .65634 L .67607 .65559 L F
.67602 .6555 m .67471 .65333 L p .67607 .65559 L F P
0 g
s
.722 .655 .783 r
.67471 .65333 m .67602 .6555 L p .6758 .65555 L F P
0 g
s
.722 .655 .783 r
.67305 .65469 m .67524 .65417 L .67655 .65634 L p F P
0 g
s
.722 .655 .783 r
.67458 .65681 m .67305 .65469 L .67655 .65634 L F
.658 .422 .55 r
.71921 .64611 m .72002 .64736 L p .68639 .65398 L F P
0 g
s
0 0 .419 r
.67305 .65469 m .67436 .65686 L p .67431 .65678 L F P
0 g
s
0 0 .447 r
.71435 .64624 m .71564 .64841 L p .71542 .64808 L F P
0 g
s
.658 .422 .55 r
.71786 .64403 m .71867 .64528 L p .71426 .64626 L F P
0 g
s
.658 .422 .55 r
.71349 .64508 m .71786 .64403 L .71426 .64626 L F
.6304 .665 m .63477 .66395 L p .63481 .66401 L F P
0 g
s
0 0 .392 r
.63477 .66395 m .63345 .66178 L p .63498 .66428 L F P
0 g
s
0 0 .447 r
.7122 .64291 m .71435 .64624 L p .71542 .64808 L F P
0 g
s
0 0 .447 r
.71349 .64508 m .7122 .64291 L p .71542 .64808 L F P
0 g
s
.658 .422 .55 r
.72002 .64736 m .71564 .64841 L p .71553 .64824 L F P
0 g
s
0 0 .45 r
.71786 .64403 m .72002 .64736 L p .71765 .64352 L F P
0 g
s
0 0 .45 r
.71657 .64186 m .71786 .64403 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.7122 .64291 m .71435 .64624 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.72095 .64081 m .71657 .64186 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.71657 .64186 m .7122 .64291 L p .71765 .64352 L F P
0 g
s
0 0 .45 r
.71743 .64301 m .71528 .63969 L p .71765 .64352 L F P
0 g
s
0 0 .45 r
.72002 .64736 m .71872 .64519 L p .71765 .64352 L F P
0 g
s
0 0 .453 r
.73599 .6658 m .73383 .66246 L .72095 .64081 L p F P
0 g
s
0 0 .453 r
.72095 .64081 m .7231 .64414 L .73599 .6658 L p F P
0 g
s
.658 .421 .55 r
.7231 .64414 m .72095 .64081 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.71872 .64519 m .7231 .64414 L p .71765 .64352 L F P
0 g
s
0 0 .45 r
.71872 .64519 m .71743 .64301 L p .71765 .64352 L F P
0 g
s
0 0 .45 r
.71528 .63969 m .71657 .64186 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.71435 .64624 m .71872 .64519 L p .71765 .64352 L F P
0 g
s
.658 .421 .55 r
.71528 .63969 m .71743 .64301 L .68239 .65141 L p F P
0 g
s
.658 .421 .55 r
.68051 .64858 m .66302 .65277 L .66408 .65444 L p F P
0 g
s
.722 .655 .783 r
.71528 .63969 m .66277 .65227 L p .66408 .65444 L F P
0 g
s
.722 .655 .783 r
.67283 .65235 m .71528 .63969 L .66408 .65444 L F
.658 .421 .55 r
.71528 .63969 m .68239 .65141 L .68112 .64941 L F
.68027 .64808 m .71528 .63969 L p .68112 .64941 L F P
0 g
s
0 0 .426 r
.66267 .6188 m .67741 .64313 L .68157 .65025 L F
.722 .655 .783 r
.72002 .64736 m .71743 .64301 L .68239 .65141 L p F P
0 g
s
.722 .655 .783 r
.68396 .65402 m .72002 .64736 L .70121 .64939 L F
.6837 .65358 m .70121 .64939 L .68239 .65141 L F
.68396 .65402 m .70121 .64939 L .6837 .65358 L F
.658 .421 .55 r
.6837 .65358 m .68157 .65025 L p .67202 .65638 L F P
0 g
s
0 0 .426 r
.6837 .65358 m .68157 .65025 L p .67741 .64313 L F P
0 g
s
.722 .655 .783 r
.66434 .65488 m .67283 .65235 L .66408 .65444 L F
.658 .421 .55 r
.66408 .65444 m .66618 .65778 L p .6772 .6513 L F P
0 g
s
.658 .421 .55 r
.6772 .6513 m .66618 .65778 L .67056 .65673 L F
.6772 .6513 m .67056 .65673 L .68157 .65025 L F
.722 .655 .783 r
.67494 .65568 m .66645 .65822 L .72002 .64736 L F
.63248 .66834 m .66749 .65995 L p .66645 .65822 L F P
0 g
s
.722 .655 .783 r
.66749 .65995 m .72002 .64736 L p .66645 .65822 L F P
0 g
s
0 0 .414 r
.66618 .65778 m .66408 .65444 L p .66293 .65253 L F P
0 g
s
.658 .421 .55 r
.68112 .64941 m .66487 .65561 L .66403 .65428 L F
0 0 .414 r
.66293 .65253 m .66487 .65561 L .66618 .65778 L F
.66408 .65444 m .66302 .65277 L p .66193 .65095 L F P
0 g
s
0 0 .414 r
.66193 .65095 m .65777 .644 L .66277 .65227 L F
.66193 .65095 m .66277 .65227 L .66408 .65444 L F
.658 .421 .55 r
.68112 .64941 m .66403 .65428 L .68027 .64808 L F
.722 .655 .783 r
.66434 .65488 m .66398 .65429 L .6589 .65574 L F
0 0 .414 r
.66302 .65277 m .63807 .61145 L p .63978 .61413 L F P
0 g
s
0 0 .414 r
.63978 .61413 m .64188 .61746 L p .64219 .61798 L F P
0 g
s
0 0 .414 r
.66302 .65277 m .63978 .61413 L .64219 .61798 L F
.657 .419 .547 r
.65527 .60659 m .63768 .61081 L .64188 .61746 L p F P
0 g
s
.632 .358 .485 r
.6284 .62018 m .62657 .6173 L p .64033 .615 L F P
0 g
s
0 0 .426 r
.65527 .60659 m .66267 .6188 L .67928 .64653 L F
.67921 .64641 m .65527 .60659 L p .67928 .64653 L F P
0 g
s
0 0 .426 r
.65571 .60731 m .65821 .61122 L .68476 .65525 L F
.65527 .60659 m .65738 .60991 L p .65571 .60731 L F P
0 g
s
0 0 .426 r
.65738 .60991 m .6595 .61323 L p .65821 .61122 L F P
0 g
s
0 0 .426 r
.65738 .60991 m .65821 .61122 L .65571 .60731 L F
.672 .46 .589 r
.6679 .60249 m .67059 .60674 L p .65658 .60863 L F P
0 g
s
0 0 .414 r
.63807 .61145 m .63768 .61081 L .63978 .61413 L p F P
0 g
s
0 0 .426 r
.6595 .61323 m .65989 .61388 L p .65821 .61122 L F P
0 g
s
0 0 .426 r
.65989 .61388 m .68476 .65525 L p .65821 .61122 L F P
0 g
s
.657 .419 .547 r
.64188 .61746 m .6595 .61323 L .65527 .60659 L p F P
0 g
s
.672 .46 .589 r
.62391 .61303 m .6547 .60565 L p .65658 .60863 L F P
0 g
s
.672 .46 .589 r
.6547 .60565 m .6679 .60249 L p .65658 .60863 L F P
0 g
s
.672 .46 .589 r
.63791 .61115 m .65658 .60863 L .63978 .61413 L F
.67059 .60674 m .65738 .60991 L p .65658 .60863 L F P
0 g
s
.672 .46 .589 r
.65738 .60991 m .63978 .61413 L p .65658 .60863 L F P
0 g
s
.632 .358 .485 r
.64033 .615 m .65869 .61193 L .64162 .61702 L F
.67246 .60962 m .65924 .61279 L p .65869 .61193 L F P
0 g
s
.632 .358 .485 r
.65924 .61279 m .64162 .61702 L p .65869 .61193 L F P
0 g
s
.632 .358 .485 r
.64162 .61702 m .6284 .62018 L p .64033 .615 L F P
0 g
s
.672 .46 .589 r
.62657 .6173 m .62391 .61303 L p .63791 .61115 L F P
0 g
s
.672 .46 .589 r
.63978 .61413 m .62657 .6173 L p .63791 .61115 L F P
0 g
s
.722 .655 .783 r
.66398 .65429 m .66277 .65227 L .6589 .65574 L F
.66277 .65227 m .62776 .66067 L p .6589 .65574 L F P
0 g
s
.658 .421 .55 r
.66277 .65227 m .68027 .64808 L p .66347 .65339 L F P
0 g
s
0 0 .414 r
.65777 .644 m .64188 .61746 L .66408 .65444 L F
.658 .421 .55 r
.63553 .66513 m .63345 .66178 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.6304 .665 m .63248 .66834 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.63116 .66618 m .63553 .66513 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.63345 .66178 m .62908 .66283 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.62984 .66401 m .62776 .66067 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.63248 .66834 m .63116 .66618 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.63116 .66618 m .62984 .66401 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.6247 .66388 m .62678 .66723 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.62908 .66283 m .6304 .665 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.62908 .66283 m .6247 .66388 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.62678 .66723 m .63116 .66618 L p .63012 .6645 L F P
0 g
s
0 0 .388 r
.62776 .66067 m .62908 .66283 L p .63012 .6645 L F P
0 g
s
.658 .421 .55 r
.66403 .65428 m .62984 .66401 L .66347 .65339 L F
.66403 .65428 m .66347 .65339 L .68027 .64808 L F
.62984 .66401 m .62776 .66067 L .66277 .65227 L p F P
0 g
s
.658 .421 .55 r
.66347 .65339 m .62984 .66401 L .66277 .65227 L F
.722 .655 .783 r
.62984 .66401 m .63116 .66618 L p .66618 .65778 L F P
0 g
s
.658 .421 .55 r
.67056 .65673 m .67202 .65638 L .68157 .65025 L F
.722 .655 .783 r
.66592 .65735 m .66618 .65778 L .67494 .65568 L F
.62984 .66401 m .66618 .65778 L .66592 .65735 L F
.63116 .66618 m .63248 .66834 L p .67494 .65568 L F P
0 g
s
.658 .421 .55 r
.67305 .65469 m .67524 .65417 L .67471 .65333 L p F P
0 g
s
.658 .421 .55 r
.67471 .65333 m .67252 .65386 L .67305 .65469 L p F P
0 g
s
.722 .655 .783 r
.68239 .65141 m .62984 .66401 L p .67494 .65568 L F P
0 g
s
.658 .421 .55 r
.66618 .65778 m .66724 .65945 L p .67056 .65673 L F P
0 g
s
0 0 .414 r
.66724 .65945 m .66618 .65778 L p .66493 .6557 L F P
0 g
s
.658 .421 .55 r
.68239 .65141 m .66487 .65561 L p .68112 .64941 L F P
0 g
s
0 0 .414 r
.64188 .61746 m .66593 .65728 L p .66493 .6557 L F P
0 g
s
0 0 .414 r
.66593 .65728 m .66724 .65945 L p .66493 .6557 L F P
0 g
s
0 0 .414 r
.66293 .65253 m .64931 .62984 L .66487 .65561 L F
.658 .421 .55 r
.66487 .65561 m .62984 .66401 L p .66403 .65428 L F P
0 g
s
0 0 .414 r
.64931 .62984 m .64188 .61746 L .66618 .65778 L F
.658 .421 .55 r
.67056 .65673 m .66724 .65945 L .67202 .65638 L F
.722 .655 .783 r
.67494 .65568 m .68396 .65402 L .6837 .65358 L F
.67494 .65568 m .6837 .65358 L .68239 .65141 L F
.658 .421 .55 r
.66724 .65945 m .68476 .65525 L .6837 .65358 L p F P
0 g
s
.658 .421 .55 r
.67202 .65638 m .66724 .65945 L .6837 .65358 L F
0 0 .426 r
.68476 .65525 m .6837 .65358 L p .67741 .64313 L F P
0 g
s
.658 .423 .552 r
.72726 .66789 m .73599 .6658 L .73383 .66246 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.722 .655 .783 r
.62678 .66723 m .63553 .66513 L .64868 .68673 L p F P
0 g
s
.722 .655 .783 r
.64868 .68673 m .63995 .68882 L .62678 .66723 L p F P
0 g
s
.722 .655 .783 r
.71435 .64624 m .7231 .64414 L .73599 .6658 L p F P
0 g
s
.722 .655 .783 r
.73599 .6658 m .72726 .66789 L .71435 .64624 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.724 .759 .88 r
.34915 .16594 m .30548 .17641 L .29745 .16328 L p F P
0 g
s
.724 .759 .88 r
.30548 .17641 m .34915 .16594 L .34133 .15276 L p F P
0 g
s
.724 .759 .88 r
.34133 .15276 m .29745 .16328 L .30548 .17641 L p F P
0 g
s
0 0 .372 r
.29745 .16328 m .30548 .17641 L p .32187 .20296 L F P
0 g
s
0 0 .404 r
.34133 .15276 m .34915 .16594 L p .36656 .19224 L F P
0 g
s
.724 .759 .88 r
.29745 .16328 m .34133 .15276 L .34915 .16594 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .388 r
.37659 .2514 m .38885 .27125 L p .38783 .26914 L F P
0 g
s
0 0 .388 r
.36104 .22607 m .37659 .2514 L p .38783 .26914 L F P
0 g
s
0 0 .388 r
.34803 .20473 m .36104 .22607 L p .38783 .26914 L F P
0 g
s
.63116 .66618 m
.64055 .68131 L
s
.63012 .6645 m
.63116 .66618 L
s
.71872 .64519 m
.72845 .66024 L
s
.71772 .6435 m
.72202 .64247 L
s
.72202 .64247 m
.76141 .63303 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.722 .655 .783 r
.64188 .61746 m .6595 .61323 L .68476 .65525 L p F P
0 g
s
.722 .655 .783 r
.68476 .65525 m .66724 .65945 L .64188 .61746 L p F P
0 g
s
.676 .65735 m
.6845 .67077 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .388 r
.38885 .27125 m .39318 .27809 L .38783 .26914 L p F P
0 g
s
0 0 .388 r
.34249 .19549 m .34803 .20473 L p .38783 .26914 L F P
0 g
s
.588 .904 .983 r
.34133 .15276 m .29745 .16328 L .29505 .15934 L p F P
0 g
s
.588 .904 .983 r
.29745 .16328 m .34133 .15276 L .33917 .14876 L p F P
0 g
s
.588 .904 .983 r
.33917 .14876 m .29505 .15934 L .29745 .16328 L p F P
0 g
s
0 0 .372 r
.29505 .15934 m .29745 .16328 L p .32187 .20296 L F P
0 g
s
0 0 .404 r
.33917 .14876 m .34133 .15276 L p .36656 .19224 L F P
0 g
s
.588 .904 .983 r
.29505 .15934 m .33917 .14876 L .34133 .15276 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.701 .553 .683 r
.6646 .59722 m .62064 .60775 L .61703 .6019 L p F P
0 g
s
.701 .553 .683 r
.61703 .6019 m .66098 .59136 L .6646 .59722 L p F P
0 g
s
.701 .553 .683 r
.66098 .59136 m .61703 .6019 L .62064 .60775 L p F P
0 g
s
.709 .586 .715 r
.66098 .59136 m .61703 .6019 L .61339 .59595 L p F P
0 g
s
.709 .586 .715 r
.61339 .59595 m .65734 .58542 L .66098 .59136 L p F P
0 g
s
.709 .586 .715 r
.61703 .6019 m .66098 .59136 L .65734 .58542 L p F P
0 g
s
.709 .586 .715 r
.65734 .58542 m .61339 .59595 L .61703 .6019 L p F P
0 g
s
.716 .619 .748 r
.65734 .58542 m .61339 .59595 L .61001 .59041 L p F P
0 g
s
.716 .619 .748 r
.61339 .59595 m .65734 .58542 L .65398 .57987 L p F P
0 g
s
.716 .619 .748 r
.65398 .57987 m .61001 .59041 L .61339 .59595 L p F P
0 g
s
0 0 .404 r
.61703 .6019 m .62064 .60775 L p .61001 .59041 L F P
0 g
s
0 0 .404 r
.61001 .59041 m .61339 .59595 L .61703 .6019 L p F P
0 g
s
0 0 .435 r
.66098 .59136 m .6646 .59722 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.65398 .57987 m .65734 .58542 L .66098 .59136 L p F P
0 g
s
.701 .553 .683 r
.62064 .60775 m .6646 .59722 L .66098 .59136 L p F P
0 g
s
.716 .619 .748 r
.61001 .59041 m .65398 .57987 L .65734 .58542 L p F P
0 g
s
.69 .514 .644 r
.6679 .60249 m .62391 .61303 L .62064 .60775 L p F P
0 g
s
.69 .514 .644 r
.62064 .60775 m .6646 .59722 L .6679 .60249 L p F P
0 g
s
.69 .514 .644 r
.6646 .59722 m .62064 .60775 L .62391 .61303 L p F P
0 g
s
0 0 .404 r
.62064 .60775 m .62391 .61303 L p .61001 .59041 L F P
0 g
s
0 0 .435 r
.6646 .59722 m .6679 .60249 L p .65398 .57987 L F P
0 g
s
.69 .514 .644 r
.62391 .61303 m .6679 .60249 L .6646 .59722 L p F P
0 g
s
.672 .46 .589 r
.62657 .6173 m .67059 .60674 L .6679 .60249 L p F P
0 g
s
.672 .46 .589 r
.6679 .60249 m .62391 .61303 L .62657 .6173 L p F P
0 g
s
.632 .358 .485 r
.62657 .6173 m .67059 .60674 L .67246 .60962 L p F P
0 g
s
.632 .358 .485 r
.67059 .60674 m .62657 .6173 L .6284 .62018 L p F P
0 g
s
0 0 .404 r
.62775 .61883 m .62553 .61515 L .61001 .59041 L p F P
0 g
s
.632 .358 .485 r
.6284 .62018 m .67246 .60962 L .67059 .60674 L p F P
0 g
s
.472 .052 .162 r
.67335 .61088 m .62924 .62145 L .6284 .62018 L p F P
0 g
s
.472 .052 .162 r
.6284 .62018 m .67246 .60962 L .67335 .61088 L p F P
0 g
s
.472 .052 .162 r
.67246 .60962 m .6284 .62018 L .62924 .62145 L p F P
0 g
s
0 0 .404 r
.62901 .62099 m .62775 .61883 L p .61001 .59041 L F P
0 g
s
0 0 .404 r
.62924 .62145 m .62901 .62099 L p .61001 .59041 L F P
0 g
s
0 0 .404 r
.6284 .62018 m .62924 .62145 L p .61001 .59041 L F P
0 g
s
0 0 .404 r
.62657 .6173 m .6284 .62018 L p .61001 .59041 L F P
0 g
s
0 0 .404 r
.62391 .61303 m .62657 .6173 L p .61001 .59041 L F P
0 g
s
.719 .638 .766 r
.54205 .39408 m .65398 .57987 L .61001 .59041 L p F P
0 g
s
0 0 .404 r
.62553 .61515 m .61001 .59041 L p .5307 .45811 L F P
0 g
s
0 0 .435 r
.67196 .60823 m .66979 .60454 L .65398 .57987 L p F P
0 g
s
0 0 .435 r
.67318 .6104 m .67196 .60823 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.67335 .61088 m .67318 .6104 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.67246 .60962 m .67335 .61088 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.67059 .60674 m .67246 .60962 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.6679 .60249 m .67059 .60674 L p .65398 .57987 L F P
0 g
s
0 0 .435 r
.65398 .57987 m .54205 .39408 L .57619 .44721 L p F P
0 g
s
0 0 .435 r
.66979 .60454 m .65398 .57987 L p .57619 .44721 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.64107 .41351 m
.6414 .41163 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67331 .60212 m
.67836 .6001 L
s
.67331 .49604 m
.67836 .49202 L
s
.66826 .60414 m
.66884 .60391 L
s
.6693 .60372 m
.67331 .60212 L
s
.66826 .50006 m
.67331 .49604 L
s
.66322 .60616 m
.66826 .60414 L
s
.66322 .50408 m
.66826 .50006 L
s
.65817 .60818 m
.66322 .60616 L
s
.65817 .5081 m
.66322 .50408 L
s
.65312 .6102 m
.65669 .60877 L
s
.65669 .60877 m
.65817 .60818 L
s
.65312 .51212 m
.65817 .5081 L
s
.64858 .61202 m
.65312 .6102 L
s
.64808 .51614 m
.65312 .51212 L
s
.64858 .61202 m
.65738 .60991 L
s
.65738 .60991 m
.67059 .60674 L
s
.67102 .60664 m
.6926 .60147 L
s
.64303 .52016 m
.64808 .51614 L
s
.63798 .52418 m
.64303 .52016 L
s
.63293 .52821 m
.63798 .52418 L
s
.62789 .62031 m
.62831 .62013 L
s
.62831 .62013 m
.62835 .62012 L
s
.62789 .53223 m
.63293 .52821 L
s
.62284 .62233 m
.62789 .62031 L
s
.62713 .53283 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59195 .56086 L
s
.59195 .56086 m
.59201 .56081 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.55774 .58811 L
s
.55774 .58811 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .388 r
.34663 .202 m .34249 .19549 L p .38783 .26914 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.63973 .41541 m
.64107 .41351 L
s
.472 .052 .162 r
.62924 .62145 m .67335 .61088 L .67246 .60962 L p F P
0 g
s
.45 .875 .923 r
.67318 .6104 m .62901 .62099 L .62924 .62145 L p F P
0 g
s
.65122 .61618 m
.65146 .61657 L
s
.45 .875 .923 r
.62924 .62145 m .67335 .61088 L .67318 .6104 L p F P
0 g
s
.45 .875 .923 r
.62901 .62099 m .67318 .6104 L .67335 .61088 L p F P
0 g
s
.45 .875 .923 r
.67335 .61088 m .62924 .62145 L .62901 .62099 L p F P
0 g
s
0 0 .372 r
.29867 .16521 m .29505 .15934 L p .32187 .20296 L F P
0 g
s
0 0 .404 r
.34303 .15458 m .33917 .14876 L p .36656 .19224 L F P
0 g
s
.465 .042 .151 r
.33917 .14876 m .29505 .15934 L .29867 .16521 L p F P
0 g
s
.465 .042 .151 r
.29867 .16521 m .34303 .15458 L .33917 .14876 L p F P
0 g
s
.465 .042 .151 r
.29505 .15934 m .33917 .14876 L .34303 .15458 L p F P
0 g
s
.465 .042 .151 r
.34303 .15458 m .29867 .16521 L .29505 .15934 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63737 .4173 m
.63973 .41541 L
s
.716 .8 .917 r
.67196 .60823 m .62775 .61883 L .62901 .62099 L p F P
0 g
s
.65146 .61657 m
.6529 .61883 L
s
.716 .8 .917 r
.62901 .62099 m .67318 .6104 L .67196 .60823 L p F P
0 g
s
.716 .8 .917 r
.62775 .61883 m .67196 .60823 L .67318 .6104 L p F P
0 g
s
.716 .8 .917 r
.67318 .6104 m .62901 .62099 L .62775 .61883 L p F P
0 g
s
.6529 .61883 m
.65915 .6287 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.726 .705 .831 r
.66979 .60454 m .62553 .61515 L .62775 .61883 L p F P
0 g
s
.726 .705 .831 r
.62775 .61883 m .67196 .60823 L .66979 .60454 L p F P
0 g
s
.726 .705 .831 r
.62553 .61515 m .66979 .60454 L .67196 .60823 L p F P
0 g
s
.726 .705 .831 r
.67196 .60823 m .62775 .61883 L .62553 .61515 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.724 .675 .802 r
.62553 .61515 m .5307 .45811 L .57619 .44721 L p F P
0 g
s
.724 .675 .802 r
.57619 .44721 m .66979 .60454 L .62553 .61515 L p F P
0 g
s
0 0 .388 r
.35896 .22195 m .34663 .202 L p .38783 .26914 L F P
0 g
s
0 0 .388 r
.38783 .26914 m .37474 .24767 L .35896 .22195 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
0 0 .404 r
.36656 .19224 m .35252 .16964 L .34303 .15458 L p F P
0 g
s
.646 .391 .519 r
.34303 .15458 m .29867 .16521 L .30797 .18032 L p F P
0 g
s
.646 .391 .519 r
.30797 .18032 m .35252 .16964 L .34303 .15458 L p F P
0 g
s
.646 .391 .519 r
.29867 .16521 m .34303 .15458 L .35252 .16964 L p F P
0 g
s
0 0 .372 r
.32187 .20296 m .30797 .18032 L .29867 .16521 L p F P
0 g
s
.646 .391 .519 r
.35252 .16964 m .30797 .18032 L .29867 .16521 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.683 .492 .622 r
.35252 .16964 m .30797 .18032 L .32187 .20296 L p F P
0 g
s
.683 .492 .622 r
.30797 .18032 m .35252 .16964 L .36656 .19224 L p F P
0 g
s
.683 .492 .622 r
.36656 .19224 m .32187 .20296 L .30797 .18032 L p F P
0 g
s
.683 .492 .622 r
.32187 .20296 m .36656 .19224 L .35252 .16964 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56895 .43593 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55463 .43855 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
0 0 .372 r
.45349 .41731 m .48554 .46963 L p .32187 .20296 L F P
0 g
s
.692 .522 .652 r
.45349 .41731 m .32187 .20296 L .36656 .19224 L p F P
0 g
s
.722 .662 .79 r
.48977 .39253 m .5347 .38176 L .54205 .39408 L p F P
0 g
s
.726 .732 .856 r
.5347 .38176 m .48977 .39253 L .4847 .38404 L p F P
0 g
s
.726 .732 .856 r
.4847 .38404 m .52974 .37324 L .5347 .38176 L p F P
0 g
s
.726 .732 .856 r
.48977 .39253 m .5347 .38176 L .52974 .37324 L p F P
0 g
s
.726 .732 .856 r
.52974 .37324 m .4847 .38404 L .48977 .39253 L p F P
0 g
s
.677 .869 .972 r
.52974 .37324 m .4847 .38404 L .48258 .38033 L p F P
0 g
s
.677 .869 .972 r
.48258 .38033 m .52775 .3695 L .52974 .37324 L p F P
0 g
s
.677 .869 .972 r
.4847 .38404 m .52974 .37324 L .52775 .3695 L p F P
0 g
s
.677 .869 .972 r
.52775 .3695 m .48258 .38033 L .4847 .38404 L p F P
0 g
s
.228 0 0 r
.52775 .3695 m .48258 .38033 L .48369 .38186 L p F P
0 g
s
0 0 .435 r
.52775 .3695 m .52974 .37324 L p .57619 .44721 L F P
0 g
s
0 0 .435 r
.52899 .371 m .52775 .3695 L p .57619 .44721 L F P
0 g
s
.228 0 0 r
.48369 .38186 m .52899 .371 L .52775 .3695 L p F P
0 g
s
.228 0 0 r
.48258 .38033 m .52775 .3695 L .52899 .371 L p F P
0 g
s
.228 0 0 r
.52899 .371 m .48369 .38186 L .48258 .38033 L p F P
0 g
s
.613 .316 .441 r
.52899 .371 m .48369 .38186 L .48791 .38851 L p F P
0 g
s
0 0 .435 r
.52974 .37324 m .5347 .38176 L p .57619 .44721 L F P
0 g
s
0 0 .435 r
.53334 .37762 m .52899 .371 L p .57619 .44721 L F P
0 g
s
.613 .316 .441 r
.48791 .38851 m .53334 .37762 L .52899 .371 L p F P
0 g
s
.613 .316 .441 r
.48369 .38186 m .52899 .371 L .53334 .37762 L p F P
0 g
s
.613 .316 .441 r
.53334 .37762 m .48791 .38851 L .48369 .38186 L p F P
0 g
s
.671 .456 .586 r
.53334 .37762 m .48791 .38851 L .4948 .39954 L p F P
0 g
s
0 0 .435 r
.5347 .38176 m .54205 .39408 L p .57619 .44721 L F P
0 g
s
0 0 .435 r
.54032 .38862 m .53334 .37762 L p .57619 .44721 L F P
0 g
s
.671 .456 .586 r
.4948 .39954 m .54032 .38862 L .53334 .37762 L p F P
0 g
s
.671 .456 .586 r
.48791 .38851 m .53334 .37762 L .54032 .38862 L p F P
0 g
s
.671 .456 .586 r
.54032 .38862 m .4948 .39954 L .48791 .38851 L p F P
0 g
s
.692 .521 .651 r
.54032 .38862 m .4948 .39954 L .5018 .41085 L p F P
0 g
s
.692 .521 .651 r
.5018 .41085 m .50357 .41371 L p .51098 .40865 L F P
0 g
s
.692 .521 .651 r
.51098 .40865 m .54032 .38862 L .5018 .41085 L F
0 0 .435 r
.54915 .40278 m .54032 .38862 L p .57619 .44721 L F P
0 g
s
.692 .521 .651 r
.4948 .39954 m .54032 .38862 L .54915 .40278 L p F P
0 g
s
.692 .521 .651 r
.54915 .40278 m .50357 .41371 L .5018 .41085 L p F P
0 g
s
.692 .521 .651 r
.5018 .41085 m .4948 .39954 L p .53819 .40213 L F P
0 g
s
.692 .521 .651 r
.54915 .40278 m .5018 .41085 L .53819 .40213 L F
0 0 .404 r
.50662 .41905 m .53044 .45887 L p .50605 .41919 L F P
0 g
s
0 0 .404 r
.36656 .19224 m .50662 .41905 L .50605 .41919 L F
.49905 .40639 m .50662 .41905 L p .36656 .19224 L F P
0 g
s
0 0 .404 r
.48977 .39253 m .49721 .40483 L p .5307 .45811 L F P
0 g
s
.704 .566 .696 r
.54915 .40278 m .50357 .41371 L .505 .41604 L p F P
0 g
s
.704 .566 .696 r
.505 .41604 m .51102 .42583 L p .54381 .40674 L F P
0 g
s
0 0 .435 r
.55881 .41847 m .54915 .40278 L p .57619 .44721 L F P
0 g
s
.704 .566 .696 r
.51102 .42583 m .505 .41604 L p .54443 .41782 L F P
0 g
s
0 0 .404 r
.50683 .419 m .50664 .41908 L .53044 .45887 L p F P
0 g
s
0 0 .404 r
.51496 .43225 m .50683 .419 L p .53044 .45887 L F P
0 g
s
0 0 .404 r
.4847 .38404 m .48977 .39253 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.48258 .38033 m .4847 .38404 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.48369 .38186 m .48258 .38033 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.48791 .38851 m .48369 .38186 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.4948 .39954 m .48791 .38851 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.50357 .41371 m .4948 .39954 L p .5307 .45811 L F P
0 g
s
0 0 .404 r
.51322 .4294 m .50357 .41371 L p .5307 .45811 L F P
0 g
s
.707 .576 .706 r
.46124 .42993 m .50683 .419 L .51102 .42583 L p F P
0 g
s
0 0 .404 r
.5307 .45811 m .52262 .44479 L .51322 .4294 L p F P
0 g
s
.713 .605 .734 r
.55881 .41847 m .51322 .4294 L .51398 .43065 L p F P
0 g
s
.713 .605 .734 r
.51398 .43065 m .52192 .44365 L p .55587 .42061 L F P
0 g
s
0 0 .435 r
.57619 .44721 m .56818 .43387 L .55881 .41847 L p F P
0 g
s
.713 .605 .734 r
.56818 .43387 m .52262 .44479 L .52192 .44365 L p F P
0 g
s
.713 .605 .734 r
.52192 .44365 m .51398 .43065 L p .56411 .43354 L F P
0 g
s
.707 .576 .706 r
.51496 .43225 m .46937 .44318 L .46839 .44158 L p F P
0 g
s
.707 .576 .706 r
.46839 .44158 m .46124 .42993 L p .50848 .43197 L F P
0 g
s
.707 .576 .706 r
.51496 .43225 m .46839 .44158 L .50848 .43197 L F
.713 .605 .734 r
.51398 .43065 m .51322 .4294 L p .51768 .42977 L F P
0 g
s
.713 .605 .734 r
.56411 .43354 m .51398 .43065 L .51768 .42977 L F
.56818 .43387 m .52192 .44365 L .56411 .43354 L F
0 0 .404 r
.52278 .44506 m .51496 .43225 L p .53044 .45887 L F P
0 g
s
.721 .648 .776 r
.56818 .43387 m .52262 .44479 L .52269 .4449 L p F P
0 g
s
.721 .648 .776 r
.52269 .4449 m .53017 .45724 L p .56787 .43407 L F P
0 g
s
0 0 .404 r
.52965 .45638 m .52278 .44506 L p .53044 .45887 L F P
0 g
s
.721 .648 .776 r
.57619 .44721 m .5307 .45811 L .53017 .45724 L p F P
0 g
s
.714 .609 .738 r
.46937 .44318 m .51496 .43225 L .52269 .4449 L p F P
0 g
s
.714 .609 .738 r
.52269 .4449 m .52278 .44506 L p .52215 .44503 L F P
0 g
s
.714 .609 .738 r
.52215 .44503 m .46937 .44318 L .52269 .4449 L F
.721 .648 .776 r
.53017 .45724 m .52269 .4449 L p .57268 .44705 L F P
0 g
s
.721 .648 .776 r
.52269 .4449 m .52262 .44479 L p .52307 .44481 L F P
0 g
s
.721 .648 .776 r
.57268 .44705 m .52269 .4449 L .52307 .44481 L F
.57619 .44721 m .53017 .45724 L .57268 .44705 L F
0 0 .404 r
.53503 .46531 m .52965 .45638 L p .53044 .45887 L F P
0 g
s
0 0 .404 r
.53848 .47113 m .53503 .46531 L p .53044 .45887 L F P
0 g
s
0 0 .404 r
.53974 .47341 m .53848 .47113 L p .53044 .45887 L F P
0 g
s
0 0 .404 r
.53873 .47199 m .53974 .47341 L p .53044 .45887 L F P
0 g
s
0 0 .404 r
.53044 .45887 m .53554 .467 L .53873 .47199 L p F P
0 g
s
.66 .427 .555 r
.48554 .46963 m .53044 .45887 L .53554 .467 L p F P
0 g
s
.66 .427 .555 r
.49055 .47779 m .53554 .467 L .53044 .45887 L p F P
0 g
s
.66 .427 .555 r
.53044 .45887 m .48554 .46963 L .49055 .47779 L p F P
0 g
s
.66 .427 .555 r
.53554 .467 m .49055 .47779 L .48554 .46963 L p F P
0 g
s
.725 .693 .819 r
.48961 .47619 m .53503 .46531 L .53017 .45724 L p F P
0 g
s
.725 .693 .819 r
.53017 .45724 m .52965 .45638 L p .52579 .45829 L F P
0 g
s
.725 .693 .819 r
.48961 .47619 m .53017 .45724 L .52579 .45829 L F
.52965 .45638 m .48415 .46729 L .48468 .46814 L p F P
0 g
s
.725 .693 .819 r
.48468 .46814 m .48961 .47619 L p .52579 .45829 L F P
0 g
s
.725 .693 .819 r
.52579 .45829 m .52965 .45638 L .48468 .46814 L F
.721 .648 .776 r
.53017 .45724 m .5307 .45811 L p .53315 .45652 L F P
0 g
s
.721 .648 .776 r
.53315 .45652 m .56787 .43407 L .53017 .45724 L F
.56787 .43407 m .56818 .43387 L .52269 .4449 L F
.714 .609 .738 r
.47722 .45598 m .52278 .44506 L .52269 .4449 L p F P
0 g
s
.714 .609 .738 r
.52269 .4449 m .52192 .44365 L p .48204 .45465 L F P
0 g
s
.714 .609 .738 r
.47722 .45598 m .52269 .4449 L .48204 .45465 L F
.52192 .44365 m .51496 .43225 L p .48136 .45338 L F P
0 g
s
.714 .609 .738 r
.47722 .45598 m .52192 .44365 L .48136 .45338 L F
.51496 .43225 m .46937 .44318 L .47636 .45457 L p F P
0 g
s
.714 .609 .738 r
.47636 .45457 m .47722 .45598 L p .48136 .45338 L F P
0 g
s
.714 .609 .738 r
.48136 .45338 m .51496 .43225 L .47636 .45457 L F
.713 .605 .734 r
.52192 .44365 m .52262 .44479 L p .52531 .44284 L F P
0 g
s
.713 .605 .734 r
.52531 .44284 m .55587 .42061 L .52192 .44365 L F
.55587 .42061 m .55881 .41847 L .51398 .43065 L F
.707 .576 .706 r
.51102 .42583 m .51398 .43065 L p .48892 .43113 L F P
0 g
s
.707 .576 .706 r
.51398 .43065 m .51496 .43225 L p .50848 .43197 L F P
0 g
s
.707 .576 .706 r
.50848 .43197 m .48892 .43113 L .51398 .43065 L F
.48892 .43113 m .46124 .42993 L .51102 .42583 L F
.704 .566 .696 r
.55881 .41847 m .51322 .4294 L .51102 .42583 L p F P
0 g
s
.704 .566 .696 r
.55881 .41847 m .51102 .42583 L .54443 .41782 L F
.505 .41604 m .50357 .41371 L p .51177 .41442 L F P
0 g
s
.704 .566 .696 r
.55881 .41847 m .505 .41604 L .51177 .41442 L F
0 0 .404 r
.50683 .419 m .49905 .40639 L p .50662 .41905 L F P
0 g
s
.698 .541 .671 r
.45349 .41731 m .49905 .40639 L .505 .41604 L p F P
0 g
s
.698 .541 .671 r
.505 .41604 m .50683 .419 L p .49429 .41861 L F P
0 g
s
.698 .541 .671 r
.49429 .41861 m .45349 .41731 L .505 .41604 L F
.707 .576 .706 r
.50683 .419 m .46124 .42993 L .46543 .43676 L p F P
0 g
s
.707 .576 .706 r
.46543 .43676 m .46937 .44318 L p .48753 .43146 L F P
0 g
s
.707 .576 .706 r
.48753 .43146 m .50683 .419 L .46543 .43676 L F
.704 .566 .696 r
.51102 .42583 m .51322 .4294 L p .52139 .42334 L F P
0 g
s
.704 .566 .696 r
.52139 .42334 m .54381 .40674 L .51102 .42583 L F
.54381 .40674 m .54915 .40278 L .505 .41604 L F
.698 .541 .671 r
.46124 .42993 m .50683 .419 L .505 .41604 L p F P
0 g
s
.698 .541 .671 r
.505 .41604 m .5018 .41085 L p .47598 .423 L F P
0 g
s
.698 .541 .671 r
.46124 .42993 m .505 .41604 L .47598 .423 L F
.5018 .41085 m .49905 .40639 L p .48568 .41472 L F P
0 g
s
.698 .541 .671 r
.46124 .42993 m .5018 .41085 L .48568 .41472 L F
.49905 .40639 m .45349 .41731 L .45623 .42178 L p F P
0 g
s
.698 .541 .671 r
.45623 .42178 m .46124 .42993 L p .48568 .41472 L F P
0 g
s
.698 .541 .671 r
.48568 .41472 m .49905 .40639 L .45623 .42178 L F
0 g
.45797 .45497 m
.46975 .45293 L
s
.692 .522 .652 r
.36656 .19224 m .49905 .40639 L .45349 .41731 L p F P
0 g
s
.46975 .45293 m
.47474 .45208 L
s
.47474 .45208 m
.47475 .45208 L
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
0 0 .372 r
.46124 .42993 m .45349 .41731 L .48554 .46963 L p F P
0 g
s
0 0 .372 r
.46937 .44318 m .46124 .42993 L p .48554 .46963 L F P
0 g
s
0 0 .372 r
.47722 .45598 m .46937 .44318 L p .48554 .46963 L F P
0 g
s
0 0 .372 r
.48415 .46729 m .47722 .45598 L p .48554 .46963 L F P
0 g
s
0 0 .372 r
.48961 .47619 m .48415 .46729 L p .48554 .46963 L F P
0 g
s
.597 .281 .405 r
.53873 .47199 m .49363 .4828 L .49055 .47779 L p F P
0 g
s
.597 .281 .405 r
.49055 .47779 m .53554 .467 L .53873 .47199 L p F P
0 g
s
.597 .281 .405 r
.53554 .467 m .49055 .47779 L .49363 .4828 L p F P
0 g
s
0 0 .372 r
.49316 .48199 m .48961 .47619 L p .48554 .46963 L F P
0 g
s
.597 .281 .405 r
.49363 .4828 m .53873 .47199 L .53554 .467 L p F P
0 g
s
.26 0 0 r
.53974 .47341 m .49453 .48425 L .49363 .4828 L p F P
0 g
s
.26 0 0 r
.49363 .4828 m .53873 .47199 L .53974 .47341 L p F P
0 g
s
.26 0 0 r
.53873 .47199 m .49363 .4828 L .49453 .48425 L p F P
0 g
s
0 0 .372 r
.49453 .48425 m .49316 .48199 L p .48554 .46963 L F P
0 g
s
0 0 .372 r
.49363 .4828 m .49453 .48425 L p .48554 .46963 L F P
0 g
s
0 0 .372 r
.48554 .46963 m .49055 .47779 L .49363 .4828 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.26 0 0 r
.49453 .48425 m .53974 .47341 L .53873 .47199 L p F P
0 g
s
.65037 .4339 m
.67028 .43195 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.626 .898 .986 r
.53848 .47113 m .49316 .48199 L .49453 .48425 L p F P
0 g
s
.626 .898 .986 r
.49453 .48425 m .53974 .47341 L .53848 .47113 L p F P
0 g
s
.626 .898 .986 r
.49316 .48199 m .53848 .47113 L .53974 .47341 L p F P
0 g
s
.626 .898 .986 r
.53974 .47341 m .49453 .48425 L .49316 .48199 L p F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.6072 .43786 L
s
.723 .77 .89 r
.53503 .46531 m .48961 .47619 L .49316 .48199 L p F P
0 g
s
.723 .77 .89 r
.49316 .48199 m .53848 .47113 L .53503 .46531 L p F P
0 g
s
.723 .77 .89 r
.48961 .47619 m .53503 .46531 L .53848 .47113 L p F P
0 g
s
.723 .77 .89 r
.53848 .47113 m .49316 .48199 L .48961 .47619 L p F P
0 g
s
.56067 .44189 m
.57203 .44091 L
s
.57239 .44088 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.55505 .44236 m
.56067 .44189 L
s
.43933 .4522 m
.46341 .45012 L
s
.52257 .44511 m
.52261 .4451 L
s
.46341 .45012 m
.4731 .44929 L
s
.725 .693 .819 r
.48415 .46729 m .52965 .45638 L .53503 .46531 L p F P
0 g
s
.725 .693 .819 r
.53503 .46531 m .48961 .47619 L .48415 .46729 L p F P
0 g
s
.721 .648 .776 r
.5307 .45811 m .57619 .44721 L .56818 .43387 L p F P
0 g
s
.721 .648 .776 r
.52262 .44479 m .56818 .43387 L .57619 .44721 L p F P
0 g
s
.72 .645 .773 r
.52278 .44506 m .47722 .45598 L .48415 .46729 L p F P
0 g
s
.72 .645 .773 r
.48415 .46729 m .52965 .45638 L .52278 .44506 L p F P
0 g
s
.72 .645 .773 r
.52965 .45638 m .48415 .46729 L .47722 .45598 L p F P
0 g
s
.72 .645 .773 r
.47722 .45598 m .52278 .44506 L .52965 .45638 L p F P
0 g
s
.692 .521 .651 r
.50357 .41371 m .54915 .40278 L .54032 .38862 L p F P
0 g
s
.698 .541 .671 r
.50683 .419 m .46124 .42993 L .45349 .41731 L p F P
0 g
s
.714 .609 .738 r
.52278 .44506 m .47722 .45598 L .46937 .44318 L p F P
0 g
s
.713 .605 .734 r
.52262 .44479 m .56818 .43387 L .55881 .41847 L p F P
0 g
s
.713 .605 .734 r
.51322 .4294 m .55881 .41847 L .56818 .43387 L p F P
0 g
s
.704 .566 .696 r
.51322 .4294 m .55881 .41847 L .54915 .40278 L p F P
0 g
s
.704 .566 .696 r
.50357 .41371 m .54915 .40278 L .55881 .41847 L p F P
0 g
s
.707 .576 .706 r
.46937 .44318 m .51496 .43225 L .50683 .419 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0<00000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P@2dTk@3000004`0]9>d00<000000;BC]02dTk@02`2dTk@3000000@0QB=100<000000;BC]02dTk@0
^`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O@2dTk@4000000<0M`XV00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC
]0070;BC]0<0000020258d400`000000]9>d0;BC]02k0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0@000001`1g2RH0
0`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d00<0]9>d1000000:08DS@@<00000_02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M@2dTk@4000000X0M`XV0`00001:0;BC]0030000002dTk@0000000<000002P258d440000
00<0[WfN00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@4000000X0M`XV100000030:ETQ003
0000002dTk@0]9>d04D0]9>d1000000:08DS@@@000001`2^OIh00`000000]9>d0;BC]02i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01^0;BC]0030000001g2RH0M`XV00X0M`XV100000070:ETQ0030000002dTk@0]9>d0440]9>d
1000000:08DS@@@00000302^OIh00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]08000001`1g
2RH4000000`0YFB400<000000;BC]02dTk@0?02dTk@4000000X0QB=11000000@0:imWP030000002d
Tk@0]9>d0;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d06l0]9>d00@0000007L:9P1g2RH0M`XV1000000@0:ETQ0030000002d
Tk@0]9>d03P0]9>d1000000:08DS@@@000005@2^OIh00`000000]9>d0;BC]02g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`
0;BC]0<000005@2UI8@00`000000]9>d0;BC]00c0;BC]0@000002P258d44000001X0[WfN00<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0L02dTk@2000001H0YFB40P00000`0;BC]0@000002P258d440000
01h0[WfN00<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@00`000000YFB40:ETQ00C0:ETQ0<0
0000;02dTk@4000000X0QB=11000000S0:imWP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d
00<000000:ETQ02UI8@03P2UI8@4000000<0[WfO00<000000;BC]02dTk@09@2dTk@4000000X0QB=1
1000000W0:imWP030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<000000:ETQ02UI8@02P2U
I8@4000000L0[WfO00<000000;BC]02dTk@08@2dTk@4000000X0QB=11000000Z0:imWP<00000]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0L`2dTk@00`000000YFB40:ETQ0050:ETQ0@00000302^OIl00`000000]9>d0;BC]00L
0;BC]0@000002P258d44000002X0[WfN100000030;BC]0030000002dTk@0]9>d0;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d00@000000:ETQ02UI8@0YFB41000000A0:imW`030000002dTk@0]9>d01L0]9>d1000000:
08DS@@@00000:P2^OIh4000000L0]9>d00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@30000
01D0[WfO00<000000;BC]02dTk@04`2dTk@4000000X0QB=11000000Z0:imWP@00000302dTk@00`00
0000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002^OIl0[WfO01D0[WfO00<000000;BC]02d
Tk@03P2dTk@4000000X0QB=11000000Y0:imWPD000004@2dTk@00`000000]9>d0;BC]02a0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01e0;BC]0030000002^OIl0[WfO01D0[WfO00<000000;BC]02dTk@02P2dTk@4000000X0QB=1
1000000Y0:imWP@000005P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002^
OIl0[WfO01D0[WfO00<000000;BC]02dTk@01@2dTk@4000000X0QB=11000000Y0:imWP@000006`2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002^OIl0[WfO01D0[WfO00<00000
0;BC]02dTk@01000000:08DS@@@00000:@2^OIh400000200]9>d00<000000;BC]02dTk@0[`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0M`2dTk@00`000000[WfO0:imW`0E0:imW`<000002P258d44000002P0[WfN1@00000T0;BC
]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0]9>d00<000000:imW`2^OIl04`2^OIl3000000L0
QB=11000000X0:imWP@00000:P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000
002^OIl0[WfO00l0[WfO100000030;65YP03000000258d40QB=100@00000:02^OIh4000002l0]9>d
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000[WfO0:imW`0:0:imW`@000001`2a
QJH3000002P0[WfN1000000c0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<00000
0:imW`2^OIl01@2^OIl4000000`0/HFV00<000000:imWP2^OIh08P2^OIh5000003H0]9>d0`00002^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01j0;BC]0040000002^OIl0[WfO0:imW`@000004@2aQJH00`000000[WfN0:imWP0M
0:imWP@00000=`2dTk@4000000<0^:K700<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@30000
01D0/HFV00<000000:imWP2^OIh06@2^OIh4000003L0]9>d100000070;RVa`030000002dTk@0]9>d
0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07/0]9>d0P00000G0;65YP030000002^OIh0[WfN01@0[WfN1000000g0;BC]0@0
0000302hY/L00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aQJH0/HFV01D0/HFV
00<000000:imWP2^OIh03`2^OIh5000003L0]9>d1000000@0;RVa`030000002dTk@0]9>d0:X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07`0]9>d0P00000G0;65YP030000002^OIh0[WfN00X0[WfN1000000h0;BC]0@000005@2h
Y/L00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aQJH0/HFV01H0/HFV00<00000
0:imWP2^OIh01@2^OIh4000003P0]9>d1000000I0;RVa`030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;65YP2aQJH05@2aQJH010000000[WfN0:imWP2^OIh4000003P0]9>d1000000N
0;RVa`030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d0P00000G0;65YP<00000>02dTk@40000
0280^:K700<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/HFV0;65YP0F0;65YP03
0000002dTk@0]9>d03<0]9>d1000000W0;RVa`030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
0P00000G0;65YP030000002dTk@0]9>d02l0]9>d1000000[0;RVa`030000002dTk@0]9>d0:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d0P00000G0;65YP030000002dTk@0]9>d02X0]9>d1000000^0;RVa`<00000Z02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000/HFV0;65YP0E0;65YP030000002dTk@0]9>d02H0]9>d1000000^
0;RVa`@000000P2fc^`00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]08000005`2aQJH00`00
0000]9>d0;BC]00Q0;BC]0@00000;P2hY/L4000000L0]/k/00<000000;BC]02dTk@0Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0PP2dTk@00`000000/HFV0;65YP0F0;65YP030000002dTk@0]9>d01`0]9>d1000000]0;RVa`D0
00002`2fc^`00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002aQJH0/HFV01D0/HFV
00<000000;BC]02dTk@0602dTk@4000002d0^:K71@00000>0;K>k0<00000YP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2d
Tk@2000001L0/HFV00<000000;BC]02dTk@04`2dTk@4000002d0^:K71000000?0;K>k0@00000Z@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000/HFV0;65YP0F0;65YP030000002dTk@0]9>d00h0]9>d1000000/
0;RVa`D000003`2fc^`400000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d0P00000G0;65YP030000002dTk@0]9>d
00X0]9>d1000000/0;RVa`D000003`2fc^`400000;40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;65YP2a
QJH05P2aQJH00`000000]9>d0;BC]0050;BC]0@00000:`2hY/L6000000h0]/k/1@00002e0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0260;BC]0030000002aQJH0/HFV01D0/HFV00@000000;BC]02dTk@0]9>d1000000[0;RVa`D0
00003`2fc^`40000000407;Pb@000000[]9Q00000;H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000G0;65YP<0
0000:`2hY/L5000000l0]/k/1000000507;Pb@800000]`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/HFV
0;65YP0F0;65YP030000002hY/L0^:K702D0^:K71P00000?0;K>k0@000002@1bh<T200000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;65YP2aQJH05@2aQJH00`000000^:K70;RVa`0Q0;RVa`H000003P2f
c^`5000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@2000001L0/HFV00<00000
0;RVa`2hY/L0702hY/L5000000l0]/k/1@0000000`0^]=d0000007;Pb@0=07;Pb@800000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@00`000000/HFV0;65YP0F0;65YP030000002hY/L0^:K701H0^:K71P00000?0;K>
k0D000001@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@2000001L0
/HFV00<000000;RVa`2hY/L04P2hY/L6000000l0]/k/1@0000000`0^]=d0]9>d02jdg@0602jdg@03
0000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002aQJH0/HFV01H0/HFV
00<000000;RVa`2hY/L03@2hY/L6000000h0]/k/1@00000>02jdg@030000001bh<T0L^3900H0L^39
0P00002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02:0;BC]08000005`2aQJH00`000000^:K70;RVa`080;RVa`H000003`2f
c^`500000180;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d0P00000G
0;65YP030000002hY/L0^:K700<0^:K71P00000?0;K>k0D000000P00JLT00`000000;[CM02jdg@0A
02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/HFV0;65YP0F
0;65YPL000003`2fc^`4000000@0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0
000000000<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08`0]9>d0P00000G0;65YP<000003P2fc^`5000000X0]9>d5`000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]08000005`2aQJH00`000000]/k/0;K>k0090;K>k0D000006@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02=0;BC]0800000602aQJH00`000000]/k/0;K>k0040;K>k0@0
00007P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]08000005`2aQJH010000000]/k/
0;K>k02fc^`300000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/HFV
0;65YP0F0;65YP8000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]08000005`2a
QJH00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d0P00000G
0;65YP030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@20000
01P0/HFV00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]080
00005`2aQJH00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d
00<000000;65YP2aQJH05P2aQJH00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0980]9>d0P00000H0;65YP030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@2000001L0/HFV00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02C0;BC]0800000602aQJH00`000000]9>d0;BC]00P0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09@0]9>d0P00000G0;65YP030000002dTk@0]9>d0200]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U@2dTk@2000001L0/HFV00<000000;BC]02dTk@07`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0800000602aQJH00`000000]9>d0;BC]00N0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09H0]9>d0P00000G0;65YP030000002dTk@0]9>d01h0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@2000001P0/HFV00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02G0;BC]0800000602aQJH00`000000]9>d0;BC]00L0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d0P00000G0;65YP030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@2000001P0/HFV00<000000;BC]02dTk@06`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0800000602aQJH00`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d0P00000H0;65YP030000002dTk@0]9>d
01X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@2000001P0/HFV00<000000;BC]02d
Tk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]08000005`2aQJH00`000000]9>d
0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d0P00000H0;65YP030000002d
Tk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@2000001P0/HFV00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]08000005`2aQJH00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d0P00000H0;65YP03
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@2000001P0/HFV
00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0800000602a
QJH00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0P00000H
0;65YP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@20000
01L0/HFV00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]080
0000602aQJH00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d
0P00000H0;65YP030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2d
Tk@2000001L0/HFV00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R
0;BC]0800000602aQJH00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000H0;65YP030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@2000001P0/HFV00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0800000602aQJH00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d0P00000G0;65YP030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y@2dTk@2000001P0/HFV00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]0800000602aQJH00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:L0]9>d00<000000;65YP2aQJH05P2aQJH00`000000]9>d0;BC]00=0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d0P00000H0;65YP030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@2000001P0/HFV00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0800000602aQJH00`000000]9>d0;BC]00;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d0P00000H0;65YP030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000001L0/HFV00<000000;BC]02d
Tk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0800000602aQJH00`000000]9>d
0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d0P00000H0;65YP030000002d
Tk@0]9>d00P0]9>d00<000000;BC]02dTk@02@2dTk@200000<D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<00000
0;65YP2aQJH05P2aQJH00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d00D0]9>d1`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02/0;BC]0800000602aQJH00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d
0080]9>d1`00000309a@L0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00000H0;65YP03
0000002dTk@0]9>d00H0]9>d2000000709a@L0030000002dTk@0]9>d0<40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
0P00000H0;65YP030000002dTk@0]9>d00@0]9>d1P00000;09a@L0800000`P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2d
Tk@2000001P0/HFV00<000000;BC]00000001000000<09a@L0@0000000<0ZgBF0000002dTk@0`@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@00`000000/HFV0;65YP0F0;65YP030000002LD700W51`00`0W51`10000006
0:]dUP030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d0P00000H0;65YP030000002LD700W51`
00P0W51`0`00000:0:]dUP030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000H0;65YP03
0000002LD700W51`00<0W51`1000000>0:]dUP030000002dTk@0]9>d0;h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d
00<000000;65YP2aQJH05P2aQJH00`000000W51`0000000300000180ZgBF00<000000;BC]02dTk@0
_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@2000001P0/HFV00<000000:]dUP2[M9H04`2[M9H300000;l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;80]9>d0P00000H0;65YP030000002[M9H0ZgBF00h0ZgBF100000030;65YP030000002dTk@0
]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d0P00000H0;65YP030000002[M9H0ZgBF00X0ZgBF100000080;65
YP030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d0P00000H0;65YP030000002[M9H0ZgBF00D0
ZgBF1000000<0;65YP030000002dTk@0]9>d0;/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;65YP2aQJH0
5P2aQJH010000000ZgBF0:]dUP2[M9H400000140/HFV00<000000;BC]02dTk@0^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
]02dTk@2000001P0/HFV0`00000F0;65YP030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d0P00
000H0;65YP030000002aQJH0/HFV01D0/HFV0P00002j0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002aQJH0
/HFV01H0/HFV00<000000;65YP2aQJH04@2aQJH4000000030;B@/P000000]9>d0;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;H0]9>d0P00000F0;65YP<000003P2aQJH4000000H0]92b00<000000;BC]02dTk@0]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@200000140/HFV100000020;::Z`030000002aQJH0/HFV00T0/HFV0`00000:0;B@/P03
0000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000=0;65YP@000001`2bRZ/00`000000/HFV
0;65YP040;65YP@000003P2dT;800`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]08000001`2a
QJH5000000/0/XZ[00<000000;65YP2aQJH01000000B0;B@/P030000002dTk@0]9>d02L0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0040000002aQJH0
/HFV0;65YP@000004@2bRZ/2000001L0]92b00<000000;BC]02dTk@09@2dTk@2000003l0]9>d0`00
001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0@000005@2bRZ/00`000000]92b0;B@/P0F0;B@/P030000002dTk@0
]9>d02@0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;::
Z`2bRZ/0502bRZ/3000001H0]92b0`00000S0;BC]0800000?02dTk@3000000030;BC]0000000]9>d
04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;/0]9>d00<000000;::Z`2bRZ/03`2bRZ/4000000<0]9>d00<000000;B@/P2d
T;803`2dT;84000000<0]YZk00<000000;BC]02dTk@07P2dTk@2000003X0]9>d100000030;BC]003
0000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;::Z`2bRZ/02`2bRZ/4000000L0]9>d
00<000000;B@/P2dT;802`2dT;84000000L0]YZk00<000000;BC]02dTk@06`2dTk@3000003L0]9>d
1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000/XZ[0;::Z`050;::Z`D00000302d
Tk@00`000000]92b0;B@/P050;B@/PD00000302fV[/00`000000]9>d0;BC]00G0;BC]0<00000<`2d
Tk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0040000002bRZ/0/XZ[0;::Z`@000004@2d
Tk@010000000]92b0;B@/P2dT;8400000180]YZk00<000000;BC]02dTk@04P2dTk@4000002l0]9>d
1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d0`00000F0;BC]0<000005`2f
V[/00`000000]9>d0;BC]00=0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@2000001L0]9>d00<000000;BC]02fV[/05`2fV[/00`000000]9>d0;BC]009
0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@20000
01D0]9>d1000000G0;JJ^`8000001@2dTk@5000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@200000140]9>d100000030;JK_0030000002fV[/0]YZk0140]YZk100000000`2hYLH0
00000000000400000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d
0P00000<0;BC]0@00000202fVk`00`000000]YZk0;JJ^`0<0;JJ^`@000001P2hYLH00`000000]9>d
0;BC]0090;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]08000001P2d
Tk@5000000`0]Y^l0P00000:0;JJ^`<000002P2hYLH010000000]9>d0;BC]02dTk@8000004L0]9>d
00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@200000080]9>d1000000B0;JK_0030000002f
V[/0]YZk00@0]YZk1000000>0;RUaP<00000C@2dTk@2000005h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d0`00000G
0;JK_0030000002fV[/0000000<000004P2hYLH00`000000]9>d0;BC]01<0;BC]0030000002dTk@0
]9>d05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;JK_02fVk`0502fVk`4000001L0^:G600<000000;BC
]02dTk@0BP2dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002fVk`0]Y^l0100
]Y^l100000030;RUa@030000002hYLH0^:G601<0^:G60`00001;0;BC]0030000002dTk@0]9>d0600
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d2`00000=0;JK_0@000001`2hYLD00`000000^:G60;RUaP0?0;RUaP@00000
0`2i[<d00`000000]9>d0;BC]0170;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d2`00
00070;BC]0D000001`2fVk`5000000`0^:G500<000000;RUaP2hYLH02P2hYLH4000000L0^Jc=00<0
00000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0/00000302dTk@6
000000@0]9>d00@000000;JK_02fVk`0]Y^l1000000A0;RUa@030000002hYLH0^:G600H0^:G61000
000<0;V/c@030000002dTk@0]9>d04<0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0/000004@2dTk@6
000000/0]9>d0`00000F0;RUa@040000002hYLH0^:G60;RUaP@00000402i[<d00`000000]9>d0;BC
]0120;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G0;BC]0D000004P2dTk@0
0`000000^:G50;RUa@0?0;RUa@@000000`2i/M43000001D0^Jc=00<000000;BC]02dTk@0@02dTk@0
0`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X00000702dTk@5000001L0]9>d00<000000;RU
a@2hYLD02`2hYLD4000000L0^K7A0P00000G0;V/c@030000002dTk@0]9>d03h0]9>d00<000000;BC
]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000M0;BC]0030000002hYLD0^:G500D0
^:G51@00000<0;Vad@030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@0?02dTk@2000006X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0780]9>d2@00000W0;BC]0@000008@2dTk@010000000^:G50;RUa@2hYLD400000140
^K7A0P00000G0;V/c@030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@8000002`0]9>d1000000V0;BC]0<000004@2i/M44000000030;W5h`000000^Jc=01H0^Jc=
00<000000;BC]02dTk@0>@2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000<02d
Tk@4000002/0]9>d00<000000;Vad@2i/M40302i/M44000000H0^LGS00<000000;V/c@2i[<d05@2i
[<d00`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000c
0;BC]0@00000;`2dTk@00`000000^K7A0;Vad@090;Vad@<00000202iaN<4000001L0^Jc=00<00000
0;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@20000
03@0]9>d00<000000;Vad@2i/M40102i/M44000000L0^LGS10000000102PiO`0000000000000000G
0;V/c@030000002dTk@0]9>d03<0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@20000
03H0]9>d00<000000;Vad@2i/M40100000070;W5h`@0000000<0X>Gl0000000000000P0000020;BC
]08000005`2i[<d00`000000]9>d0;BC]00`0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0
]9>d0P00000i0;BC]08000001`2iaN<4000000030:3Uo00000000000008000001P2dTk@2000001L0
^Jc=00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000
?P2dTk@2000003`0]9>d00@000000;W5h`2iaN<0^LGS2@00000;0;BC]08000005`2i[<d00`000000
]9>d0;BC]00]0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]0030000
002dTk@0]9>d03`0]9>d2000000A0;BC]08000005`2i[<d00`000000]9>d0;BC]00Z0;BC]0800000
MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03h0]9>d1000
000D0;BC]08000005`2i[<d00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0110;BC]0030000002dTk@0
]9>d01<0]9>d0P00000G0;V/c@030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0400]9>d00<000000;BC
]02dTk@0502dTk@00`000000^Jc=0;V/c@0E0;V/c@030000002dTk@0]9>d02H0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]00D0;BC]08000005`2i[<d00`000000]9>d0;BC]00S0;BC]0800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d01D0]9>d0P00000G0;V/c@030000
002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00
000n0;BC]0030000002dTk@0]9>d01D0]9>d0P00000G0;V/c@030000002dTk@0]9>d0200]9>d00<0
00000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P00000l0;BC]0030000002dTk@0
]9>d01H0]9>d0P00000G0;V/c@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0O@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002dTk@0]9>d01L0]9>d00<000000;V/
c@2i[<d05@2i[<d00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooonl000005`2i[<fQ000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000
;02dTk@400000380]9>d00<000000;BC]02dTk@0602dTk@2000001L0^Jc=00<000000;BC]02dTk@0
602dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`000000]9>d0;BC
]00I0;BC]0030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02dTk@06@2dTk@2
000001L0^Jc=00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0T000007`2dTk@5000002D0]9>d00<000000;BC]02dTk@06P2dTk@00`000000^Jc=0;V/c@0E0;V/
c@030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000P0;BC]0030000002dTk@0]9>d01X0]9>d0P00000G0;V/c@030000002dTk@0]9>d0140
]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02K0;BC]0X000002`2dTk@:000001H0]9>d00<000000;BC]02dTk@0
6`2dTk@2000001L0^Jc=00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]0270;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;BC]02dTk@0702dTk@00`000000^Jc=0;V/
c@0E0;V/c@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;
000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d01`0]9>d0P00000G0;V/c@030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC
]02dTk@07@2dTk@00`000000^Jc=0;V/c@0E0;V/c@030000002dTk@0]9>d00/0]9>d00<000000;BC
]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@<000001l0]9>d0P00000G0;V/c@030000002dTk@0]9>d00T0
]9>d00<000000;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@;000001H0]9>d0P00000G0;V/c@030000
002dTk@0]9>d00H0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d4000
000<0;BC]0030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0h000005`2i[<d0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03P2dTk@6000000`0]9>d00<000000;V/c@2i[<d05@2i[<d010000000]9>d0;BC]02dTk@2
00000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@5000000P0]9>d00<000000;V/
c@2i[<d05@2i[<d3000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06@2dTk@5000000<0
]9>d0P00000G0;V/c@<00000T`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]0D00000
5`2i[<d00`000000]9>d0;BC]009000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08P2d
Tk@2000001L0^Jc=00<000000;BC]02dTk@0202dTk@900000840]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08`2dTk@00`000000^Jc=0;V/c@0E0;V/c@030000002dTk@0]9>d0140]9>d2@00001h
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d00<000000;V/c@2i[<d05@2i[<d00`00
0000]9>d0;BC]00I0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00T0;BC]080
00005`2i[<d00`000000]9>d0;BC]00P0;BC]0L00000J@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00U0;BC]0030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@09`2dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@09P2dTk@00`000000^Jc=0;V/c@0E0;V/c@030000002d
Tk@0]9>d02`0]9>d1P00001M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02H0]9>d00<00000
0;V/c@2i[<d05@2i[<d2000003<0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
02L0]9>d00<000000;V/c@2i[<d05@2i[<d00`000000]9>d0;BC]00f0;BC]0@00000E02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00W0;BC]08000005`2i[<d00`000000]9>d0;BC]00i0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00X0;BC]0030000002i[<d0^Jc=01D0^Jc=
00<000000;BC]02dTk@0?02dTk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0:@2d
Tk@00`000000^Jc=0;V/c@0E0;V/c@030000002dTk@0]9>d03d0]9>d0P00001=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;V/c@2i[<d05@2i[<d2000003l0]9>d0P00001<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02P0]9>d00<000000;BC]00000005`2i[<d00`00
0000]9>d0;BC]00k0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00W0;BC]005
0000002dTk@0]9>d0;BC]00000005`2i[<d00`000000]9>d0;BC]00e0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00U0;BC]0800000102dTk@00`000000^Jc=0;V/c@0E0;V/c@03
0000002dTk@0]9>d03<0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02@0]9>d
00<000000;BC]02dTk@01@2dTk@00`000000^Jc=0;V/c@0E0;V/c@030000002dTk@0]9>d02l0]9>d
0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000^Jc=0;V/c@0E0;V/c@800000;P2dTk@2000005X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@08P2dTk@00`000000]9>d0;BC]0080;BC]0030000002i[<d0^Jc=01D0^Jc=00<00000
0;BC]02dTk@0:@2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@00`00
0000]9>d0;BC]00:0;BC]0030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@09P2dTk@20000
05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]00;0;BC]003
0000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@0902dTk@200000640]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07P2dTk@2000000l0]9>d00<000000;V/c@2i[<d05@2i[<d00`000000]9>d
0;BC]00P0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;V/c@2i[<d05@2i[<d2000001l0]9>d0P00001V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01/0]9>d0P00000C0;BC]0030000002i[<d0^Jc=01D0^Jc=00<00000
0;BC]02dTk@06P2dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06P2dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@05`2dTk@20000
06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@2000001L0]9>d00<000000;V/c@2i
[<d05@2i[<d00`000000]9>d0;BC]00E0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;V/c@2i[<d05@2i[<d00`000000]9>d
0;BC]00A0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002d
Tk@0]9>d01T0]9>d00<000000;V/c@2i[<d05@2i[<d00`000000]9>d0;BC]00?0;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d01/0]9>d00<00000
0;V/c@2i[<d05@2i[<d00`000000]9>d0;BC]00;0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d01`0]9>d0P00000G0;V/c@030000002dTk@0]9>d
00P0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0180]9>d0P00000P0;BC]003
0000002i[<d0^Jc=01D0^Jc=00<000000;BC]02dTk@01@2dTk@3000007T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00P0;BC]08000005`2i[<d00`000000]9>d
0;BC]0020;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002d
Tk@0]9>d0280]9>d00<000000;V/c@2i[<d05@2i[<d00`000000]9>d0;BC]002000000D0]9>d0`00
001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0902dTk@0
0`000000^Jc=0;V/c@0C0;V/c@@000000P2dTk@5000007T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@03@2dTk@2000002L0]9>d0P00000@0;V/c@@000000P2i]=@4000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00X0;BC]0030000002i[<d0^Jc=00X0
^Jc=100000050;Vde0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000
002dTk@0]9>d02T0]9>d0P0000070;V/c@@000001@2i]=@4000000040;O<jP0000000000000007l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00[0;BC]0040000
002i[<d0^Jc=0;V/c@@000001@2i]=@4000000030;O<jP000000000000800000PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]0080;BC]0800000;`2dTk@3000000D0^KCD100000000`2gc>X00000
00000003000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC
]00_0;BC]0040000002i]=@0^KCD0;Vde0@0000000<0]lcZ0000000000000`0000030;RWb0800000
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0340]9>d0`00
00000`2gc>X0000000000003000000<0^:O800<000000;RWb02hYlP00P2hYlP00`000000]9>d0;BC
]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@4
000000@0]9>d00<000000;RWb02hYlP00P2hYlP00`000000^:O80;RWb0020;RWb0030000002dTk@0
]9>d0840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<000002@2dTk@01@000000^:O80;RWb02hYlP0000000@0^:O80P0000220;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0;`2dTk@2000000`0]9>d00<000000;RW
b02hYlP00P2hYlP00`000000^:O80;RWb0020;RWb0030000002dTk@0]9>d0800]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D000003`2dTk@01@000000^:O80;RWb02hYlP0
000000D0^:O800<000000;BC]02dTk@0O`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]000000]
0;BC]0800000502dTk@2000000<0^:O800<000000;RWb02hYlP00P2hYlP00`000000]9>d0;BC]01o
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0000002/0]9>d0`00000G0;BC]0030000002hYlP0^:O8
00L0^:O800<000000;BC]02dTk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00000K0;BC]003
0000002hYlP0^:O800H0^:O80P00000W0;BC]0<00000E@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@2000002P0]9>d
0`00000M0;BC]0030000002hYlP0^:O800L0^:O800<000000;BC]02dTk@0802dTk@5000005P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<h0]9>d00<000000;BC]00000009P2dTk@200000240]9>d00<000000;RWb02hYlP01`2h
YlP00`000000]9>d0;BC]00K0;BC]0@00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<00000
0;BC]02dTk@08P2dTk@2000002<0]9>d0P0000080;RWb08000003`2dTk@3000000030;BC]0000000
00000080]9>d1@00001Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@07`2dTk@3000002H0]9>d00<000000;RWb02hYlP01`2hYlP00`000000]9>d0;BC]0090;BC
]0@000000P2XJh`2000000040:Q[S00000000000000006H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC
]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]0800000:P2dTk@00`000000^:O80;RWb0070;RW
b0030000002dTk@0]9>d00@0]9>d100000020:Q[S0@0000000<0^:O80000000000000P00001W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000;02dTk@00`000000
^:O80;RWb0070;RWb0030000002dTk@0]9>d00@000000`2XJh`3000000@0^:O80`0000020;RWb003
0000002dTk@0]9>d06@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00H0;BC]0800000<02dTk@00`000000^:O80;RWb0070;RWb0800000102XJh`3000000L0^:O8
0P000000102hYlP000000;RWb000001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@05P2dTk@200000380]9>d0P0000090;RWb0D000001P2hYlP4000000040;BC
]0000000^:O800000080^:O800<000000;BC]02dTk@0H`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d
0;BC]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00000c0;BC]0<000002@2hYlP00`000000^:O8
0;RWb0030;RWb0030:Q/S00000000000008000001@2dTk@2000000040;RWb0000000^:O8000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<<0]9>d0P00000;0;BC]0030000002dTk@0]9>d0140]9>d0P00000b0;BC]0@00000
0P2XJh`2000000L0^:O80`0000000`2hYlP0000000000002000000X0]9>d00<000000;RWb0000000
0P2hYlP00`000000]9>d0;BC]01R0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@03P2dTk@300000300]9>d100000050:Q[S0<000000`2hYlP8000000l0]9>d00<0
00000;RWb00000000P2hYlP00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0
]9>d00`0]9>d00<000000;BC]02dTk@0302dTk@2000002l0]9>d100000050:Q[S0@000000`2hYlP7
000001<0]9>d0`0000020;RWb0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000;P2dTk@3000000D0Z6^<100000050;RW
b0D0000000@0]9>d0000000000000000502dTk@00`000000^:O8000000020;RWb0030000002dTk@0
]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P00000`0;BC
]08000000`2XJh`4000000D0^:O8100000070;BC]0030000J`000000000001<0]9>d0P0000030;RW
b0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]0050;BC]0800000<P2dTk@00`000000Z6^<00000003000000@0^:O81000000<0;BC]080
0000502dTk@010000000^:O80;RWb02hYlP200000640]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<00000=@2dTk@300000080^:O81000000@0;BC]0<0
0000502dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d
0;BC]002000003T0]9>d00@000000;RWb0000000^:O80P00000C0;BC]0800000NP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000>`2dTk@00`000000^:O8000000020;RWb0030000
002dTk@0]9>d0180]9>d0P00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d0180]9>d0`00
000n0;BC]0040000002hYlP000000;RWb08000004`2dTk@00`000000^:O80;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02g0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0?02dTk@00`000000^:O80000
00020;RWb0030000002dTk@0]9>d0180]9>d0P00001h0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0
]9>d0100]9>d0`0000040;BC]0030000002dTk@0]9>d03d0]9>d00<000000;RWb00000000P2hYlP0
0`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC
]0030000002dTk@0]9>d03d0]9>d0`0000020;RWb0030000002dTk@0]9>d08/0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0
]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0?P2dTk@00`000000
^:O8000000020;RWb0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000
302dTk@00`000000]9>d0;BC]00n0;BC]08000000`2hYlP00`000000]9>d0;BC]02:0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000>0;BC]0030000002dTk@0]9>d03l0]9>d00@0
00000;RWb02hYlP0^:O80P00002;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000A0;BC]0030000002dTk@0]9>d0400]9>d0`00002=0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC
]0D000005@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0
]9>d0`00000J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC]0800000
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00
000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0
00000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3o
ool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool1
00000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?oo
o`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`000001
0?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0
oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv363.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56961 .20605 m .57224 .20347 L .57095 .20593 L F
0 0 .465 r
.56621 .22413 m .57025 .20729 L p .55868 .18624 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57026 .20726 L p .56985 .20651 L F P
0 g
s
0 0 .465 r
.55868 .18624 m .57025 .20729 L .56985 .20651 L F
.707 .577 .707 r
.56961 .20605 m .57095 .20593 L .56985 .20651 L F
.57349 .20573 m .57075 .20632 L p .57095 .20593 L F P
0 g
s
.707 .577 .707 r
.57075 .20632 m .56985 .20651 L p .57095 .20593 L F P
0 g
s
.707 .577 .707 r
.55643 .1807 m .55927 .18009 L p .56048 .18314 L F P
0 g
s
.707 .577 .707 r
.55683 .18148 m .56048 .18314 L .56961 .20605 L F
.55643 .1807 m .56048 .18314 L .55683 .18148 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55835 .18462 L F P
0 g
s
.719 .65 .78 r
.5479 .15838 m .55927 .18009 L p .55628 .18039 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55683 .18151 L p .5255 .16725 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55683 .18151 L .55555 .18089 L F
.719 .65 .78 r
.55927 .18009 m .55555 .18089 L p .55482 .18054 L F P
0 g
s
.719 .65 .78 r
.55482 .18054 m .55214 .17196 L .55628 .18039 L F
.55214 .17196 m .5479 .15838 L .55628 .18039 L F
.52096 .16422 m .5479 .15838 L p .54992 .16485 L F P
0 g
s
.719 .65 .78 r
.52177 .1646 m .54992 .16485 L .55482 .18054 L F
.52096 .16422 m .54992 .16485 L .52177 .1646 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52176 .16468 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.52176 .16468 m .52177 .1646 L p .51927 .16458 L F P
0 g
s
.238 .738 .904 r
.48047 .16424 m .52176 .16468 L .51927 .16458 L F
.71 .799 .92 r
.54369 .14883 m .5479 .15838 L p .51207 .16431 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .48047 .16424 L .49719 .16375 L F
.71 .799 .92 r
.47813 .16304 m .54369 .14883 L .51207 .16431 L F
.47809 .16304 m .47817 .16302 L p .47813 .16304 L F P
0 g
s
.71 .799 .92 r
.47817 .16302 m .54369 .14883 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44506 .17946 m .44528 .1795 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44528 .1795 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44528 .1795 L F P
0 g
s
0 .455 .835 r
.55683 .18151 m .55683 .18148 L p .55555 .18089 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55683 .18151 L p .55835 .18462 L F P
0 g
s
0 0 .465 r
.55683 .18151 m .55356 .19981 L p .55835 .18462 L F P
0 g
s
.707 .577 .707 r
.55927 .18009 m .57224 .20347 L p .56961 .20605 L F P
0 g
s
.684 .491 .619 r
.57026 .20726 m .57349 .20573 L .5807 .22619 L F
.56985 .20651 m .57075 .20632 L p .57026 .20726 L F P
0 g
s
.684 .491 .619 r
.57075 .20632 m .57349 .20573 L p .57026 .20726 L F P
0 g
s
.68 .821 .38 r
.56891 .20981 m .57025 .20729 L .5688 .21007 L F
0 0 .465 r
.57026 .20726 m .57077 .20511 L p .56203 .19147 L F P
0 g
s
0 0 .465 r
.56985 .20651 m .57026 .20726 L .56203 .19147 L F
.68 .821 .38 r
.57026 .20726 m .57025 .20729 L p .56891 .20981 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44165 .23025 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .591 .721 r
.34832 .24645 m .39222 .23694 L .37657 .20868 L p F P
0 g
s
.71 .591 .721 r
.37657 .20868 m .33265 .2182 L .34832 .24645 L p F P
0 g
s
0 0 .368 r
.39222 .23694 m .40744 .26432 L p .40553 .26078 L F P
0 g
s
.719 .65 .78 r
.37171 .19924 m .43704 .19257 L .38045 .21513 L F
0 0 .368 r
.37657 .20868 m .39222 .23694 L p .38648 .22611 L F P
0 g
s
.719 .65 .78 r
.42476 .19747 m .42935 .20805 L .38223 .21838 L F
.42476 .19747 m .38223 .21838 L .38045 .21513 L F
0 0 .368 r
.38566 .22457 m .38226 .21843 L .38648 .22611 L F
.38226 .21843 m .37657 .20868 L .38648 .22611 L F
.37375 .20295 m .37436 .20418 L .38226 .21843 L F
.37436 .20418 m .37657 .20868 L .38226 .21843 L F
0 0 .465 r
.55868 .18624 m .56985 .20651 L .56203 .19147 L F
.55828 .18427 m .55868 .18624 L .56203 .19147 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5255 .16725 L F P
0 g
s
.707 .577 .707 r
.43485 .2171 m .55564 .18094 L .56961 .20605 L F
.55564 .18094 m .55643 .1807 L .55683 .18148 L F
.55564 .18094 m .55683 .18148 L .56961 .20605 L F
.71 .799 .92 r
.51207 .16431 m .5191 .16315 L .51927 .16458 L F
.5479 .15838 m .52096 .16422 L p .5191 .16315 L F P
0 g
s
.71 .799 .92 r
.52096 .16422 m .51927 .16458 L p .5191 .16315 L F P
0 g
s
0 .455 .835 r
.52477 .1664 m .52171 .16553 L .5255 .16725 L F
.52187 .16304 m .52176 .16468 L p .52477 .1664 L F P
0 g
s
0 .455 .835 r
.52176 .16468 m .52171 .16553 L p .52477 .1664 L F P
0 g
s
0 .455 .835 r
.52171 .16553 m .52046 .18477 L p .5255 .16725 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43123 .21014 m .55643 .1807 L .43485 .2171 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44132 .23 L F P
0 g
s
0 0 .38 r
.44132 .23 m .42975 .20729 L .43015 .20806 L F
.707 .577 .707 r
.38226 .21843 m .43015 .20806 L p .38384 .22128 L F P
0 g
s
.707 .577 .707 r
.43015 .20806 m .55643 .1807 L p .43123 .21014 L F P
0 g
s
.719 .65 .78 r
.43704 .19257 m .42974 .20726 L .42476 .19747 L F
0 0 .38 r
.42975 .20729 m .42974 .20726 L p .43015 .20806 L F P
0 g
s
.76 .881 .465 r
.43109 .20453 m .42975 .20729 L .4312 .2045 L F
.42974 .20726 m .42975 .20729 L p .43109 .20453 L F P
0 g
s
0 .455 .835 r
.5255 .16725 m .55555 .18089 L .53328 .17015 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47821 .16422 L p .48047 .16424 L F P
0 g
s
.238 .738 .904 r
.47821 .16422 m .47954 .18477 L p .48047 .16424 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .5255 .16725 L .53328 .17015 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44506 .17946 L F P
0 g
s
.71 .799 .92 r
.45732 .17338 m .44463 .17967 L .4432 .18 L F
0 0 .368 r
.36227 .18274 m .37657 .20868 L p .37469 .20487 L F P
0 g
s
.71 .799 .92 r
.44464 .17666 m .4432 .18 L .37027 .19661 L F
.44464 .17666 m .37027 .19661 L .36995 .19601 L F
0 0 .368 r
.37039 .19684 m .36227 .18274 L .37469 .20487 L F
.36537 .18746 m .36416 .18549 L .37039 .19684 L F
.36416 .18549 m .36227 .18274 L .37039 .19684 L F
.717 .63 .76 r
.37657 .20868 m .33265 .2182 L .31824 .19228 L p F P
0 g
s
.717 .63 .76 r
.31824 .19228 m .36227 .18274 L .37657 .20868 L p F P
0 g
s
.717 .63 .76 r
.33265 .2182 m .37657 .20868 L .36227 .18274 L p F P
0 g
s
.717 .63 .76 r
.36227 .18274 m .31824 .19228 L .33265 .2182 L p F P
0 g
s
0 0 .368 r
.35097 .16208 m .36227 .18274 L p .36488 .18655 L F P
0 g
s
.71 .799 .92 r
.36593 .1885 m .45732 .17338 L .36995 .19601 L F
.34308 .19229 m .36537 .18746 L .36597 .1885 L F
.719 .65 .78 r
.51966 .16459 m .52096 .16422 L .52177 .1646 L F
.44079 .18159 m .4427 .18117 L p .41149 .19518 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .443 .18056 L p .43286 .20399 L F P
0 g
s
.76 .881 .465 r
.443 .18056 m .44299 .18049 L p .4427 .18117 L F P
0 g
s
.76 .881 .465 r
.43286 .20399 m .443 .18056 L .4427 .18117 L F
.43109 .20453 m .43286 .20399 L .43884 .18894 L F
.719 .65 .78 r
.41149 .19518 m .4397 .1872 L .43704 .19257 L F
.4427 .18117 m .4397 .1872 L .41149 .19518 L F
.238 .738 .904 r
.48047 .16424 m .51927 .16458 L .49719 .16375 L F
.502 .908 .835 r
.44299 .18049 m .44644 .19981 L p .44506 .17946 L F P
0 g
s
.71 .799 .92 r
.51927 .16458 m .3482 .20164 L p .51207 .16431 L F P
0 g
s
.76 .881 .465 r
.44299 .18049 m .44274 .17911 L p .43286 .20399 L F P
0 g
s
.719 .65 .78 r
.43704 .19257 m .51966 .16459 L .55482 .18054 L F
.4397 .1872 m .51966 .16459 L .43704 .19257 L F
.4427 .18117 m .52096 .16422 L p .4397 .1872 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43109 .20453 L F P
0 g
s
.76 .881 .465 r
.43109 .20453 m .43884 .18894 L .44274 .17911 L F
.238 .738 .904 r
.52177 .1646 m .52187 .16304 L p .49719 .16375 L F P
0 g
s
.238 .738 .904 r
.51927 .16458 m .52177 .1646 L .49719 .16375 L F
.71 .799 .92 r
.42812 .17821 m .48654 .16336 L p .51207 .16431 L F P
0 g
s
.71 .799 .92 r
.45732 .17338 m .4432 .18 L .44464 .17666 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44506 .17946 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44506 .17946 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .49719 .16375 L .52187 .16304 L F
.71 .799 .92 r
.45732 .17338 m .51207 .16431 L .44463 .17967 L F
.719 .65 .78 r
.51966 .16459 m .52177 .1646 L .55482 .18054 L F
.53217 .18285 m .55482 .18054 L .53341 .18524 L F
.53217 .18285 m .53341 .18524 L .42935 .20805 L F
.43704 .19257 m .53217 .18285 L .42935 .20805 L F
.707 .577 .707 r
.43485 .2171 m .56961 .20605 L .44418 .23355 L F
0 .411 .788 r
.44644 .24845 m .44317 .23312 L p .4745 .24732 L F P
0 g
s
0 .411 .788 r
.44317 .23312 m .44317 .2331 L p .44445 .23368 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44317 .23312 L .44445 .23368 L F
.684 .491 .619 r
.44491 .23388 m .56985 .20651 L .57026 .20726 L F
.4449 .23387 m .56985 .20651 L .44491 .23388 L F
.707 .577 .707 r
.43485 .2171 m .44418 .23355 L .44317 .2331 L F
.684 .491 .619 r
.44445 .23368 m .56985 .20651 L p .4449 .23387 L F P
0 g
s
0 .411 .788 r
.4745 .24732 m .44445 .23368 L .46672 .24335 L F
.684 .491 .619 r
.45821 .23965 m .57026 .20726 L .55898 .22858 L F
.44491 .23388 m .57026 .20726 L .45821 .23965 L F
.71 .591 .721 r
.33265 .2182 m .37657 .20868 L .39222 .23694 L p F P
0 g
s
.719 .65 .78 r
.55555 .18089 m .38226 .21843 L p .55482 .18054 L F P
0 g
s
.719 .65 .78 r
.38226 .21843 m .36014 .22323 L p .38223 .21838 L F P
0 g
s
.719 .65 .78 r
.55482 .18054 m .38226 .21843 L .38223 .21838 L F
.707 .577 .707 r
.47813 .16304 m .48779 .16304 L p .48033 .16493 L F P
0 g
s
.707 .577 .707 r
.48779 .16304 m .52187 .16304 L p .48033 .16493 L F P
0 g
s
0 0 .38 r
.44317 .23312 m .44644 .24845 L p .44165 .23025 L F P
0 g
s
.707 .577 .707 r
.56985 .20651 m .39648 .24407 L p .56961 .20605 L F P
0 g
s
0 0 .368 r
.39794 .2467 m .38956 .23172 L .40553 .26078 L F
.39757 .24601 m .39648 .24407 L .39794 .2467 L F
.39648 .24407 m .38956 .23172 L .39794 .2467 L F
.707 .577 .707 r
.42419 .21797 m .42082 .22447 L .39355 .23879 L F
.42419 .21797 m .39355 .23879 L .3928 .23743 L F
.56961 .20605 m .39648 .24407 L .39645 .24402 L F
.502 .908 .835 r
.44274 .17911 m .44299 .18049 L p .44506 .17946 L F P
0 g
s
0 0 .368 r
.41219 .2724 m .40553 .26078 L .42052 .28771 L F
0 .411 .788 r
.47575 .24727 m .4745 .24732 L .46672 .24335 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47575 .24727 L F P
0 g
s
.684 .491 .619 r
.45821 .23965 m .55898 .22858 L .47706 .24784 L F
0 .411 .788 r
.47823 .24835 m .47954 .26349 L p .47575 .24727 L F P
0 g
s
.684 .491 .619 r
.5573 .23175 m .48073 .24833 L p .55898 .22858 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47824 .2484 L p .51953 .24808 L F P
0 g
s
.183 .707 .866 r
.47824 .2484 m .47823 .24835 L p .48073 .24833 L F P
0 g
s
.183 .707 .866 r
.51953 .24808 m .47824 .2484 L .48073 .24833 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24718 L p .55494 .23314 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.50473 .24766 m .5572 .23194 L .53238 .24272 L F
.68 .821 .38 r
.56036 .22632 m .55683 .2331 L .55732 .23172 L F
.54 .162 .272 r
.5572 .23194 m .55701 .23227 L .53238 .24272 L F
.684 .491 .619 r
.55898 .22858 m .48073 .24833 L .47481 .24837 L F
.68 .821 .38 r
.56786 .2118 m .5573 .23175 L .55726 .23111 L F
.557 .23232 m .55701 .23227 L p .5573 .23175 L F P
0 g
s
.54 .162 .272 r
.48073 .24833 m .5573 .23175 L p .50473 .24766 L F P
0 g
s
.54 .162 .272 r
.5573 .23175 m .5572 .23194 L .50473 .24766 L F
.68 .821 .38 r
.55701 .23227 m .55726 .23111 L p .5573 .23175 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .55732 .23172 L .56786 .2118 L F
.55732 .23172 m .557 .23232 L .5573 .23175 L F
.55732 .23172 m .5573 .23175 L .56786 .2118 L F
.446 .876 .788 r
.55701 .23227 m .55356 .24845 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.55921 .23133 m .58523 .2257 L p .55528 .23534 L F P
0 g
s
.54 .162 .272 r
.55701 .23227 m .55528 .23534 L .53238 .24272 L F
.68 .821 .38 r
.55683 .2331 m .557 .23232 L p .55732 .23172 L F P
0 g
s
.54 .162 .272 r
.55921 .23133 m .55528 .23534 L .55701 .23227 L F
.5573 .23175 m .55921 .23133 L p .5572 .23194 L F P
0 g
s
.54 .162 .272 r
.5572 .23194 m .55921 .23133 L .55701 .23227 L F
.68 .821 .38 r
.5688 .21007 m .56036 .22632 L .55732 .23172 L F
.54 .162 .272 r
.50473 .24766 m .53238 .24272 L .52187 .24718 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .51953 .24808 L .50281 .24771 L F
.52187 .24718 m .50281 .24771 L .47813 .24718 L F
.47823 .24835 m .47813 .24718 L p .51953 .24808 L F P
0 g
s
0 0 .368 r
.40691 .26269 m .39844 .24761 L .41219 .2724 L F
.39844 .24761 m .40553 .26078 L .41219 .2724 L F
.40744 .26432 m .40952 .26802 L p .40553 .26078 L F P
0 g
s
0 0 .368 r
.40952 .26802 m .42052 .28771 L p .40553 .26078 L F P
0 g
s
.701 .553 .682 r
.40744 .26432 m .3635 .27384 L .34832 .24645 L p F P
0 g
s
.701 .553 .682 r
.34832 .24645 m .39222 .23694 L .40744 .26432 L p F P
0 g
s
.701 .553 .682 r
.3635 .27384 m .40744 .26432 L .39222 .23694 L p F P
0 g
s
.688 .504 .633 r
.3635 .27384 m .40744 .26432 L .42052 .28771 L p F P
0 g
s
.688 .504 .633 r
.37645 .29725 m .42052 .28771 L .40744 .26432 L p F P
0 g
s
.688 .504 .633 r
.40744 .26432 m .3635 .27384 L .37645 .29725 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.717 .635 .764 r
.48817 .40767 m .53352 .39785 L p .5426 .42852 L F P
0 g
s
.717 .635 .764 r
.59255 .59722 m .50423 .43684 L p .5426 .42852 L F P
0 g
s
.717 .635 .764 r
.50423 .43684 m .48817 .40767 L p .5426 .42852 L F P
0 g
s
0 0 .368 r
.59255 .59722 m .48817 .40767 L .51787 .46019 L p F P
0 g
s
.677 .47 .597 r
.5178 .46101 m .47239 .47085 L p .46516 .4453 L F P
0 g
s
.677 .47 .597 r
.42052 .28771 m .50423 .43684 L p .46516 .4453 L F P
0 g
s
.677 .47 .597 r
.50423 .43684 m .5178 .46101 L p .46516 .4453 L F P
0 g
s
0 0 .368 r
.42052 .28771 m .40735 .26351 L p .41522 .27758 L F P
0 g
s
.54 .162 .272 r
.40817 .26491 m .48073 .24833 L .50473 .24766 L F
.40773 .26415 m .48073 .24833 L p .40817 .26491 L F P
0 g
s
.72 .659 .788 r
.53352 .39785 m .48817 .40767 L .48125 .39507 L p F P
0 g
s
.72 .659 .788 r
.48817 .40767 m .53352 .39785 L .52669 .38523 L p F P
0 g
s
.72 .659 .788 r
.52669 .38523 m .48125 .39507 L .48817 .40767 L p F P
0 g
s
0 0 .368 r
.42576 .29523 m .5178 .46101 L .41522 .27758 L F
.41173 .27105 m .41522 .27758 L .40735 .26351 L F
.42576 .29523 m .41522 .27758 L .41173 .27105 L F
.54 .162 .272 r
.47454 .25305 m .50473 .24766 L .42603 .26692 L F
.47454 .25305 m .42603 .26692 L .38944 .27588 L F
.38944 .27588 m .38554 .26896 L p .47454 .25305 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55701 .23227 L p .55494 .23314 L F P
0 g
s
.54 .162 .272 r
.58523 .2257 m .59005 .23241 L p .53238 .24272 L F P
0 g
s
.54 .162 .272 r
.53238 .24272 m .59005 .23241 L .52187 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55494 .23314 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55494 .23314 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.54 .162 .272 r
.52191 .24718 m .38944 .27588 L p .50473 .24766 L F P
0 g
s
.684 .491 .619 r
.58523 .2257 m .5573 .23175 L p .55898 .22858 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55693 .23096 L .55705 .23093 L F
.55693 .23096 m .44274 .17911 L .55705 .23093 L F
.44274 .17911 m .47813 .16304 L p .55705 .23093 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48033 .16493 L .52187 .16304 L F
.68 .821 .38 r
.56891 .20981 m .5688 .21007 L .56786 .2118 L F
.684 .491 .619 r
.55898 .22858 m .57026 .20726 L .5807 .22619 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56891 .20981 L F P
0 g
s
.68 .821 .38 r
.56891 .20981 m .56786 .2118 L .55726 .23111 L F
.684 .491 .619 r
.57349 .20573 m .58523 .2257 L p .5807 .22619 L F P
0 g
s
0 0 .487 r
.57349 .20573 m .58523 .2257 L p .58602 .22316 L F P
0 g
s
0 0 .487 r
.58523 .2257 m .59005 .23241 L .58602 .22316 L p F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56203 .19147 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55683 .18148 m .55726 .17911 L p .53328 .17015 L F P
0 g
s
0 .455 .835 r
.55555 .18089 m .55683 .18148 L .53328 .17015 L F
.55726 .17911 m .52187 .16304 L p .52425 .1658 L F P
0 g
s
0 .455 .835 r
.52425 .1658 m .53328 .17015 L .55726 .17911 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42974 .20726 L p .43109 .20453 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .805 .926 r
.59005 .23241 m .58602 .22316 L p .41119 .27004 L F P
0 g
s
.684 .491 .619 r
.39773 .2463 m .45821 .23965 L .40773 .26415 L F
.528 .14 .249 r
.54369 .14883 m .36537 .18746 L p .36877 .1933 L F P
0 g
s
.684 .491 .619 r
.39773 .2463 m .44491 .23388 L .45821 .23965 L F
.39653 .24416 m .44491 .23388 L .39773 .2463 L F
0 0 .38 r
.42974 .20726 m .42923 .20511 L p .43797 .2231 L F P
0 g
s
0 0 .38 r
.44132 .23 m .43015 .20806 L .43797 .2231 L F
.43015 .20806 m .42974 .20726 L .43797 .2231 L F
.707 .577 .707 r
.43015 .20806 m .43123 .21014 L .38384 .22128 L F
.38384 .22128 m .43123 .21014 L .43485 .2171 L F
.38384 .22128 m .42419 .21797 L .3928 .23743 L F
0 0 .38 r
.44172 .23031 m .44132 .23 L .43797 .2231 L F
.44172 .23031 m .44317 .23312 L .44165 .23025 L F
.44317 .2331 m .44317 .23312 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43485 .2171 m .44348 .23371 L .39645 .24402 L F
.43485 .2171 m .39645 .24402 L .39355 .23879 L F
.684 .491 .619 r
.39653 .24416 m .44357 .23387 L .44371 .23414 L F
0 0 .368 r
.38648 .22611 m .39222 .23694 L .40553 .26078 L F
.701 .553 .682 r
.39222 .23694 m .34832 .24645 L .3635 .27384 L p F P
0 g
s
.684 .491 .619 r
.37436 .24887 m .39648 .24407 L p .39653 .24416 L F P
0 g
s
.684 .491 .619 r
.39648 .24407 m .44357 .23387 L p .39653 .24416 L F P
0 g
s
0 0 .368 r
.37821 .21013 m .39757 .24601 L .37949 .21241 L F
.37821 .21013 m .38956 .23172 L .39757 .24601 L F
.719 .65 .78 r
.37171 .19924 m .44079 .18159 L .41149 .19518 L F
.37039 .19684 m .44079 .18159 L p .37171 .19924 L F P
0 g
s
0 0 .487 r
.54369 .14883 m .5479 .15838 L p .58602 .22316 L F P
0 g
s
0 0 .487 r
.54834 .15522 m .54369 .14883 L p .58602 .22316 L F P
0 g
s
.684 .489 .618 r
.54834 .15522 m .36919 .19403 L p .37924 .21196 L F P
0 g
s
.528 .14 .249 r
.54834 .15522 m .54369 .14883 L p .36877 .1933 L F P
0 g
s
.71 .799 .92 r
.3482 .20164 m .34308 .19229 L p .36593 .1885 L F P
0 g
s
.71 .799 .92 r
.36593 .1885 m .36995 .19601 L .3482 .20164 L F
.528 .14 .249 r
.36919 .19403 m .54834 .15522 L p .36877 .1933 L F P
0 g
s
0 0 .368 r
.36776 .19075 m .36488 .18655 L .37469 .20487 L F
.528 .14 .249 r
.3468 .19888 m .36919 .19403 L p .36877 .1933 L F P
0 g
s
.719 .65 .78 r
.42974 .20726 m .42935 .20805 L .42476 .19747 L F
0 0 .487 r
.5479 .15838 m .55927 .18009 L p .58602 .22316 L F P
0 g
s
0 0 .487 r
.56016 .17529 m .54834 .15522 L p .58602 .22316 L F P
0 g
s
.684 .489 .618 r
.56016 .17529 m .54834 .15522 L p .37924 .21196 L F P
0 g
s
0 0 .368 r
.37542 .20514 m .38648 .22611 L .38956 .23172 L F
.37509 .20456 m .38648 .22611 L .37542 .20514 L F
.37254 .19977 m .37348 .20157 L .37283 .20027 L F
.37348 .20157 m .38648 .22611 L .37401 .20252 L F
.37348 .20157 m .37401 .20252 L .37283 .20027 L F
.684 .489 .618 r
.3805 .21421 m .56016 .17529 L p .37924 .21196 L F P
0 g
s
0 0 .368 r
.39757 .24601 m .39759 .24605 L .37917 .21182 L F
.37916 .21181 m .37917 .21182 L .37459 .2033 L F
.39757 .24601 m .37917 .21182 L .37916 .21181 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .43797 .2231 L .42923 .20511 L F
0 0 .487 r
.55927 .18009 m .57349 .20573 L p .58602 .22316 L F P
0 g
s
0 0 .487 r
.58602 .22316 m .57459 .20131 L .56016 .17529 L p F P
0 g
s
.707 .577 .707 r
.57459 .20131 m .56016 .17529 L p .39332 .23734 L F P
0 g
s
0 0 .368 r
.39794 .2467 m .39844 .24761 L .37459 .2033 L F
.707 .577 .707 r
.39355 .23879 m .39645 .24402 L .37436 .24887 L F
.39493 .24023 m .57459 .20131 L p .39332 .23734 L F P
0 g
s
.707 .577 .707 r
.42419 .21797 m .43485 .2171 L .42082 .22447 L F
.56016 .17529 m .3805 .21421 L p .39332 .23734 L F P
0 g
s
0 0 .368 r
.40735 .26351 m .37459 .2033 L p .37749 .20849 L F P
0 g
s
.684 .491 .619 r
.45821 .23965 m .47706 .24784 L .40773 .26415 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47575 .24727 L F P
0 g
s
0 .411 .788 r
.47575 .24727 m .46672 .24335 L .44274 .23111 L F
.44317 .2331 m .44274 .23111 L p .46672 .24335 L F P
0 g
s
0 .411 .788 r
.44445 .23368 m .44317 .2331 L .46672 .24335 L F
.684 .491 .619 r
.44357 .23387 m .44445 .23368 L p .44371 .23414 L F P
0 g
s
.684 .491 .619 r
.44445 .23368 m .4449 .23387 L .44371 .23414 L F
.44371 .23414 m .4449 .23387 L .44491 .23388 L F
.707 .577 .707 r
.44317 .2331 m .44418 .23355 L .44348 .23371 L F
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
.72 .652 .781 r
.57459 .20131 m .39493 .24023 L p .40555 .25956 L F P
0 g
s
0 0 .368 r
.37749 .20849 m .39571 .24109 L .40101 .25129 L F
.37749 .20849 m .40101 .25129 L .40735 .26351 L F
.39794 .2467 m .40553 .26078 L .39844 .24761 L F
.684 .491 .619 r
.48073 .24833 m .40773 .26415 L p .47481 .24837 L F P
0 g
s
0 0 .368 r
.40101 .25129 m .41173 .27105 L .40735 .26351 L F
.68 .821 .38 r
.57077 .20511 m .57026 .20726 L p .56891 .20981 L F P
0 g
s
.707 .577 .707 r
.57224 .20347 m .57349 .20573 L p .57095 .20593 L F P
0 g
s
.72 .652 .781 r
.58602 .22316 m .57459 .20131 L p .40555 .25956 L F P
0 g
s
.72 .652 .781 r
.40687 .26197 m .58602 .22316 L p .40555 .25956 L F P
0 g
s
0 0 .368 r
.39571 .24109 m .40687 .26197 L .40101 .25129 L F
.40687 .26197 m .41173 .27105 L .40101 .25129 L F
.684 .491 .619 r
.38554 .26896 m .37436 .24887 L p .39773 .2463 L F P
0 g
s
0 0 .368 r
.39796 .24672 m .39844 .24761 L .40691 .26269 L F
.684 .491 .619 r
.40773 .26415 m .38554 .26896 L p .39773 .2463 L F P
0 g
s
0 0 .368 r
.37459 .2033 m .39796 .24672 L .40691 .26269 L F
.72 .652 .781 r
.38448 .26682 m .40687 .26197 L p .40555 .25956 L F P
0 g
s
.707 .577 .707 r
.3928 .23743 m .39355 .23879 L .37436 .24887 L F
.39648 .24407 m .37436 .24887 L p .39645 .24402 L F P
0 g
s
0 0 .368 r
.39757 .24601 m .39794 .2467 L .39759 .24605 L F
.684 .491 .619 r
.37436 .24887 m .39653 .24416 L .39773 .2463 L F
.71 .591 .721 r
.39222 .23694 m .34832 .24645 L .33265 .2182 L p F P
0 g
s
.707 .577 .707 r
.37436 .24887 m .36014 .22323 L p .38384 .22128 L F P
0 g
s
0 0 .368 r
.37542 .20514 m .38956 .23172 L .37821 .21013 L F
.707 .577 .707 r
.38384 .22128 m .3928 .23743 L .37436 .24887 L F
.72 .652 .781 r
.37247 .2451 m .38448 .26682 L p .40555 .25956 L F P
0 g
s
.72 .652 .781 r
.39493 .24023 m .37247 .2451 L p .40555 .25956 L F P
0 g
s
.707 .577 .707 r
.37247 .2451 m .39493 .24023 L p .39332 .23734 L F P
0 g
s
.707 .577 .707 r
.36014 .22323 m .38226 .21843 L p .38384 .22128 L F P
0 g
s
.719 .65 .78 r
.38045 .21513 m .38223 .21838 L .36014 .22323 L F
.36014 .22323 m .3482 .20164 L p .37171 .19924 L F P
0 g
s
.719 .65 .78 r
.37171 .19924 m .38045 .21513 L .36014 .22323 L F
.707 .577 .707 r
.35804 .21907 m .37247 .2451 L p .39332 .23734 L F P
0 g
s
0 0 .368 r
.36776 .19075 m .37375 .20295 L .38226 .21843 L F
.36776 .19075 m .38226 .21843 L .38566 .22457 L F
.707 .577 .707 r
.3805 .21421 m .35804 .21907 L p .39332 .23734 L F P
0 g
s
.684 .489 .618 r
.35804 .21907 m .3805 .21421 L p .37924 .21196 L F P
0 g
s
0 0 .368 r
.37283 .20027 m .37509 .20456 L .37542 .20514 L F
.36776 .19075 m .37254 .19977 L .37283 .20027 L F
.36776 .19075 m .37542 .20514 L .37821 .21013 L F
.719 .65 .78 r
.3482 .20164 m .37039 .19684 L p .37171 .19924 L F P
0 g
s
.71 .799 .92 r
.36995 .19601 m .37027 .19661 L .3482 .20164 L F
.684 .489 .618 r
.3468 .19888 m .35804 .21907 L p .37924 .21196 L F P
0 g
s
.684 .489 .618 r
.36919 .19403 m .3468 .19888 L p .37924 .21196 L F P
0 g
s
0 0 .368 r
.37376 .20189 m .37821 .21013 L .37459 .2033 L F
.37821 .21013 m .37949 .21241 L .37459 .2033 L F
.37459 .2033 m .36776 .19075 L p .37759 .20846 L F P
0 g
s
0 0 .368 r
.37759 .20846 m .39571 .24109 L .37459 .2033 L F
.54 .162 .272 r
.59005 .23241 m .52191 .24718 L p .52187 .24718 L F P
0 g
s
.707 .805 .926 r
.41173 .27105 m .59005 .23241 L p .41119 .27004 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .24835 L p .47575 .24727 L F P
0 g
s
.707 .805 .926 r
.58602 .22316 m .40725 .26189 L p .4117 .2699 L F P
0 g
s
.707 .805 .926 r
.40725 .26189 m .40687 .26197 L p .4117 .2699 L F P
0 g
s
.707 .805 .926 r
.41119 .27004 m .4117 .2699 L .40687 .26197 L F
0 0 .368 r
.39571 .24109 m .42576 .29523 L .41173 .27105 L F
.707 .805 .926 r
.38944 .27588 m .41173 .27105 L p .41119 .27004 L F P
0 g
s
.54 .162 .272 r
.38554 .26896 m .40773 .26415 L p .40817 .26491 L F P
0 g
s
.707 .805 .926 r
.38448 .26682 m .38944 .27588 L p .41119 .27004 L F P
0 g
s
.707 .805 .926 r
.40687 .26197 m .38448 .26682 L p .41119 .27004 L F P
0 g
s
0 0 .368 r
.5178 .46101 m .423 .29211 L p .41522 .27758 L F P
0 g
s
0 0 .368 r
.423 .29211 m .42052 .28771 L p .41522 .27758 L F P
0 g
s
0 0 .368 r
.36776 .19075 m .37376 .20189 L .37459 .2033 L F
.36776 .19075 m .36044 .17826 L .36488 .18655 L F
.36044 .17826 m .35097 .16208 L .36488 .18655 L F
.528 .14 .249 r
.3468 .19888 m .36877 .1933 L .34308 .19229 L F
.36537 .18746 m .34308 .19229 L p .36877 .1933 L F P
0 g
s
0 0 .368 r
.36488 .18655 m .3646 .18614 L .36537 .18746 L F
.3646 .18614 m .36416 .18549 L .36537 .18746 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55219 .52645 L
s
.55219 .52645 m
.55365 .52657 L
s
.42057 .51523 m
.44289 .51716 L
s
.57211 .52819 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.626 .231 0 r
.34832 .24645 m .3635 .27384 L p .32253 .20055 L F P
0 g
s
.626 .231 0 r
.33265 .2182 m .34832 .24645 L p .32253 .20055 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.55583 .53194 L
s
.55583 .53194 m
.55669 .5321 L
s
.42684 .50955 m
.43722 .51151 L
s
.626 .231 0 r
.31824 .19228 m .33265 .2182 L p .32253 .20055 L F P
0 g
s
.626 .231 0 r
.3635 .27384 m .37645 .29725 L p .32253 .20055 L F P
0 g
s
.688 .504 .633 r
.42052 .28771 m .37645 .29725 L .3635 .27384 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57426 .53544 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.722 .679 .808 r
.36227 .18274 m .31824 .19228 L .30676 .17165 L p F P
0 g
s
.722 .679 .808 r
.30676 .17165 m .35097 .16208 L .36227 .18274 L p F P
0 g
s
.722 .679 .808 r
.31824 .19228 m .36227 .18274 L .35097 .16208 L p F P
0 g
s
.626 .231 0 r
.30676 .17165 m .31824 .19228 L p .32253 .20055 L F P
0 g
s
.722 .679 .808 r
.35097 .16208 m .30676 .17165 L .31824 .19228 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.626 .231 0 r
.47239 .47085 m .37645 .29725 L .32253 .20055 L p F P
0 g
s
.677 .47 .597 r
.47239 .47085 m .37645 .29725 L .42052 .28771 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.72 .652 .781 r
.61263 .66953 m .62485 .69168 L .61602 .69359 L p F P
0 g
s
.72 .652 .781 r
.61602 .69359 m .60377 .67145 L .61263 .66953 L p F P
0 g
s
.659 .418 .544 r
.62485 .69168 m .61602 .69359 L .61787 .69691 L p F P
0 g
s
0 0 .349 r
.60561 .67477 m .61787 .69691 L .61602 .69359 L p F P
0 g
s
0 0 .349 r
.61602 .69359 m .60377 .67145 L .60561 .67477 L p F P
0 g
s
.659 .418 .544 r
.61787 .69691 m .62671 .695 L .62485 .69168 L p F P
0 g
s
.72 .652 .781 r
.63693 .61429 m .66039 .65733 L .64268 .66117 L p F P
0 g
s
.72 .652 .781 r
.64268 .66117 m .61913 .61814 L .63693 .61429 L p F P
0 g
s
.72 .652 .781 r
.60697 .66827 m .60943 .67271 L p .64386 .66326 L F P
0 g
s
.658 .416 .542 r
.66133 .65898 m .66039 .65733 L p .6569 .65994 L F P
0 g
s
0 0 .39 r
.66039 .65733 m .65918 .65511 L p .65924 .65522 L F P
0 g
s
0 0 .39 r
.66133 .65898 m .66039 .65733 L p .65924 .65522 L F P
0 g
s
0 0 .39 r
.64376 .62674 m .66012 .65676 L .65924 .65522 L F
.66012 .65676 m .66133 .65898 L .65924 .65522 L F
.72 .652 .781 r
.69796 .65353 m .69676 .65131 L p .66182 .65987 L F P
0 g
s
.72 .652 .781 r
.66254 .66121 m .69796 .65353 L p .66182 .65987 L F P
0 g
s
.658 .416 .542 r
.66039 .65733 m .64362 .66282 L .6569 .65994 L F
.72 .652 .781 r
.69676 .65131 m .69555 .64908 L p .65248 .6609 L F P
0 g
s
.72 .652 .781 r
.60943 .67271 m .69676 .65131 L .65248 .6609 L F
.70432 .67446 m .69233 .65227 L .70118 .65035 L p F P
0 g
s
0 0 .412 r
.70432 .67446 m .69353 .65449 L p .69526 .65746 L F P
0 g
s
.72 .652 .781 r
.6664 .68407 m .66419 .68455 L p .65528 .66417 L F P
0 g
s
.72 .652 .781 r
.70118 .65035 m .71315 .67255 L .70432 .67446 L p F P
0 g
s
.659 .418 .544 r
.71315 .67255 m .70432 .67446 L .70624 .67777 L p F P
0 g
s
0 0 .412 r
.70624 .67777 m .70432 .67446 L p .69526 .65746 L F P
0 g
s
.658 .416 .542 r
.69796 .65353 m .69868 .65477 L p .69421 .65567 L F P
0 g
s
.658 .416 .542 r
.69353 .6545 m .69796 .65353 L .69421 .65567 L F
0 0 .412 r
.69545 .65779 m .70624 .67777 L p .69526 .65746 L F P
0 g
s
.72 .652 .781 r
.6555 .66412 m .6664 .68407 L p .65528 .66417 L F P
0 g
s
0 0 .385 r
.66687 .6849 m .6664 .68407 L .6555 .66412 L p F P
0 g
s
.658 .416 .542 r
.65516 .66352 m .69353 .6545 L .69421 .65567 L F
.65512 .66346 m .69353 .6545 L .65516 .66352 L F
.6526 .6634 m .65482 .66292 L .65293 .66397 L F
.65482 .66292 m .69353 .6545 L .65512 .66346 L F
.65482 .66292 m .65512 .66346 L .65293 .66397 L F
.69868 .65477 m .69916 .65559 L p .65576 .66458 L F P
0 g
s
.658 .416 .542 r
.65576 .66458 m .69916 .65559 L .66594 .66279 L F
0 0 .385 r
.65598 .66495 m .66687 .6849 L p .65555 .66421 L F P
0 g
s
0 0 .385 r
.65555 .66421 m .66687 .6849 L .6555 .66412 L F
.658 .416 .542 r
.65293 .66397 m .65512 .66346 L .65516 .66352 L F
.61385 .67176 m .65258 .66336 L p .61389 .67182 L F P
0 g
s
.658 .416 .542 r
.65258 .66336 m .69796 .65353 L p .6526 .6634 L F P
0 g
s
.658 .416 .542 r
.65258 .66336 m .6526 .6634 L .61389 .67182 L F
0 0 .355 r
.62671 .695 m .62485 .69168 L .61385 .67176 L p F P
0 g
s
0 0 .355 r
.61404 .67209 m .62671 .695 L .61385 .67176 L F
.658 .416 .542 r
.61394 .67192 m .69868 .65477 L .64333 .66676 L F
.60943 .67271 m .61389 .67182 L .61394 .67192 L F
.61389 .67182 m .69868 .65477 L .61394 .67192 L F
.61389 .67182 m .6526 .6634 L .65293 .66397 L F
0 0 .355 r
.6157 .67507 m .62671 .695 L p .61404 .67209 L F P
0 g
s
.72 .652 .781 r
.66419 .68455 m .65329 .6646 L p .65528 .66417 L F P
0 g
s
0 0 .383 r
.66419 .68455 m .65329 .6646 L p .65371 .66535 L F P
0 g
s
.659 .418 .544 r
.66466 .68538 m .66687 .6849 L .6664 .68407 L p F P
0 g
s
.659 .418 .544 r
.6664 .68407 m .66419 .68455 L .66466 .68538 L p F P
0 g
s
.72 .652 .781 r
.65598 .66495 m .66687 .6849 L p .65398 .66538 L F P
0 g
s
0 0 .383 r
.66466 .68538 m .66419 .68455 L p .65371 .66535 L F P
0 g
s
0 0 .383 r
.65376 .66543 m .66466 .68538 L p .65371 .66535 L F P
0 g
s
.72 .652 .781 r
.66687 .6849 m .66466 .68538 L .65376 .66543 L p F P
0 g
s
.72 .652 .781 r
.66687 .6849 m .65376 .66543 L .65398 .66538 L F
.658 .416 .542 r
.61127 .67603 m .61058 .67478 L p .69535 .65763 L F P
0 g
s
.658 .416 .542 r
.61058 .67478 m .60943 .67271 L p .66594 .66279 L F P
0 g
s
.658 .416 .542 r
.66594 .66279 m .69535 .65763 L .61058 .67478 L F
.72 .652 .781 r
.60943 .67271 m .66254 .66121 L p .66182 .65987 L F P
0 g
s
.72 .652 .781 r
.65329 .6646 m .65208 .66238 L p .65528 .66417 L F P
0 g
s
.72 .652 .781 r
.65331 .6646 m .65255 .66321 L p .65345 .66457 L F P
0 g
s
.658 .416 .542 r
.64333 .66676 m .6555 .66412 L .65576 .66458 L F
.72 .652 .781 r
.65398 .66538 m .65331 .6646 L .65345 .66457 L F
.65376 .66543 m .65331 .6646 L p .65398 .66538 L F P
0 g
s
.658 .416 .542 r
.69545 .65779 m .61127 .67603 L p .69535 .65763 L F P
0 g
s
0 0 .355 r
.61263 .66953 m .61448 .67284 L .6157 .67507 L p F P
0 g
s
0 0 .355 r
.61263 .66953 m .6157 .67507 L .61404 .67209 L F
0 0 .383 r
.65208 .66238 m .65255 .66321 L p .65371 .66535 L F P
0 g
s
0 0 .383 r
.65329 .6646 m .65208 .66238 L p .65371 .66535 L F P
0 g
s
.72 .652 .781 r
.65208 .66238 m .65429 .6619 L p .65528 .66417 L F P
0 g
s
.658 .416 .542 r
.6555 .66412 m .69868 .65477 L .65576 .66458 L F
0 0 .385 r
.65429 .6619 m .65476 .66273 L .65598 .66495 L p F P
0 g
s
0 0 .385 r
.65429 .6619 m .65598 .66495 L .65555 .66421 L F
.6555 .66412 m .65429 .6619 L p .65555 .66421 L F P
0 g
s
.72 .652 .781 r
.65429 .6619 m .6555 .66412 L p .65528 .66417 L F P
0 g
s
.72 .652 .781 r
.65255 .66321 m .65476 .66273 L .65598 .66495 L p F P
0 g
s
.72 .652 .781 r
.65398 .66538 m .65255 .66321 L .65598 .66495 L F
.658 .416 .542 r
.69916 .65559 m .69988 .65683 L p .66594 .66279 L F P
0 g
s
0 0 .383 r
.65255 .66321 m .65376 .66543 L p .65371 .66535 L F P
0 g
s
0 0 .412 r
.69425 .65556 m .69545 .65779 L p .69526 .65746 L F P
0 g
s
.658 .416 .542 r
.60943 .67271 m .61385 .67176 L p .61389 .67182 L F P
0 g
s
0 0 .355 r
.61385 .67176 m .61263 .66953 L p .61404 .67209 L F P
0 g
s
0 0 .412 r
.69233 .65227 m .69425 .65556 L p .69526 .65746 L F P
0 g
s
0 0 .412 r
.69353 .65449 m .69233 .65227 L p .69526 .65746 L F P
0 g
s
.658 .416 .542 r
.69988 .65683 m .69545 .65779 L p .69535 .65763 L F P
0 g
s
0 0 .415 r
.69796 .65353 m .69988 .65683 L p .69772 .65296 L F P
0 g
s
0 0 .415 r
.69676 .65131 m .69796 .65353 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.69233 .65227 m .69425 .65556 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.70118 .65035 m .69676 .65131 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.69676 .65131 m .69233 .65227 L p .69772 .65296 L F P
0 g
s
0 0 .415 r
.69748 .65238 m .69555 .64908 L p .69772 .65296 L F P
0 g
s
0 0 .415 r
.69988 .65683 m .69868 .6546 L p .69772 .65296 L F P
0 g
s
0 0 .418 r
.71508 .67585 m .71315 .67255 L .70118 .65035 L p F P
0 g
s
0 0 .418 r
.70118 .65035 m .70311 .65364 L .71508 .67585 L p F P
0 g
s
.658 .416 .542 r
.70311 .65364 m .70118 .65035 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.69868 .6546 m .70311 .65364 L p .69772 .65296 L F P
0 g
s
0 0 .415 r
.69868 .6546 m .69748 .65238 L p .69772 .65296 L F P
0 g
s
0 0 .415 r
.69555 .64908 m .69676 .65131 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.69425 .65556 m .69868 .6546 L p .69772 .65296 L F P
0 g
s
.658 .416 .542 r
.69555 .64908 m .69748 .65238 L .66201 .66006 L p F P
0 g
s
.658 .416 .542 r
.66039 .65733 m .64268 .66117 L .64362 .66282 L p F P
0 g
s
.72 .652 .781 r
.69555 .64908 m .6424 .6606 L p .64362 .66282 L F P
0 g
s
.72 .652 .781 r
.65248 .6609 m .69555 .64908 L .64362 .66282 L F
.658 .416 .542 r
.69555 .64908 m .66201 .66006 L .66088 .65808 L F
.66012 .65676 m .69555 .64908 L p .66088 .65808 L F P
0 g
s
0 0 .39 r
.64376 .62674 m .65738 .65156 L .66133 .65898 L F
.72 .652 .781 r
.69988 .65683 m .69748 .65238 L .66201 .66006 L p F P
0 g
s
.72 .652 .781 r
.66347 .66273 m .69988 .65683 L .68095 .65844 L F
.66323 .66228 m .68095 .65844 L .66201 .66006 L F
.66347 .66273 m .68095 .65844 L .66323 .66228 L F
.658 .416 .542 r
.66323 .66228 m .66133 .65898 L p .65141 .66484 L F P
0 g
s
0 0 .39 r
.66323 .66228 m .66133 .65898 L p .65738 .65156 L F P
0 g
s
.72 .652 .781 r
.64386 .66326 m .65248 .6609 L .64362 .66282 L F
.658 .416 .542 r
.64362 .66282 m .6455 .66612 L p .6569 .65994 L F P
0 g
s
.658 .416 .542 r
.6569 .65994 m .6455 .66612 L .64993 .66516 L F
.6569 .65994 m .64993 .66516 L .66133 .65898 L F
.72 .652 .781 r
.65436 .6642 m .64574 .66657 L .69988 .65683 L F
.61127 .67603 m .64672 .66835 L p .64574 .66657 L F P
0 g
s
.72 .652 .781 r
.64672 .66835 m .69988 .65683 L p .64574 .66657 L F P
0 g
s
0 0 .378 r
.6455 .66612 m .64362 .66282 L p .64255 .66085 L F P
0 g
s
.658 .416 .542 r
.66088 .65808 m .64428 .6639 L .64353 .66258 L F
0 0 .378 r
.64255 .66085 m .64428 .6639 L .6455 .66612 L F
.64362 .66282 m .64268 .66117 L p .64166 .65929 L F P
0 g
s
0 0 .378 r
.64166 .65929 m .63776 .65211 L .6424 .6606 L F
.64166 .65929 m .6424 .6606 L .64362 .66282 L F
.658 .416 .542 r
.66088 .65808 m .64353 .66258 L .66012 .65676 L F
.72 .652 .781 r
.64386 .66326 m .64349 .66259 L .63761 .66411 L F
0 0 .378 r
.64268 .66117 m .61949 .6188 L p .62099 .62143 L F P
0 g
s
0 0 .378 r
.62099 .62143 m .62286 .62472 L p .62316 .62526 L F P
0 g
s
0 0 .378 r
.64268 .66117 m .62099 .62143 L .62316 .62526 L F
.657 .413 .539 r
.63693 .61429 m .61913 .61814 L .62286 .62472 L p F P
0 g
s
.632 .35 .472 r
.60924 .62715 m .60763 .62432 L p .62148 .62228 L F P
0 g
s
0 0 .39 r
.63693 .61429 m .64376 .62674 L .65924 .65522 L F
.65918 .65511 m .63693 .61429 L p .65924 .65522 L F P
0 g
s
0 0 .39 r
.63734 .61502 m .63955 .61887 L .66417 .66394 L F
.63693 .61429 m .63881 .61757 L p .63734 .61502 L F P
0 g
s
0 0 .39 r
.63881 .61757 m .6407 .62085 L p .63955 .61887 L F P
0 g
s
0 0 .39 r
.63881 .61757 m .63955 .61887 L .63734 .61502 L F
.673 .456 .583 r
.64976 .61044 m .65218 .61467 L p .63809 .6163 L F P
0 g
s
0 0 .378 r
.61949 .6188 m .61913 .61814 L .62099 .62143 L p F P
0 g
s
0 0 .39 r
.6407 .62085 m .64106 .62151 L p .63955 .61887 L F P
0 g
s
0 0 .39 r
.64106 .62151 m .66417 .66394 L p .63955 .61887 L F P
0 g
s
.657 .413 .539 r
.62286 .62472 m .6407 .62085 L .63693 .61429 L p F P
0 g
s
.673 .456 .583 r
.60524 .62008 m .63641 .61333 L p .63809 .6163 L F P
0 g
s
.673 .456 .583 r
.63641 .61333 m .64976 .61044 L p .63809 .6163 L F P
0 g
s
.673 .456 .583 r
.61932 .61846 m .63809 .6163 L .62099 .62143 L F
.65218 .61467 m .63881 .61757 L p .63809 .6163 L F P
0 g
s
.673 .456 .583 r
.63881 .61757 m .62099 .62143 L p .63809 .6163 L F P
0 g
s
.632 .35 .472 r
.62148 .62228 m .63996 .61954 L .62262 .62426 L F
.65383 .61749 m .64046 .62039 L p .63996 .61954 L F P
0 g
s
.632 .35 .472 r
.64046 .62039 m .62262 .62426 L p .63996 .61954 L F P
0 g
s
.632 .35 .472 r
.62262 .62426 m .60924 .62715 L p .62148 .62228 L F P
0 g
s
.673 .456 .583 r
.60763 .62432 m .60524 .62008 L p .61932 .61846 L F P
0 g
s
.673 .456 .583 r
.62099 .62143 m .60763 .62432 L p .61932 .61846 L F P
0 g
s
.72 .652 .781 r
.64349 .66259 m .6424 .6606 L .63761 .66411 L F
.6424 .6606 m .60697 .66827 L p .63761 .66411 L F P
0 g
s
.658 .416 .542 r
.6424 .6606 m .66012 .65676 L p .64303 .6617 L F P
0 g
s
0 0 .378 r
.63776 .65211 m .62286 .62472 L .64362 .66282 L F
.658 .416 .542 r
.61448 .67284 m .61263 .66953 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.60943 .67271 m .61127 .67603 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.61263 .66953 m .6082 .67049 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.60882 .67158 m .60697 .66827 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.61127 .67603 m .61005 .6738 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.61005 .6738 m .61448 .67284 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.61005 .6738 m .60882 .67158 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.60377 .67145 m .60561 .67477 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.6082 .67049 m .60943 .67271 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.6082 .67049 m .60377 .67145 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.60561 .67477 m .61005 .6738 L p .60912 .67215 L F P
0 g
s
0 0 .352 r
.60697 .66827 m .6082 .67049 L p .60912 .67215 L F P
0 g
s
.658 .416 .542 r
.64353 .66258 m .60882 .67158 L .64303 .6617 L F
.64353 .66258 m .64303 .6617 L .66012 .65676 L F
.60882 .67158 m .60697 .66827 L .6424 .6606 L p F P
0 g
s
.658 .416 .542 r
.64303 .6617 m .60882 .67158 L .6424 .6606 L F
.72 .652 .781 r
.60882 .67158 m .61005 .6738 L p .6455 .66612 L F P
0 g
s
.658 .416 .542 r
.64993 .66516 m .65141 .66484 L .66133 .65898 L F
.72 .652 .781 r
.64526 .66568 m .6455 .66612 L .65436 .6642 L F
.60882 .67158 m .6455 .66612 L .64526 .66568 L F
.61005 .6738 m .61127 .67603 L p .65436 .6642 L F P
0 g
s
.658 .416 .542 r
.65255 .66321 m .65476 .66273 L .65429 .6619 L p F P
0 g
s
.658 .416 .542 r
.65429 .6619 m .65208 .66238 L .65255 .66321 L p F P
0 g
s
.72 .652 .781 r
.66201 .66006 m .60882 .67158 L p .65436 .6642 L F P
0 g
s
.658 .416 .542 r
.6455 .66612 m .64644 .66778 L p .64993 .66516 L F P
0 g
s
0 0 .378 r
.64644 .66778 m .6455 .66612 L p .64433 .66399 L F P
0 g
s
.658 .416 .542 r
.66201 .66006 m .64428 .6639 L p .66088 .65808 L F P
0 g
s
0 0 .378 r
.62286 .62472 m .64522 .66555 L p .64433 .66399 L F P
0 g
s
0 0 .378 r
.64522 .66555 m .64644 .66778 L p .64433 .66399 L F P
0 g
s
0 0 .378 r
.64255 .66085 m .62982 .63748 L .64428 .6639 L F
.658 .416 .542 r
.64428 .6639 m .60882 .67158 L p .64353 .66258 L F P
0 g
s
0 0 .378 r
.62982 .63748 m .62286 .62472 L .6455 .66612 L F
.658 .416 .542 r
.64993 .66516 m .64644 .66778 L .65141 .66484 L F
.72 .652 .781 r
.65436 .6642 m .66347 .66273 L .66323 .66228 L F
.65436 .6642 m .66323 .66228 L .66201 .66006 L F
.658 .416 .542 r
.64644 .66778 m .66417 .66394 L .66323 .66228 L p F P
0 g
s
.658 .416 .542 r
.65141 .66484 m .64644 .66778 L .66323 .66228 L F
0 0 .39 r
.66417 .66394 m .66323 .66228 L p .65738 .65156 L F P
0 g
s
.659 .418 .544 r
.70624 .67777 m .71508 .67585 L .71315 .67255 L p F P
0 g
s
.72 .652 .781 r
.60561 .67477 m .61448 .67284 L .62671 .695 L p F P
0 g
s
.72 .652 .781 r
.62671 .695 m .61787 .69691 L .60561 .67477 L p F P
0 g
s
.72 .652 .781 r
.69425 .65556 m .70311 .65364 L .71508 .67585 L p F P
0 g
s
.72 .652 .781 r
.71508 .67585 m .70624 .67777 L .69425 .65556 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.626 .231 0 r
.29956 .15877 m .30676 .17165 L p .32253 .20055 L F P
0 g
s
.719 .762 .887 r
.35097 .16208 m .30676 .17165 L .29956 .15877 L p F P
0 g
s
.719 .762 .887 r
.30676 .17165 m .35097 .16208 L .34399 .14915 L p F P
0 g
s
.719 .762 .887 r
.34399 .14915 m .29956 .15877 L .30676 .17165 L p F P
0 g
s
0 0 .368 r
.34399 .14915 m .35097 .16208 L p .36776 .19075 L F P
0 g
s
.719 .762 .887 r
.29956 .15877 m .34399 .14915 L .35097 .16208 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
0 0 .352 r
.37436 .24887 m .38554 .26896 L p .38448 .26682 L F P
0 g
s
0 0 .352 r
.36014 .22323 m .37436 .24887 L p .38448 .26682 L F P
0 g
s
0 0 .352 r
.3482 .20164 m .36014 .22323 L p .38448 .26682 L F P
0 g
s
.61005 .6738 m
.6184 .68877 L
s
.60912 .67215 m
.61005 .6738 L
s
.69868 .6546 m
.70737 .6695 L
s
.69778 .65294 m
.70215 .652 L
s
.70215 .652 m
.74201 .64336 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.72 .652 .781 r
.62286 .62472 m .6407 .62085 L .66417 .66394 L p F P
0 g
s
.72 .652 .781 r
.66417 .66394 m .64644 .66778 L .62286 .62472 L p F P
0 g
s
.65531 .66586 m
.66289 .67914 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
0 0 .352 r
.38554 .26896 m .38944 .27588 L .38448 .26682 L p F P
0 g
s
0 0 .352 r
.34308 .19229 m .3482 .20164 L p .38448 .26682 L F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.626 .231 0 r
.29755 .15525 m .29956 .15877 L p .32253 .20055 L F P
0 g
s
0 0 .368 r
.34221 .14557 m .34399 .14915 L p .36776 .19075 L F P
0 g
s
.548 .896 .978 r
.34399 .14915 m .29956 .15877 L .29755 .15525 L p F P
0 g
s
.548 .896 .978 r
.29755 .15525 m .34221 .14557 L .34399 .14915 L p F P
0 g
s
.548 .896 .978 r
.29956 .15877 m .34399 .14915 L .34221 .14557 L p F P
0 g
s
.548 .896 .978 r
.34221 .14557 m .29755 .15525 L .29956 .15877 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.701 .551 .68 r
.64678 .60515 m .60229 .61479 L .599 .60889 L p F P
0 g
s
.701 .551 .68 r
.599 .60889 m .64348 .59925 L .64678 .60515 L p F P
0 g
s
.701 .551 .68 r
.64348 .59925 m .599 .60889 L .60229 .61479 L p F P
0 g
s
.708 .583 .713 r
.64348 .59925 m .599 .60889 L .59566 .60286 L p F P
0 g
s
.708 .583 .713 r
.59566 .60286 m .64014 .59323 L .64348 .59925 L p F P
0 g
s
.708 .583 .713 r
.599 .60889 m .64348 .59925 L .64014 .59323 L p F P
0 g
s
.708 .583 .713 r
.64014 .59323 m .59566 .60286 L .599 .60889 L p F P
0 g
s
.715 .616 .746 r
.64014 .59323 m .59566 .60286 L .59255 .59722 L p F P
0 g
s
.715 .616 .746 r
.59566 .60286 m .64014 .59323 L .63705 .58758 L p F P
0 g
s
.715 .616 .746 r
.63705 .58758 m .59255 .59722 L .59566 .60286 L p F P
0 g
s
0 0 .368 r
.599 .60889 m .60229 .61479 L p .59255 .59722 L F P
0 g
s
0 0 .368 r
.59255 .59722 m .59566 .60286 L .599 .60889 L p F P
0 g
s
0 0 .4 r
.64348 .59925 m .64678 .60515 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.63705 .58758 m .64014 .59323 L .64348 .59925 L p F P
0 g
s
.701 .551 .68 r
.60229 .61479 m .64678 .60515 L .64348 .59925 L p F P
0 g
s
.715 .616 .746 r
.59255 .59722 m .63705 .58758 L .64014 .59323 L p F P
0 g
s
.69 .512 .641 r
.64976 .61044 m .60524 .62008 L .60229 .61479 L p F P
0 g
s
.69 .512 .641 r
.60229 .61479 m .64678 .60515 L .64976 .61044 L p F P
0 g
s
.69 .512 .641 r
.64678 .60515 m .60229 .61479 L .60524 .62008 L p F P
0 g
s
0 0 .368 r
.60229 .61479 m .60524 .62008 L p .59255 .59722 L F P
0 g
s
0 0 .4 r
.64678 .60515 m .64976 .61044 L p .63705 .58758 L F P
0 g
s
.69 .512 .641 r
.60524 .62008 m .64976 .61044 L .64678 .60515 L p F P
0 g
s
.673 .456 .583 r
.60763 .62432 m .65218 .61467 L .64976 .61044 L p F P
0 g
s
.673 .456 .583 r
.64976 .61044 m .60524 .62008 L .60763 .62432 L p F P
0 g
s
.632 .35 .472 r
.60763 .62432 m .65218 .61467 L .65383 .61749 L p F P
0 g
s
.632 .35 .472 r
.65218 .61467 m .60763 .62432 L .60924 .62715 L p F P
0 g
s
0 0 .368 r
.60843 .62548 m .60636 .62167 L .59255 .59722 L p F P
0 g
s
.632 .35 .472 r
.60924 .62715 m .65383 .61749 L .65218 .61467 L p F P
0 g
s
.455 .016 .114 r
.65458 .61866 m .60994 .62834 L .60924 .62715 L p F P
0 g
s
.455 .016 .114 r
.60924 .62715 m .65383 .61749 L .65458 .61866 L p F P
0 g
s
.455 .016 .114 r
.65383 .61749 m .60924 .62715 L .60994 .62834 L p F P
0 g
s
0 0 .368 r
.60966 .62776 m .60843 .62548 L p .59255 .59722 L F P
0 g
s
0 0 .368 r
.60994 .62834 m .60966 .62776 L p .59255 .59722 L F P
0 g
s
0 0 .368 r
.60924 .62715 m .60994 .62834 L p .59255 .59722 L F P
0 g
s
0 0 .368 r
.60763 .62432 m .60924 .62715 L p .59255 .59722 L F P
0 g
s
0 0 .368 r
.60524 .62008 m .60763 .62432 L p .59255 .59722 L F P
0 g
s
.717 .635 .764 r
.53352 .39785 m .63705 .58758 L .59255 .59722 L p F P
0 g
s
0 0 .368 r
.60636 .62167 m .59255 .59722 L p .51787 .46019 L F P
0 g
s
0 0 .4 r
.65318 .61578 m .65114 .61196 L .63705 .58758 L p F P
0 g
s
0 0 .4 r
.65436 .61808 m .65318 .61578 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.65458 .61866 m .65436 .61808 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.65383 .61749 m .65458 .61866 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.65218 .61467 m .65383 .61749 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.64976 .61044 m .65218 .61467 L p .63705 .58758 L F P
0 g
s
0 0 .4 r
.63705 .58758 m .53352 .39785 L .56387 .45022 L p F P
0 g
s
0 0 .4 r
.65114 .61196 m .63705 .58758 L p .56387 .45022 L F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65312 .6102 m
.65817 .60818 L
s
.65312 .51212 m
.65817 .5081 L
s
.64808 .61222 m
.65032 .61132 L
s
.65071 .61117 m
.65312 .6102 L
s
.64808 .51614 m
.65312 .51212 L
s
.64303 .61424 m
.64808 .61222 L
s
.64303 .52016 m
.64808 .51614 L
s
.63798 .61626 m
.63807 .61623 L
s
.63807 .61623 m
.64303 .61424 L
s
.63798 .52418 m
.64303 .52016 L
s
.63293 .61829 m
.63798 .61626 L
s
.63293 .52821 m
.63798 .52418 L
s
.6299 .6195 m
.63293 .61829 L
s
.62789 .53223 m
.63293 .52821 L
s
.6299 .6195 m
.63881 .61757 L
s
.63881 .61757 m
.65218 .61467 L
s
.65254 .61459 m
.67446 .60985 L
s
.62284 .53625 m
.62789 .53223 L
s
.61779 .54027 m
.62284 .53625 L
s
.61406 .54324 m
.61779 .54027 L
s
.60769 .62839 m
.60949 .62767 L
s
.60949 .62767 m
.60953 .62765 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.57842 .57164 L
s
.57842 .57164 m
.57845 .57161 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.55627 .58928 L
s
.55627 .58928 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
0 0 .352 r
.3468 .19888 m .34308 .19229 L p .38448 .26682 L F P
0 g
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.455 .016 .114 r
.60994 .62834 m .65458 .61866 L .65383 .61749 L p F P
0 g
s
.484 .883 .952 r
.65436 .61808 m .60966 .62776 L .60994 .62834 L p F P
0 g
s
.6322 .62351 m
.63247 .62399 L
s
.484 .883 .952 r
.60994 .62834 m .65458 .61866 L .65436 .61808 L p F P
0 g
s
.484 .883 .952 r
.60966 .62776 m .65436 .61808 L .65458 .61866 L p F P
0 g
s
.484 .883 .952 r
.65458 .61866 m .60994 .62834 L .60966 .62776 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.626 .231 0 r
.30104 .16165 m .29755 .15525 L p .32253 .20055 L F P
0 g
s
.492 .077 .181 r
.34221 .14557 m .29755 .15525 L .30104 .16165 L p F P
0 g
s
0 0 .368 r
.34593 .15192 m .34221 .14557 L p .36776 .19075 L F P
0 g
s
.492 .077 .181 r
.29755 .15525 m .34221 .14557 L .34593 .15192 L p F P
0 g
s
.492 .077 .181 r
.34593 .15192 m .30104 .16165 L .29755 .15525 L p F P
0 g
s
.492 .077 .181 r
.30104 .16165 m .34593 .15192 L .34221 .14557 L p F P
0 g
s
.713 .79 .912 r
.65318 .61578 m .60843 .62548 L .60966 .62776 L p F P
0 g
s
.63247 .62399 m
.63375 .62623 L
s
.713 .79 .912 r
.60966 .62776 m .65436 .61808 L .65318 .61578 L p F P
0 g
s
.713 .79 .912 r
.60843 .62548 m .65318 .61578 L .65436 .61808 L p F P
0 g
s
.713 .79 .912 r
.65436 .61808 m .60966 .62776 L .60843 .62548 L p F P
0 g
s
.63375 .62623 m
.63933 .63599 L
s
.36598 .47754 m
.36263 .47958 L
s
.63402 .41921 m
.63737 .4173 L
s
.723 .7 .828 r
.65114 .61196 m .60636 .62167 L .60843 .62548 L p F P
0 g
s
.723 .7 .828 r
.60843 .62548 m .65318 .61578 L .65114 .61196 L p F P
0 g
s
.723 .7 .828 r
.60636 .62167 m .65114 .61196 L .65318 .61578 L p F P
0 g
s
.723 .7 .828 r
.65318 .61578 m .60843 .62548 L .60636 .62167 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.62968 .42112 m
.63402 .41921 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.721 .671 .8 r
.60636 .62167 m .51787 .46019 L .56387 .45022 L p F P
0 g
s
.721 .671 .8 r
.56387 .45022 m .65114 .61196 L .60636 .62167 L p F P
0 g
s
0 0 .352 r
.35804 .21907 m .3468 .19888 L p .38448 .26682 L F P
0 g
s
0 0 .352 r
.38448 .26682 m .37247 .2451 L .35804 .21907 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62439 .42305 m
.62968 .42112 L
s
.38182 .47141 m
.37561 .47345 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.626 .231 0 r
.32253 .20055 m .3097 .17735 L .30104 .16165 L p F P
0 g
s
0 0 .368 r
.36776 .19075 m .35479 .16758 L .34593 .15192 L p F P
0 g
s
.652 .399 .524 r
.34593 .15192 m .30104 .16165 L .3097 .17735 L p F P
0 g
s
.652 .399 .524 r
.3097 .17735 m .35479 .16758 L .34593 .15192 L p F P
0 g
s
.652 .399 .524 r
.30104 .16165 m .34593 .15192 L .35479 .16758 L p F P
0 g
s
.652 .399 .524 r
.35479 .16758 m .3097 .17735 L .30104 .16165 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.685 .495 .624 r
.35479 .16758 m .3097 .17735 L .32253 .20055 L p F P
0 g
s
.685 .495 .624 r
.3097 .17735 m .35479 .16758 L .36776 .19075 L p F P
0 g
s
.685 .495 .624 r
.36776 .19075 m .32253 .20055 L .3097 .17735 L p F P
0 g
s
.685 .495 .624 r
.32253 .20055 m .36776 .19075 L .35479 .16758 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.55566 .43836 L
s
.55687 .43814 m
.5624 .43715 L
s
.5624 .43715 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.4465 .45703 m
.45797 .45497 L
s
.45797 .45497 m
.4631 .45408 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.51824 .44479 m
.53025 .44277 L
s
.626 .231 0 r
.44359 .41922 m .47239 .47085 L p .32253 .20055 L F P
0 g
s
.72 .659 .788 r
.48125 .39507 m .52669 .38523 L .53352 .39785 L p F P
0 g
s
.722 .726 .853 r
.52669 .38523 m .48125 .39507 L .47646 .38625 L p F P
0 g
s
.722 .726 .853 r
.47646 .38625 m .52201 .37639 L .52669 .38523 L p F P
0 g
s
.722 .726 .853 r
.48125 .39507 m .52669 .38523 L .52201 .37639 L p F P
0 g
s
.722 .726 .853 r
.52201 .37639 m .47646 .38625 L .48125 .39507 L p F P
0 g
s
.677 .855 .967 r
.52201 .37639 m .47646 .38625 L .47434 .38223 L p F P
0 g
s
.677 .855 .967 r
.47434 .38223 m .52002 .37234 L .52201 .37639 L p F P
0 g
s
.677 .855 .967 r
.47646 .38625 m .52201 .37639 L .52002 .37234 L p F P
0 g
s
.677 .855 .967 r
.52002 .37234 m .47434 .38223 L .47646 .38625 L p F P
0 g
s
.179 0 0 r
.52002 .37234 m .47434 .38223 L .47516 .3835 L p F P
0 g
s
0 0 .4 r
.52002 .37234 m .52201 .37639 L p .56387 .45022 L F P
0 g
s
0 0 .4 r
.52098 .37357 m .52002 .37234 L p .56387 .45022 L F P
0 g
s
.179 0 0 r
.47516 .3835 m .52098 .37357 L .52002 .37234 L p F P
0 g
s
.179 0 0 r
.47434 .38223 m .52002 .37234 L .52098 .37357 L p F P
0 g
s
.179 0 0 r
.52098 .37357 m .47516 .3835 L .47434 .38223 L p F P
0 g
s
.612 .304 .424 r
.52098 .37357 m .47516 .3835 L .47885 .38996 L p F P
0 g
s
0 0 .4 r
.52201 .37639 m .52669 .38523 L p .56387 .45022 L F P
0 g
s
0 0 .4 r
.52479 .38 m .52098 .37357 L p .56387 .45022 L F P
0 g
s
.612 .304 .424 r
.47516 .3835 m .52098 .37357 L .52479 .38 L p F P
0 g
s
.612 .304 .424 r
.52479 .38 m .47885 .38996 L .47516 .3835 L p F P
0 g
s
.612 .304 .424 r
.47885 .38996 m .52479 .38 L .52098 .37357 L p F P
0 g
s
.671 .452 .579 r
.52479 .38 m .47885 .38996 L .48501 .4009 L p F P
0 g
s
0 0 .4 r
.52669 .38523 m .53352 .39785 L p .56387 .45022 L F P
0 g
s
0 0 .4 r
.53104 .39093 m .52479 .38 L p .56387 .45022 L F P
0 g
s
.671 .452 .579 r
.48501 .4009 m .53104 .39093 L .52479 .38 L p F P
0 g
s
.671 .452 .579 r
.47885 .38996 m .52479 .38 L .53104 .39093 L p F P
0 g
s
.671 .452 .579 r
.53104 .39093 m .48501 .4009 L .47885 .38996 L p F P
0 g
s
.692 .519 .648 r
.53104 .39093 m .48501 .4009 L .49161 .41273 L p F P
0 g
s
.692 .519 .648 r
.49161 .41273 m .49294 .41511 L p .49933 .41106 L F P
0 g
s
.692 .519 .648 r
.49933 .41106 m .53104 .39093 L .49161 .41273 L F
0 0 .4 r
.53903 .40512 m .53104 .39093 L p .56387 .45022 L F P
0 g
s
.692 .519 .648 r
.48501 .4009 m .53104 .39093 L .53903 .40512 L p F P
0 g
s
.692 .519 .648 r
.53903 .40512 m .49294 .41511 L .49161 .41273 L p F P
0 g
s
.692 .519 .648 r
.49161 .41273 m .48501 .4009 L p .52998 .40442 L F P
0 g
s
.692 .519 .648 r
.53903 .40512 m .49161 .41273 L .52998 .40442 L F
0 0 .368 r
.49665 .4221 m .5178 .46101 L p .49624 .42218 L F P
0 g
s
0 0 .368 r
.36776 .19075 m .49665 .4221 L .49624 .42218 L F
.48967 .40924 m .49665 .4221 L p .36776 .19075 L F P
0 g
s
0 0 .368 r
.48125 .39507 m .48817 .40767 L p .51787 .46019 L F P
0 g
s
.626 .231 0 r
.4507 .43205 m .44359 .41922 L .47239 .47085 L p F P
0 g
s
0 0 .368 r
.49681 .42206 m .48967 .40924 L .5178 .46101 L p F P
0 g
s
0 0 .368 r
.47646 .38625 m .48125 .39507 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.47434 .38223 m .47646 .38625 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.47516 .3835 m .47434 .38223 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.47885 .38996 m .47516 .3835 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.48501 .4009 m .47885 .38996 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.49294 .41511 m .48501 .4009 L p .51787 .46019 L F P
0 g
s
0 0 .368 r
.50173 .43094 m .49294 .41511 L p .51787 .46019 L F P
0 g
s
.704 .564 .693 r
.53903 .40512 m .49294 .41511 L .49457 .41805 L p F P
0 g
s
.626 .231 0 r
.45813 .44545 m .4507 .43205 L p .47239 .47085 L F P
0 g
s
0 0 .368 r
.50424 .43546 m .49681 .42206 L p .5178 .46101 L F P
0 g
s
0 0 .368 r
.51787 .46019 m .51038 .44657 L .50173 .43094 L p F P
0 g
s
0 0 .4 r
.54785 .42095 m .53903 .40512 L p .56387 .45022 L F P
0 g
s
.712 .602 .732 r
.54785 .42095 m .50173 .43094 L .50281 .43289 L p F P
0 g
s
.712 .602 .732 r
.50281 .43289 m .50852 .44321 L p .54317 .42415 L F P
0 g
s
.626 .231 0 r
.46528 .45833 m .45813 .44545 L p .47239 .47085 L F P
0 g
s
0 0 .4 r
.56387 .45022 m .55646 .43659 L .54785 .42095 L p F P
0 g
s
.712 .602 .732 r
.55646 .43659 m .51038 .44657 L .50852 .44321 L p F P
0 g
s
.704 .564 .693 r
.49457 .41805 m .49983 .42751 L p .53211 .40992 L F P
0 g
s
.704 .564 .693 r
.54785 .42095 m .50173 .43094 L .49983 .42751 L p F P
0 g
s
.699 .544 .673 r
.44359 .41922 m .48967 .40924 L .49457 .41805 L p F P
0 g
s
.704 .564 .693 r
.49983 .42751 m .49457 .41805 L p .53594 .41969 L F P
0 g
s
.699 .544 .673 r
.49457 .41805 m .49681 .42206 L p .48015 .42117 L F P
0 g
s
.699 .544 .673 r
.48015 .42117 m .44359 .41922 L .49457 .41805 L F
.704 .564 .693 r
.49457 .41805 m .49294 .41511 L p .50314 .41619 L F P
0 g
s
.704 .564 .693 r
.53594 .41969 m .49457 .41805 L .50314 .41619 L F
.54785 .42095 m .49983 .42751 L .53594 .41969 L F
.707 .578 .708 r
.4507 .43205 m .49681 .42206 L .49983 .42751 L p F P
0 g
s
.707 .578 .708 r
.49983 .42751 m .50281 .43289 L p .47691 .43247 L F P
0 g
s
.707 .578 .708 r
.47691 .43247 m .4507 .43205 L .49983 .42751 L F
.712 .602 .732 r
.50852 .44321 m .50281 .43289 L p .5447 .43538 L F P
0 g
s
.707 .578 .708 r
.50281 .43289 m .50424 .43546 L p .49396 .43481 L F P
0 g
s
.707 .578 .708 r
.49396 .43481 m .4507 .43205 L .50281 .43289 L F
.712 .602 .732 r
.50281 .43289 m .50173 .43094 L p .50856 .43165 L F P
0 g
s
.712 .602 .732 r
.5447 .43538 m .50281 .43289 L .50856 .43165 L F
.55646 .43659 m .50852 .44321 L .5447 .43538 L F
0 0 .368 r
.51136 .44835 m .50424 .43546 L p .5178 .46101 L F P
0 g
s
.719 .645 .774 r
.55646 .43659 m .51038 .44657 L .51079 .44732 L p F P
0 g
s
.719 .645 .774 r
.51079 .44732 m .51772 .45993 L p .55434 .43789 L F P
0 g
s
.626 .231 0 r
.47157 .46965 m .46528 .45833 L p .47239 .47085 L F P
0 g
s
.626 .231 0 r
.4765 .47849 m .47157 .46965 L p .47239 .47085 L F P
0 g
s
0 0 .368 r
.51759 .45968 m .51136 .44835 L p .5178 .46101 L F P
0 g
s
.719 .645 .774 r
.56387 .45022 m .51787 .46019 L .51772 .45993 L p F P
0 g
s
.719 .645 .774 r
.51772 .45993 m .51079 .44732 L p .56284 .45015 L F P
0 g
s
.714 .61 .74 r
.51136 .44835 m .46528 .45833 L .46471 .4573 L p F P
0 g
s
.714 .61 .74 r
.46471 .4573 m .45813 .44545 L p .50709 .44812 L F P
0 g
s
.714 .61 .74 r
.51136 .44835 m .46471 .4573 L .50709 .44812 L F
.719 .645 .774 r
.51079 .44732 m .51038 .44657 L p .51332 .44677 L F P
0 g
s
.719 .645 .774 r
.56284 .45015 m .51079 .44732 L .51332 .44677 L F
.56387 .45022 m .51772 .45993 L .56284 .45015 L F
.626 .231 0 r
.47967 .48416 m .4765 .47849 L p .47239 .47085 L F P
0 g
s
.626 .231 0 r
.48084 .48622 m .47967 .48416 L p .47239 .47085 L F P
0 g
s
.626 .231 0 r
.47993 .48454 m .48084 .48622 L p .47239 .47085 L F P
0 g
s
.626 .231 0 r
.47239 .47085 m .47704 .47927 L .47993 .48454 L p F P
0 g
s
0 0 .368 r
.52243 .46854 m .51759 .45968 L p .5178 .46101 L F P
0 g
s
0 0 .368 r
.52549 .47423 m .52243 .46854 L p .5178 .46101 L F P
0 g
s
0 0 .368 r
.52655 .47632 m .52549 .47423 L p .5178 .46101 L F P
0 g
s
0 0 .368 r
.52553 .47466 m .52655 .47632 L p .5178 .46101 L F P
0 g
s
0 0 .368 r
.5178 .46101 m .52253 .46941 L .52553 .47466 L p F P
0 g
s
.664 .433 .559 r
.52253 .46941 m .47704 .47927 L .47239 .47085 L p F P
0 g
s
.664 .433 .559 r
.47239 .47085 m .5178 .46101 L .52253 .46941 L p F P
0 g
s
.664 .433 .559 r
.47704 .47927 m .52253 .46941 L .5178 .46101 L p F P
0 g
s
.664 .433 .559 r
.5178 .46101 m .47239 .47085 L .47704 .47927 L p F P
0 g
s
.723 .695 .823 r
.4765 .47849 m .52243 .46854 L .51772 .45993 L p F P
0 g
s
.723 .695 .823 r
.51772 .45993 m .51759 .45968 L p .51645 .4602 L F P
0 g
s
.723 .695 .823 r
.4765 .47849 m .51772 .45993 L .51645 .4602 L F
.51759 .45968 m .47157 .46965 L .47171 .4699 L p F P
0 g
s
.723 .695 .823 r
.47171 .4699 m .4765 .47849 L p .51645 .4602 L F P
0 g
s
.723 .695 .823 r
.51645 .4602 m .51759 .45968 L .47171 .4699 L F
.719 .645 .774 r
.51772 .45993 m .51787 .46019 L p .51861 .45974 L F P
0 g
s
.719 .645 .774 r
.51861 .45974 m .55434 .43789 L .51772 .45993 L F
.55434 .43789 m .55646 .43659 L .51079 .44732 L F
.714 .61 .74 r
.46528 .45833 m .51136 .44835 L .51079 .44732 L p F P
0 g
s
.714 .61 .74 r
.51079 .44732 m .50852 .44321 L p .47397 .4553 L F P
0 g
s
.714 .61 .74 r
.46528 .45833 m .51079 .44732 L .47397 .4553 L F
.50852 .44321 m .50424 .43546 L p .48081 .44922 L F P
0 g
s
.714 .61 .74 r
.46528 .45833 m .50852 .44321 L .48081 .44922 L F
.50424 .43546 m .45813 .44545 L .46243 .4532 L p F P
0 g
s
.714 .61 .74 r
.46243 .4532 m .46528 .45833 L p .48081 .44922 L F P
0 g
s
.714 .61 .74 r
.48081 .44922 m .50424 .43546 L .46243 .4532 L F
.712 .602 .732 r
.50852 .44321 m .51038 .44657 L p .51842 .44107 L F P
0 g
s
.712 .602 .732 r
.51842 .44107 m .54317 .42415 L .50852 .44321 L F
.54317 .42415 m .54785 .42095 L .50281 .43289 L F
.707 .578 .708 r
.45813 .44545 m .50424 .43546 L .50281 .43289 L p F P
0 g
s
.707 .578 .708 r
.50281 .43289 m .49983 .42751 L p .47161 .43965 L F P
0 g
s
.707 .578 .708 r
.45813 .44545 m .50281 .43289 L .47161 .43965 L F
.49983 .42751 m .49681 .42206 L p .48109 .43157 L F P
0 g
s
.707 .578 .708 r
.45813 .44545 m .49983 .42751 L .48109 .43157 L F
.704 .564 .693 r
.49983 .42751 m .50173 .43094 L p .50982 .42534 L F P
0 g
s
.704 .564 .693 r
.50982 .42534 m .53211 .40992 L .49983 .42751 L F
.53211 .40992 m .53903 .40512 L .49457 .41805 L F
.699 .544 .673 r
.4507 .43205 m .49681 .42206 L .49457 .41805 L p F P
0 g
s
.699 .544 .673 r
.49457 .41805 m .49161 .41273 L p .46828 .42375 L F P
0 g
s
.699 .544 .673 r
.4507 .43205 m .49457 .41805 L .46828 .42375 L F
.49161 .41273 m .48967 .40924 L p .47907 .41545 L F P
0 g
s
.699 .544 .673 r
.4507 .43205 m .49161 .41273 L .47907 .41545 L F
.48967 .40924 m .44359 .41922 L .44552 .42271 L p F P
0 g
s
.699 .544 .673 r
.44552 .42271 m .4507 .43205 L p .47907 .41545 L F P
0 g
s
.699 .544 .673 r
.47907 .41545 m .48967 .40924 L .44552 .42271 L F
.694 .524 .653 r
.44359 .41922 m .32253 .20055 L .36776 .19075 L p F P
0 g
s
.694 .524 .653 r
.36776 .19075 m .48967 .40924 L .44359 .41922 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.608 .296 .415 r
.52553 .47466 m .47993 .48454 L .47704 .47927 L p F P
0 g
s
.608 .296 .415 r
.47704 .47927 m .52253 .46941 L .52553 .47466 L p F P
0 g
s
.608 .296 .415 r
.47993 .48454 m .52553 .47466 L .52253 .46941 L p F P
0 g
s
.608 .296 .415 r
.52253 .46941 m .47704 .47927 L .47993 .48454 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.313 0 0 r
.52655 .47632 m .48084 .48622 L .47993 .48454 L p F P
0 g
s
.313 0 0 r
.47993 .48454 m .52553 .47466 L .52655 .47632 L p F P
0 g
s
.313 0 0 r
.52553 .47466 m .47993 .48454 L .48084 .48622 L p F P
0 g
s
.313 0 0 r
.48084 .48622 m .52655 .47632 L .52553 .47466 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.595 .895 .988 r
.52549 .47423 m .47967 .48416 L .48084 .48622 L p F P
0 g
s
.595 .895 .988 r
.48084 .48622 m .52655 .47632 L .52549 .47423 L p F P
0 g
s
.595 .895 .988 r
.47967 .48416 m .52549 .47423 L .52655 .47632 L p F P
0 g
s
.595 .895 .988 r
.52655 .47632 m .48084 .48622 L .47967 .48416 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.62929 .43587 m
.65037 .4339 L
s
.6072 .43786 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.717 .773 .897 r
.52243 .46854 m .4765 .47849 L .47967 .48416 L p F P
0 g
s
.717 .773 .897 r
.47967 .48416 m .52549 .47423 L .52243 .46854 L p F P
0 g
s
.717 .773 .897 r
.4765 .47849 m .52243 .46854 L .52549 .47423 L p F P
0 g
s
.717 .773 .897 r
.52549 .47423 m .47967 .48416 L .4765 .47849 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.6072 .43786 L
s
.56067 .44189 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.54572 .44315 m
.55915 .44202 L
s
.5594 .44199 m
.56067 .44189 L
s
.43933 .4522 m
.46084 .45034 L
s
.723 .695 .823 r
.52243 .46854 m .4765 .47849 L .47157 .46965 L p F P
0 g
s
.723 .695 .823 r
.47157 .46965 m .51759 .45968 L .52243 .46854 L p F P
0 g
s
.719 .645 .774 r
.51787 .46019 m .56387 .45022 L .55646 .43659 L p F P
0 g
s
.719 .645 .774 r
.51038 .44657 m .55646 .43659 L .56387 .45022 L p F P
0 g
s
.719 .647 .776 r
.47157 .46965 m .51759 .45968 L .51136 .44835 L p F P
0 g
s
.719 .647 .776 r
.46528 .45833 m .51136 .44835 L .51759 .45968 L p F P
0 g
s
.719 .647 .776 r
.51759 .45968 m .47157 .46965 L .46528 .45833 L p F P
0 g
s
.719 .647 .776 r
.51136 .44835 m .46528 .45833 L .47157 .46965 L p F P
0 g
s
.692 .519 .648 r
.49294 .41511 m .53903 .40512 L .53104 .39093 L p F P
0 g
s
.714 .61 .74 r
.45813 .44545 m .50424 .43546 L .51136 .44835 L p F P
0 g
s
.699 .544 .673 r
.49681 .42206 m .4507 .43205 L .44359 .41922 L p F P
0 g
s
.712 .602 .732 r
.51038 .44657 m .55646 .43659 L .54785 .42095 L p F P
0 g
s
.712 .602 .732 r
.50173 .43094 m .54785 .42095 L .55646 .43659 L p F P
0 g
s
.704 .564 .693 r
.50173 .43094 m .54785 .42095 L .53903 .40512 L p F P
0 g
s
.704 .564 .693 r
.49294 .41511 m .53903 .40512 L .54785 .42095 L p F P
0 g
s
.707 .578 .708 r
.50424 .43546 m .45813 .44545 L .4507 .43205 L p F P
0 g
s
.707 .578 .708 r
.49681 .42206 m .4507 .43205 L .45813 .44545 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d0`00001;0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1000000307dC;P030000002dTk@0]9>d04P0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@4000000L0OA<^00<000000;BC]02dTk@0
B02dTk@00`000000]9>d0;BC]00@0;BC]0<00000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@4000000X0OA<^0`00
00190;BC]0030000002dTk@0]9>d00/0]9>d0`00000508LS?`030000002dTk@0]9>d0;X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0780]9>d1000000:07dC;P@000000P2VIXH00`000000]9>d0;BC]0170;BC]0030000002dTk@0
]9>d00L0]9>d0`00000908LS?`030000002dTk@0]9>d0;X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d00<0000007dC
;P1m4bh02P1m4bh4000000L0YVJ600<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0020;BC
]0@0000030278cl300000;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06l0]9>d0P00000707dC;P@000002`2VIXH2000004L0
]9>d1@00000;08LS?`@00000102_OIh00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01`0;BC]0040000
001m4bh0OA<^07dC;P@00000402VIXH00`000000]9>d0;BC]0110;BC]0@0000030278cl4000000P0
[gfN00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0L02dTk@4000001@0YVJ60P00000l0;BC]0H00000
2`278cl5000000d0[gfN00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@2000001H0YVJ600<0
00000;BC]02dTk@0=P2dTk@5000000/0Qb<o1@00000C0:mmWP030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0740]9>d0P00000F0:IVQP030000000005h0]9>d0340]9>d1@00000;08LS?`D00000602_OIh0
0`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0800000502VIXH3000002h0]9>d1000000;08LS
?`D000007P2_OIh00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]08000003`2VIXH5000000<0
[gjO00<000000;BC]02dTk@09P2dTk@5000000/0Qb<o1000000T0:mmWP030000002dTk@0]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07<0]9>d0P0000080:IVQPH00000202_OYl00`000000]9>d0;BC]00Q0;BC]0D00000
2`278cl5000002P0[gfN00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@010000000YVJ60:IV
QP2VIXH5000000l0[gjO00<000000;BC]02dTk@06`2dTk@5000000/0Qb<o1@00000/0:mmWP<00000
]@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0M02dTk@4000001D0[gjO00<000000;BC]02dTk@05P2dTk@4000000/0Qb<o1@00
000]0:mmWP@000000`2dTk@00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC]0030000002_OYl0
[gjO01D0[gjO00<000000;BC]02dTk@04@2dTk@5000000/0Qb<o1000000]0:mmWPD000001`2dTk@0
0`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01e0;BC]08000005`2_OYl00`000000]9>d0;BC]00;0;BC
]0D000002`278cl5000002d0[gfN1000000=0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0
]9>d00<000000:mnW`2_OYl05@2_OYl00`000000]9>d0;BC]0070;BC]0@000002`278cl5000002d0
[gfN1@00000A0;BC]0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:mnW`2_OYl0
5@2_OYl010000000]9>d0;BC]02dTk@5000000X0Qb<o1@00000^0:mmWP@000005`2dTk@00`000000
]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01g0;BC]0030000002_OYl0[gjO01H0[gjO0`00000:08LS?`D00000
;P2_OIh5000001/0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[gjO0:mn
W`0E0:mnW`03000000278cl0Qb<o00H0Qb<o1000000_0:mmWP@000008@2dTk@00`000000]9>d0;BC
]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030000002_OYl0[gjO01@0[gjO0`00000208LS?`D00000;P2_OIh5
000002D0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000[gjO0:mnW`0?0:mn
W`@000000`2aQZL2000002l0[gfN1000000[0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d00<000000:mnW`2_OYl02`2_OYl4000000L0/HJW00<000000:mmWP2_OIh0:@2_OIh5000002l0
]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000[gjO0:mnW`050:mnW`D00000
302aQZL00`000000[gfN0:mmWP0S0:mmWPD00000=@2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0040000002_OYl0[gjO0:mnW`@000004@2aQZL00`000000[gfN0:mmWP0O0:mmWP@00000
>P2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<000005P2aQZL00`000000[gfN0:mm
WP0I0:mmWPD00000?@2dTk@300000:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;66Y`2aQZL05@2aQZL0
0`000000[gfN0:mmWP0E0:mmWP@00000?P2dTk@400000080^:K700<000000;BC]02dTk@0[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000/HJW0;66Y`0F0;66Y`030000002_OIh0[gfN00l0[gfN1@00000m0;BC
]0D000001`2hY/L00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002aQZL0/HJW01D0
/HJW00<000000:mmWP2_OIh02`2_OIh4000003h0]9>d1000000<0;RVa`030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00<000000;66Y`2aQZL05P2aQZL00`000000[gfN0:mmWP050:mmWPD00000
?@2dTk@500000140^:K700<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/HJW0;66
Y`0F0;66Y`030000002_OIh0[gfN00@00000?P2dTk@4000001H0^:K700<000000;BC]02dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000/HJW0;66Y`0F0;66Y`<00000?@2dTk@5000001/0^:K700<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/HJW0;66Y`0F0;66Y`030000002dTk@0]9>d
03P0]9>d1000000P0;RVa`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;66Y`2a
QZL05P2aQZL00`000000]9>d0;BC]00c0;BC]0D000009@2hY/L00`000000]9>d0;BC]02X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0;P2dTk@4000002X0^:K7
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/HJW0;66Y`0E0;66Y`030000002d
Tk@0]9>d02T0]9>d1@00000]0;RVa`<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000/HJW0;66Y`0F
0;66Y`030000002dTk@0]9>d02<0]9>d1@00000^0;RVa`@000000P2dc^d00`000000]9>d0;BC]02W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@07`2dTk@40000
02h0^:K71@0000070;C>k@030000002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;66Y`2a
QZL05P2aQZL00`000000]9>d0;BC]00I0;BC]0D00000;P2hY/L4000000`0]<k]00<000000;BC]02d
Tk@0YP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P`2dTk@00`000000/HJW0;66Y`0E0;66Y`030000002dTk@0]9>d01D0]9>d
1000000^0;RVa`D000004@2dc^d00`000000]9>d0;BC]02U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002a
QZL0/HJW01H0/HJW00<000000;BC]02dTk@03`2dTk@5000002h0^:K71000000D0;C>k@<00000Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q02dTk@00`000000/HJW0;66Y`0F0;66Y`030000002dTk@0]9>d00X0]9>d1000000^
0;RVa`D000004`2dc^d500000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;66Y`2aQZL05P2aQZL00`00
0000]9>d0;BC]0050;BC]0D00000;P2hY/L4000001@0]<k]1000002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@01000000^0;RVa`D000004`2dc^d500000;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0P00000G0;66Y`<00000;P2hY/L4000001<0]<k]1@0000000`2^dV400000
0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0260;BC]0030000002aQZL0/HJW01H0/HJW00<000000;RVa`2hY/L0:02h
Y/L5000001<0]<k]1000000407;Pb@030000002^dV40]9>d0;H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d0P00000G
0;66Y`030000002hY/L0^:K702<0^:K71P00000B0;C>k@D00000201bh<T200000;L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08L0]9>d00<000000;66Y`2aQZL05P2aQZL00`000000^:K70;RVa`0N0;RVa`D000004P2dc^d50000
00d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000/HJW0;66Y`0E0;66Y`03
0000002hY/L0^:K701T0^:K71P00000A0;C>k@D000000P0^]=d00`000000L^3907;Pb@0<07;Pb@80
0000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000/HJW0;66Y`0F0;66Y`030000002hY/L0^:K701@0^:K7
1@00000B0;C>k@D000001P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000/HJW0;66Y`0F0;66Y`030000002hY/L0^:K700h0^:K71P00000A0;C>k@D000000`0^
]=d00`2dTk@0;[CM02jdg@0502jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]029
0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;RVa`2hY/L02P2hY/L500000140]<k]1P00000?
02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002aQZL0/HJW
01H0/HJW00<000000;RVa`2hY/L0102hY/L600000100]<k]1`00000C02jdg@030000001bh<T0L^39
00<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;RVa`2h
Y/L01@00000A0;C>k@L000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;P
b@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R`2dTk@00`000000/HJW0;66Y`0F0;66Y`<00000402dc^d6000000H0
]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0
]9>d00<000000;66Y`2aQZL05@2aQZL00`000000]<k]0;C>k@0;0;C>k@L00000302dTk@G00000<L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08`0]9>d00<000000;66Y`2aQZL05P2aQZL00`000000]<k]0;C>k@060;C>k@H00000
702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;C>k@2dc^d00P2dc^d600000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000/HJW0;66Y`0F0;66Y`D000009@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02?0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02?0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0
9@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002aQZL0
/HJW01H0/HJW00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02A0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@08`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02B0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002aQZL0/HJW01H0/HJW00<0
00000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002aQZL0
/HJW01H0/HJW00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02D0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0802dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02E0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0
802dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002aQZL0/HJW01H0/HJW00<0
00000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002aQZL0
/HJW01D0/HJW00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@07P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@07P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002aQZL0
/HJW01D0/HJW00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@06`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02J0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0
6P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002aQZL0
/HJW01H0/HJW00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02M0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002aQZL0
/HJW01H0/HJW00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02O0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@05@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02P0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002aQZL0/HJW01H0/HJW00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002aQZL0
/HJW01D0/HJW00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02R0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@04`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02S0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0
4P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002aQZL0/HJW01H0/HJW00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002aQZL0
/HJW01D0/HJW00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@0402dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0
3`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002aQZL0
/HJW01H0/HJW00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0030000002aQZL0/HJW01D0/HJW00<000000;BC]02dTk@03@2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002aQZL0/HJW01D0/HJW00<0
00000;BC]02dTk@0302dTk@00`000000]9>d0;BC]0050;BC]0<00000b02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@0
0`000000/HJW0;66Y`0F0;66Y`030000002dTk@0]9>d00/0]9>d00@000000;BC]02dTk@0]9>d1000
000209a=K0030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;66Y`2aQZL05@2aQZL0
0`000000]9>d0;BC]00;0;BC]0@000001`2LCF`00`000000]9>d0;BC]0350;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC
]0030000002aQZL0/HJW01H0/HJW00<000000;BC]02dTk@01@2dTk@5000000/0W4e/00<000000;BC
]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z`2dTk@00`000000/HJW0;66Y`0E0;66Y`040000002dTk@0]9>d0;BC
]0@000003`2LCF`300000<H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;66Y`2aQZL05@2aQZL00`000000
W4e/09a=K00=09a=K0H000000`2[Li@00`000000]9>d0;BC]0330;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000
002aQZL0/HJW01D0/HJW0P00000909a=K0D000002@2[Li@00`000000]9>d0;BC]0330;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02]0;BC]0030000002aQZL0/HJW01D0/HJW00@0000009a=K02LCF`0W4e/1P00000?0:]cU0030000
002dTk@0]9>d0<80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;66Y`2aQZL05@2aQZL4000001D0Zg>D00<0
00000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000/HJW0;66Y`0E0;66Y`030000002[Li@0
Zg>D01@0Zg>D0`0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0030000002aQZL0/HJW01H0/HJW00<000000:]c
U02[Li@03`2[Li@4000000<0/HBU00<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
/HJW0;66Y`0E0;66Y`030000002[Li@0Zg>D00/0Zg>D100000070;64Y@030000002dTk@0]9>d0<00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;66Y`2aQZL05P2aQZL00`000000Zg>D0:]cU0050:]cU0D00000
302aQ:D00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002aQZL0/HJW01D0/HJW00@0
00000:]cU02[Li@0Zg>D1000000A0;64Y@030000002dTk@0]9>d0;l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<0
00000;66Y`2aQZL05@2aQZL3000001H0/HBU00<000000;BC]02dTk@0_P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@0
0`000000/HJW0;66Y`0E0;66Y`8000005`2aQ:D00`000000]9>d0;BC]02n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]0030000002aQZL0/HJW01D0/HJW00<000000;64Y@2aQ:D0502aQ:D300000;l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80
]9>d00<000000;66Y`2aQZL05@2aQZL2000000l0/HBU1P0000030;B@/@030000002dTk@0]9>d0;`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d00<000000;66Y`2aQZL04`2aQZL4000000T0/HBU1@0000090;B@/@030000
002dTk@0]9>d0;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;66Y`2aQZL03@2aQZL6000000<0/X^/00@0
00000;64Y@2aQ:D0/HBU1P00000?0;B@/@030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002aQZL0/HJW00L0/HJW1@00
00090;:;[0@000005@2dT;400`000000]9>d0;BC]00[0;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;@0]9>d00@000000;66Y`2aQZL0/HJW1P00000?0;:;[0030000002dT;40]92a01H0]92a00<0
00000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@3
000001D0/X^/00<000000;B@/@2dT;405P2dT;400`000000]9>d0;BC]00W0;BC]0800000?02dTk@3
000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;:;[02bRj`05@2bRj`20000
01H0]92a0`00000V0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]P2dTk@00`000000/X^/0;:;[00C0;:;[0<000004P2dT;4400000080]YZk00<000000;BC]02d
Tk@08@2dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000/X^/
0;:;[00=0;:;[0H000000`2dTkD00`000000]92a0;B@/@0;0;B@/@@000001`2fV[/00`000000]9>d
0;BC]00M0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002b
Rj`0/X^/00L0/X^/1@00000:0;BC]@030000002dT;40]92a00D0]92a1@00000;0;JJ^`030000002d
Tk@0]9>d01T0]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]0040000002bRj`0/X^/0;:;[0H000003`2dTkD010000000]92a0;B@/@2dT;4400000140]YZk
00<000000;BC]02dTk@0502dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;P0]9>d0`00000F0;BC]@<000005@2fV[/200000140]9>d1000000N0;BC]0T000008`2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTkD0]9>e01D0]9>e00<00000
0;JJ^`2fV[/05P2fV[/00`000000]9>d0;BC]00:0;BC]0D00000602dTk@:000002X0]9>d0P00001I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02i0;BC]0030000002dTkD0]9>e01@0]9>e0`00000G0;JJ^`030000000006H0]9>d
00D0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]003
0000002dTkD0]9>e00l0]9>e100000020;JL_@030000002fV[/0]YZk01@0]YZk2@00000<0;BC]0/0
0000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTkD0]9>e00/0]9>e
100000070;JL_@030000002fV[/0]YZk00d0]YZk1P0000030;RUaP030000002dTk@0]9>d00@0]9>d
2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d00<000000;BC]@2dTkD01@2d
TkD5000000/0]Ybm00<000000;JJ^`2fV[/0202fV[/5000000T0^:G61`00001@0;BC]0800000GP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@010000000]9>e0;BC]@2dTkD400000140]Ybm00@000000;JJ^`2fV[/0]YZk
1P00000?0;RUaP030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02d
Tk@3000001D0]Ybm1000000F0;RUaP030000002dTk@0]9>d0500]9>d00<000000;BC]02dTk@0G`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]Ybm0;JL_@0D0;JL_@<00000602hYLH00`000000]9>d0;BC]01?
0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d1@00000A0;JL_@@000000P2hYLH00`00
0000^:G60;RUaP0E0;RUaP<00000C`2dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC]0/0
0000102dTk@00`000000]Ybm0;JL_@0;0;JL_@@000001`2hYLH00`000000^:G60;RUaP0@0;RUaP@0
00000`2hZl`00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
2`00000<0;BC]0D000001`2fW;d5000000/0^:G600<000000;RUaP2hYLH0302hYLH4000000L0^:_<
00<000000;BC]02dTk@0B@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000A0;BC]0H00000102d
Tk@010000000]Ybm0;JL_@2fW;d400000140^:G600<000000;RUaP2hYLH01P2hYLH5000000`0^:_<
00<000000;BC]02dTk@0A`2dTk@00`000000]9>d0;BC]01U0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0X000005`2d
Tk@5000000/0]9>d0`00000E0;RUaP030000002hYLH0^:G60080^:G61000000A0;R[c0030000002d
Tk@0]9>d04H0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000A
0;BC]0030000002hYLH0^:G601<0^:G61P00000F0;R[c0030000002dTk@0]9>d04@0]9>d00<00000
0;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N`2dTk@900000280]9>d1000000F0;BC]0030000002hYLH0^:G6
00d0^:G61P0000030;VadP8000005`2hZl`00`000000]9>d0;BC]0120;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@9000002L0]9>d1000000K0;BC]0030000002hYLH0^:G600L0^:G61@0000090;VadP80
0000602hZl`00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d
2000000/0;BC]0@000007`2dTk@010000000^:G60;RUaP2hYLH6000000l0^K7B0P00000G0;R[c003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d
1000000T0;BC]0<000005P2i/M800`000000^:_<0;R[c00F0;R[c0030000002dTk@0]9>d03d0]9>d
00<000000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000X0;BC]08000004@2i
/M8400000080]lGU0P00000G0;R[c0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0K@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0F02dTk@5000003L0]9>d0P00000]0;BC]0030000002i/M80^K7B00/0^K7B10000007
0;O5i@030000002hZl`0^:_<01H0^:_<00<000000;BC]02dTk@0>@2dTk@200000700]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
05@0]9>d1000000j0;BC]0800000;`2dTk@2000000L0^K7B1@0000090;O5i@@000005`2hZl`00`00
0000]9>d0;BC]00g0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000b0;BC]004
0000002i/M80^K7B0;VadP@00000202gaND60000000409SUo00000000000000001P0^:_<00<00000
0;BC]02dTk@0=@2dTk@00`000000]9>d0;BC]01b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01=0;BC]0<00000?P2dTk@20000
03D0]9>d0`0000070;O5i@D0000000<0V>Gl000000000000100000020;BC]08000005`2hZl`00`00
0000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d07<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d0P0000100;BC]003
0000002dTk@0]9>d03D0]9>d00@000000;O5i@2gaND0]lGU1P0000000`2HiO`00000000000030000
00P0]9>d0P00000H0;R[c0030000002dTk@0]9>d0340]9>d0P00001f0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0=`2dTk@30000000309SUo0000000000000D0
00003@2dTk@2000001L0^:_<00<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC]01f0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0=`2dTk@4000000H0]9>d
00<000000;BC]02dTk@02`2dTk@00`000000001N0000000G0;R[c0030000002dTk@0]9>d02h0]9>d
00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002d
Tk@0]9>d0400]9>d00<000000;BC]02dTk@0302dTk@2000001L0^:_<00<000000;BC]02dTk@0;@2d
Tk@00`000000]9>d0;BC]01h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC]0<00000?P2dTk@00`000000]9>d0;BC]010
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000000GP0000005`2hZl`00`000000]9>d0;BC]00Z
0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0030000002dTk@0]9>d
00d0]9>d0P00000H0;R[c0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0N`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002dTk@0]9>d00h0]9>d0P00000G0;R[c003
0000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d
0P00000l0;BC]0030000002dTk@0]9>d00h0]9>d0P00000H0;R[c0030000002dTk@0]9>d02D0]9>d
00<000000;BC]02dTk@0O@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0F`2dTk@5000003@0]9>d0`00000i0;BC]0030000002d
Tk@0]9>d00l0]9>d0P00000G0;R[c0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0OP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooi`00000H
0;R[c:P000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
06L0]9>d1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]00@0;BC]08000005`2hZl`00`00
0000]9>d0;BC]00P0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000^0;BC]003
0000002dTk@0]9>d0100]9>d0P00000H0;R[c0030000002dTk@0]9>d01h0]9>d00<000000;BC]02d
Tk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d1000000Z0;BC]0030000002dTk@0]9>d0140]9>d
0P00000G0;R[c0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d0140]9>d00<000000000GP0000005`2h
Zl`00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@
0;BC]0D00000802dTk@00`000000]9>d0;BC]00B0;BC]08000005`2hZl`00`000000]9>d0;BC]00I
0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2P00000F0;BC]0030000002dTk@0]9>d
0180]9>d00<000000000GP0000005`2hZl`00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:D0]9>d2`00000:0;BC]0D000004@2dTk@00`000000]9>d0;BC]00C0;BC]080
00005`2hZl`00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d
2`0000040;BC]0H000002`2dTk@00`000000]9>d0;BC]00D0;BC]08000005`2hZl`00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002d
Tk@0]9>d01@0]9>d0P00000G0;R[c0030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0RP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a@2dTk@<000001L0]9>d0P00000G0;R[c0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@;000000d0]9>d0P00000G0;R[c0030000002dTk@0]9>d
00l0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d3`0000040;BC]080
00005`2hZl`00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@6000000@0]9>d1P00000G0;R[c0030000002dTk@0]9>d00`0]9>d
00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00>0;BC]0H000000`2d
Tk@2000001L0^:_<00<000000;BC]02dTk@02@2dTk@200000980]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@6000001H0^:_<0`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00H0;BC]08000005`2hZl`00`000000]9>d00000009000009<0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@06@2dTk@2000001L0^:_<00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00I0;BC]0800000
5`2hZl`010000000]9>d0;BC]02dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d01X0]9>d0P00000G0;R[c0030000002dTk@0000001T0]9>d2@00001h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d01X0]9>d0P00000G0;R[c08000008`2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000001L0^:_<00<000000;BC]02dTk@0:@2dTk@7
000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2dTk@2000001L0^:_<0`00000`0;BC
]0H00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]08000005`2hZl`010000000
]9>d00000000000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00L0;BC]080
00005`2hZl`010000000]9>d0;BC]02dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d01d0]9>d0P00000G0;R[c0030000002dTk@0]9>d00<0]9>d0P00000j0;BC]0@0
0000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00M0;BC]0030000000005h0000001H0^:_<
00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00N0;BC]08000005`2hZl`00`000000]9>d0;BC]0050;BC]0800000?P2d
Tk@2000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@07`2dTk@00`0005h000000;R[c00E
0;R[c0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@07`2dTk@2000001L0^:_<00<000000;BC]02dTk@01P2dTk@00`00
0000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00P0;BC]003
0000GP000000^:_<01D0^:_<00<000000;BC]02dTk@0A@2dTk@2000004h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0802dTk@2000001L0^:_<00<000000;BC]02dTk@0?`2dTk@500000500]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@08@2dTk@2000001H0^:_<0P00000n0;BC]0800000E@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00Q0;BC]08000005`2hZl`00`000000]9>d0;BC]00i
0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00R0;BC]08000005P2hZl`20000
03P0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0280]9>d0P00000G0;R[c003
0000002dTk@0]9>d03<0]9>d0`00001L0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0240]9>d
00@000000;BC]000000000005`2hZl`00`000000]9>d0;BC]00`0;BC]0800000G`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00P0;BC]0060000002dTk@0]9>d0;BC]00005h000005P2hZl`00`00
0000]9>d0;BC]00^0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00N0;BC]080
0000102dTk@2000001L0^:_<00<000000;BC]02dTk@0:P2dTk@3000006<0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]0050;BC]0030000GP000000^:_<01D0^:_<
00<000000;BC]02dTk@0:02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@06`2d
Tk@2000000P0]9>d0P00000G0;R[c0030000002dTk@0]9>d02@0]9>d0`00001X0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01T0]9>d0P00000;0;BC]0030000GP000000^:_<01D0^:_<00<00000
0;BC]02dTk@08P2dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`00
0000]9>d0;BC]00;0;BC]08000005`2hZl`00`000000]9>d0;BC]00O0;BC]0800000K@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d00`0]9>d00<0001N0000002h
Zl`05@2hZl`00`000000]9>d0;BC]00L0;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00F0;BC]08000003`2dTk@2000001L0^:_<00<000000;BC]02dTk@06@2dTk@200000780]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00@0;BC]0030000GP00
0000^:_<01D0^:_<00<000000;BC]02dTk@05P2dTk@3000007@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0502dTk@00`000000]9>d0;BC]00A0;BC]08000005`2hZl`00`000000]9>d0;BC]00C
0;BC]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]08000005@2dTk@20000
01H0^:_<00<000000;BC]02dTk@0402dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00F0;BC]08000005P2hZl`00`000000]9>d0;BC]00=0;BC]080
0000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d01L0]9>d
0P00000F0;R[c0030000002dTk@0]9>d00/0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00l0]9>d00<000000;BC]02dTk@06@2dTk@2000001H0^:_<00<000000;BC]02dTk@01`2d
Tk@300000800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03@2dTk@2000001d0]9>d00<00000
0;R[c02hZl`0502hZl`00`000000001V0;BC]0050;BC]0800000P`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d01d0]9>d0P00000F0;R[c0040000002dTk@0]9>d
0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d
01l0]9>d00<000000;R[c02hZl`0502hZl`4000000L0]9>d0`00001n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0802dTk@2000001@0^:_<0`0000030;BC]0H0
0000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0800000902dTk@00`000000^:_<
0;R[c00=0;R[c0D0000000<0^K?C0000000000000`0000270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;BC]02dTk@0902dTk@00`0005h000000;R[c0070;R[c0H000000P2i
/m<400000080]/[Y0P0000280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d00<00000
0;BC]02dTk@09P2dTk@010000000^:_<0;R[c02hZl`5000000@0^K?C100000050;K:j@<00000R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d02L0]9>d10000005
0;Vcd`@00000102fb^T5000008/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]9>d0;BC]00Y0;BC]0040000002i/m<0^K?C0;Vcd`@000000P2fb^T6000000030;RVa`000000
000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00[0;BC
]0<0000000<0]/[Y000000000000100000020;RVa`040000002hY/L0^:K70;RVa`800000S@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@2000002d0]9>d1@0000030;BC]0800000102hY/L0
10000000^:K70;RVa`2hY/L2000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@00000;@2d
Tk@2000000T0]9>d00<000000;RVa`2hY/L00P2hY/L010000000^:K70;RVa`2hY/L2000008`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]0000000:`2dTk@3000000/0]9>d0P0000040;RVa`040000002h
Y/L0^:K70;RVa`800000R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000002X0]9>d0P00000?0;BC]0030000002h
Y/L0^:K70080^:K700@000000;RVa`2hY/L0^:K70P00002;0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]0800000:02d
Tk@300000140]9>d0P0000040;RVa`040000002hY/L0^:K70;RVa`800000RP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2d
Tk@00`000000]9>d0000000V0;BC]08000005@2dTk@00`000000^:K70;RVa`070;RVa`030000002d
Tk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<`0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00000G
0;BC]0800000202hY/L2000008T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`00
0000]9>d0;BC]00O0;BC]0<000006P2dTk@00`000000^:K70;RVa`070;RVa`030000002dTk@0]9>d
08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00M0;BC]080
00007P2dTk@00`000000^:K70;RVa`060;RVa`8000009`2dTk@3000005h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00000P0;BC]0030000002hY/L0^:K700L0^:K7
00<000000;BC]02dTk@0802dTk@500000640]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2d
Tk@00`000000]9>d0;BC]00H0;BC]0800000902dTk@00`000000^:K70;RVa`060;RVa`800000402d
Tk@3000000X0]9>d1000001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000002dTk@0]9>d00L0]9>d00<00000
0;BC]02dTk@05P2dTk@2000002H0]9>d0P0000080;RVa`030000002dTk@0]9>d00X0]9>d10000002
0:QZRP<000000`2dTk@5000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00C0;BC]0<00000:@2dTk@00`000000^:K70;RVa`070;RVa`030000002dTk@0]9>d
00D0]9>d100000050:QZRPL00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@2000000/0]9>d00<000000;BC]02d
Tk@04@2dTk@2000002`0]9>d0P0000080;RVa`030000002dTk@0]9>d00D000001@2XJXX400000080
^:K70`00001a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0
3P2dTk@3000002l0]9>d00<000000;RVa`2hY/L01`2hY/L3000000D0Z6Z:100000040;RVa`@00000
00<0^:K70000002dTk@0K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002d
Tk@0]9>d00`0]9>d0P00000b0;BC]0800000202hY/L010000000Z6Z:0:QZRP2XJXX4000000D0^:K7
1@000000102hY/L000000;RVa`00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002dTk@0]9>d00d0]9>d
00<000000;BC]02dTk@02@2dTk@3000003<0]9>d0`0000090;RVa`030000002hY/L0^:K700<0^:K7
00<0Z6Z:0;RVa`0000001@0000020;BC]0060000002hY/L0^:K70000002hY/L00000K`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@01`2dTk@200000380]9>d0`0000040:QZRP03
0000002hY/L0^:K700H0^:K700<000000:QZRP2hY/L01P0000080;BC]0050000002hY/L000000;RV
a`000000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0
]9>d0P00000`0;BC]0@000001@2XJXX3000000@0^:K72000000=0;BC]0060000002hY/L0^:K70000
002hY/L00000KP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
0080]9>d0`00000^0;BC]0@000000P2XJXX7000000<0^:K71`00000C0;BC]0030000002hY/L00000
0080^:K700<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]9>d0;BC]00B0;BC]003
0000002dTk@0]9>d00800000;P2dTk@3000000030:QZRP000000000000@000001`2hY/L500000004
0;BC]00000000000000001<0]9>d0P000000102hY/L000000;RVa`00001]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC
]0030000002dTk@0]9>d01<0]9>d0`00000_0;BC]0D000001`2hY/L6000000L0]9>d0P00000D0;BC
]0030000002hY/L0^:K70080^:K700<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000
]9>d0;BC]00B0;BC]0<00000<@2dTk@00`000000Z6Z:0:QZRP0300000080^:K71000000>0;BC]080
00004`2dTk@2000000<0^:K700<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0300]9>d100000000`2hY/L000000;BC]00B0;BC]0800000
502dTk@010000000^:K70;RVa`2hY/L2000006/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0
402dTk@3000000@0]9>d00<000000;BC]02dTk@0<02dTk@01P000000^:K70;RVa`000000^:K70000
01@0]9>d0P00000D0;BC]0<00000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]080
00001`2dTk@00`000000]9>d0;BC]00a0;BC]0060000002hY/L0^:K70000002hY/L000004`2dTk@3
000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;@0]9>d00<000000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC
]02dTk@0<@2dTk@01P000000^:K70;RVa`000000^:K7000001@0]9>d0P0000230;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b
0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0<P2dTk@01P000000^:K70;RVa`00
0000^:K7000001<0]9>d00<000000;RVa`000000PP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC
]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC]00b0;BC]0040000002hY/L0^:K700000080^:K7
00<000000;BC]02dTk@04@2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]02dTk@02P2d
Tk@200000140]9>d00<000000;BC]02dTk@0<`2dTk@01P000000^:K70;RVa`000000^:K7000009L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2000001<0]9>d00<000000;BC]02dTk@0
<`2dTk@00`000000^:K70;RVa`030;RVa`030000002dTk@0]9>d09@0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P00
00070;BC]0D000005@2dTk@00`000000]9>d0;BC]00d0;BC]0030000002hY/L0^:K70080^:K700<0
00000;BC]02dTk@0U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@0
0`000000]9>d0;BC]00d0;BC]0040000002hY/L0^:K70;RVa`<00000U@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2
000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d03D0]9>d0`00002H0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0
]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0
]9>d0P0000020;BC]0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000
002dTk@00000008000009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0<00000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
Z03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo
00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`40
00000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000
003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
00030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<00000
0?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0
0`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3o
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3o
oooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000
003oool000000040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv364.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56063 .18128 m .57195 .20402 L p .57026 .20727 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5587 .18636 L .56218 .19176 L F
.56621 .22413 m .57025 .20731 L p .5587 .18636 L F P
0 g
s
.707 .577 .707 r
.55709 .18197 m .56063 .18128 L p .57026 .20727 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57026 .20727 L .57031 .20739 L F
.55709 .18197 m .57026 .20727 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55826 .18435 L F P
0 g
s
0 0 .465 r
.55709 .18197 m .55826 .18435 L .55828 .18427 L F
.55683 .18148 m .55826 .18435 L .55709 .18197 L F
.718 .65 .781 r
.55033 .15936 m .56063 .18128 L p .55708 .18157 L F P
0 g
s
.718 .65 .781 r
.55687 .18147 m .55033 .15936 L .55708 .18157 L F
0 .455 .835 r
.55356 .19981 m .55684 .18146 L p .5242 .16574 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .5242 .16574 L F P
0 g
s
0 .455 .835 r
.52177 .16457 m .52046 .18477 L p .52417 .16589 L F P
0 g
s
0 .455 .835 r
.52228 .16482 m .52417 .16589 L .5242 .16574 L F
.52177 .16457 m .52417 .16589 L .52228 .16482 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52177 .16452 L p .47813 .16304 L F P
0 g
s
.704 .796 .922 r
.54654 .14973 m .55033 .15936 L p .52032 .16369 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47813 .16304 L F P
0 g
s
.704 .796 .922 r
.47813 .16304 m .50875 .15708 L .51593 .16432 L F
.47811 .16304 m .47814 .16303 L p .47813 .16304 L F P
0 g
s
.704 .796 .922 r
.47814 .16303 m .50875 .15708 L p .47813 .16304 L F P
0 g
s
.502 .908 .835 r
.44528 .1795 m .44534 .17951 L .47813 .16304 L F
.47954 .18477 m .47821 .16422 L p .44534 .17951 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16304 L p .44534 .17951 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47954 .18477 L p .47813 .16304 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .331 r
.39013 .23328 m .40399 .26107 L p .40187 .25672 L F P
0 g
s
.718 .65 .781 r
.37215 .19669 m .4432 .1802 L .41613 .19309 L F
.37095 .19425 m .4432 .1802 L p .37215 .19669 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43115 .2046 m .43379 .22413 L .4312 .2045 L F
.42975 .20731 m .43379 .22413 L p .43115 .2046 L F P
0 g
s
.68 .821 .38 r
.56994 .20789 m .56621 .22413 L .5688 .21007 L F
.57025 .20729 m .57025 .20731 L p .56994 .20789 L F P
0 g
s
.68 .821 .38 r
.57025 .20731 m .56621 .22413 L p .56994 .20789 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44167 .23027 L F P
0 g
s
.686 .492 .618 r
.44291 .2326 m .56994 .20789 L p .44514 .23394 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44316 .23308 L p .4758 .24727 L F P
0 g
s
.686 .492 .618 r
.44316 .23308 m .44514 .23394 L .44377 .23422 L F
.44291 .2326 m .44514 .23394 L .44316 .23308 L F
.707 .577 .707 r
.43418 .21581 m .57031 .20739 L .44284 .23246 L F
0 0 .465 r
.57025 .20731 m .57025 .20729 L p .5587 .18636 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .56218 .19176 L F P
0 g
s
0 0 .465 r
.5587 .18636 m .57025 .20729 L .56218 .19176 L F
.707 .577 .707 r
.43418 .21581 m .55709 .18197 L .57031 .20739 L F
.43335 .21421 m .55709 .18197 L .43418 .21581 L F
.38319 .21896 m .43006 .20668 L .42503 .21637 L F
0 0 .331 r
.37595 .20476 m .39013 .23328 L p .38511 .22286 L F P
0 g
s
0 0 .331 r
.3845 .22159 m .38385 .22032 L .38511 .22286 L F
.38385 .22032 m .37595 .20476 L .38511 .22286 L F
.718 .65 .781 r
.38139 .21535 m .43044 .20592 L .38166 .21588 L F
.707 .577 .707 r
.38175 .21608 m .43006 .20668 L p .38319 .21896 L F P
0 g
s
.707 .577 .707 r
.38319 .21896 m .42503 .21637 L .39141 .23548 L F
.718 .65 .781 r
.43044 .20592 m .43015 .20652 L .38173 .21604 L F
.43044 .20592 m .38173 .21604 L .38166 .21588 L F
0 0 .331 r
.37374 .19989 m .37423 .20098 L .38175 .21608 L F
.37423 .20098 m .37595 .20476 L .38385 .22032 L F
.38175 .21608 m .38385 .22032 L .3845 .22159 L F
.37423 .20098 m .38385 .22032 L .38175 .21608 L F
.76 .881 .465 r
.43006 .20668 m .43115 .2046 L .43114 .20452 L F
.42975 .20731 m .43115 .2046 L .43006 .20668 L F
0 0 .465 r
.55684 .18146 m .55683 .18148 L p .55709 .18197 L F P
0 g
s
.718 .65 .781 r
.55709 .18197 m .38175 .21608 L p .5569 .18159 L F P
0 g
s
.71 .593 .723 r
.33156 .2134 m .37595 .20476 L .39013 .23328 L p F P
0 g
s
.71 .593 .723 r
.34577 .24191 m .39013 .23328 L .37595 .20476 L p F P
0 g
s
.71 .593 .723 r
.37595 .20476 m .33156 .2134 L .34577 .24191 L p F P
0 g
s
.718 .65 .781 r
.38175 .21608 m .35939 .22043 L p .38173 .21604 L F P
0 g
s
.718 .65 .781 r
.5569 .18159 m .38175 .21608 L .38173 .21604 L F
0 0 .331 r
.36305 .17875 m .37595 .20476 L p .37374 .19989 L F P
0 g
s
0 0 .331 r
.36509 .18241 m .36305 .17875 L .37249 .19742 L F
.37095 .19425 m .37249 .19742 L .37374 .19989 L F
.36509 .18241 m .37249 .19742 L .37095 .19425 L F
.704 .796 .922 r
.36685 .18584 m .45924 .17251 L .37055 .19342 L F
.718 .65 .781 r
.37215 .19669 m .41613 .19309 L .37894 .21039 L F
.704 .796 .922 r
.45924 .17251 m .44765 .17831 L .37085 .19404 L F
.45924 .17251 m .37085 .19404 L .37055 .19342 L F
.36685 .18584 m .47811 .16304 L .51593 .16432 L F
0 0 .331 r
.36634 .18478 m .36509 .18241 L .37095 .19425 L F
.36587 .18382 m .36552 .18319 L .36634 .18478 L F
.36552 .18319 m .36509 .18241 L .36634 .18478 L F
.704 .796 .922 r
.36634 .18478 m .47811 .16304 L p .36685 .18584 L F P
0 g
s
.716 .632 .763 r
.37595 .20476 m .33156 .2134 L .31855 .18741 L p F P
0 g
s
.716 .632 .763 r
.31855 .18741 m .36305 .17875 L .37595 .20476 L p F P
0 g
s
.716 .632 .763 r
.33156 .2134 m .37595 .20476 L .36305 .17875 L p F P
0 g
s
.704 .796 .922 r
.51593 .16432 m .51702 .16436 L .34853 .19862 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44534 .17951 L F P
0 g
s
.502 .908 .835 r
.44528 .1795 m .44528 .17953 L .44534 .17951 L F
.44528 .17953 m .44644 .19981 L .44534 .17951 L F
.44301 .18063 m .44644 .19981 L p .44528 .1795 L F P
0 g
s
0 .455 .835 r
.52177 .16452 m .52177 .16457 L p .52228 .16482 L F P
0 g
s
.704 .796 .922 r
.52228 .16482 m .34853 .19862 L p .52032 .16369 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44528 .1795 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .47813 .16304 L p .44528 .1795 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.704 .796 .922 r
.51593 .16432 m .50875 .15708 L .52032 .16369 L F
.50875 .15708 m .54654 .14973 L p .52032 .16369 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47813 .16304 L F P
0 g
s
.704 .796 .922 r
.51593 .16432 m .52032 .16369 L .51702 .16436 L F
.55033 .15936 m .52228 .16482 L p .52032 .16369 L F P
0 g
s
.238 .738 .904 r
.52177 .16452 m .52187 .16304 L p .47813 .16304 L F P
0 g
s
0 0 .38 r
.44291 .2326 m .44644 .24845 L .44167 .23027 L F
.44317 .2331 m .44644 .24845 L p .44291 .2326 L F P
0 g
s
.686 .492 .618 r
.53802 .21455 m .53802 .21456 L .39578 .24424 L F
.56994 .20789 m .53802 .21456 L .53802 .21455 L F
.56994 .20789 m .56993 .2079 L .53802 .21456 L F
.76 .881 .465 r
.43114 .20452 m .43115 .2046 L .4312 .2045 L F
.44644 .19981 m .44301 .18059 L p .43114 .20452 L F P
0 g
s
.718 .65 .781 r
.41613 .19309 m .5569 .18159 L .38139 .21535 L F
.37894 .21039 m .38139 .21535 L .35901 .21966 L F
.41613 .19309 m .38139 .21535 L .37894 .21039 L F
.707 .577 .707 r
.53404 .18645 m .55709 .18197 L p .53474 .18779 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .42975 .20731 L .43114 .20452 L F
.42923 .20511 m .42975 .20729 L p .43114 .20452 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.53404 .18645 m .53474 .18779 L .43335 .21421 L F
.43329 .2141 m .43335 .21421 L .42503 .21637 L F
.53404 .18645 m .43335 .21421 L .43329 .2141 L F
.43006 .20668 m .53404 .18645 L p .42503 .21637 L F P
0 g
s
.686 .492 .618 r
.39578 .24424 m .56993 .2079 L .5584 .22969 L F
.718 .65 .781 r
.43044 .20592 m .5569 .18159 L .43015 .20652 L F
.704 .796 .922 r
.45924 .17251 m .51593 .16432 L .44765 .17831 L F
.718 .65 .781 r
.41613 .19309 m .52228 .16482 L .5569 .18159 L F
.4432 .1802 m .44431 .17998 L p .44301 .18059 L F P
0 g
s
.718 .65 .781 r
.4432 .1802 m .44301 .18059 L .41613 .19309 L F
.502 .908 .835 r
.44274 .17911 m .44301 .18063 L p .44528 .1795 L F P
0 g
s
.718 .65 .781 r
.44431 .17998 m .52228 .16482 L p .41613 .19309 L F P
0 g
s
.718 .65 .781 r
.52228 .16482 m .54637 .16013 L p .55684 .18146 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52177 .16452 L p .5242 .16574 L F P
0 g
s
0 .455 .835 r
.52177 .16452 m .52228 .16482 L .5242 .16574 L F
.718 .65 .781 r
.52228 .16482 m .55684 .18146 L .5569 .18159 L F
.707 .577 .707 r
.57051 .20778 m .44291 .2326 L p .57031 .20739 L F P
0 g
s
.707 .577 .707 r
.57031 .20739 m .44291 .2326 L .44285 .2325 L F
0 0 .38 r
.44172 .23031 m .44291 .2326 L .44167 .23027 L F
.707 .577 .707 r
.57031 .20739 m .39466 .24199 L .39463 .24195 L F
0 0 .38 r
.44274 .23111 m .44316 .23308 L p .44291 .2326 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44291 .2326 L .44172 .23031 L F
.707 .577 .707 r
.44291 .2326 m .39466 .24199 L p .44285 .2325 L F P
0 g
s
0 0 .331 r
.39556 .24381 m .39426 .24121 L .40187 .25672 L F
.39426 .24121 m .3884 .22951 L .40187 .25672 L F
.3845 .22159 m .38511 .22286 L .39556 .24381 L F
.38511 .22286 m .39013 .23328 L .40187 .25672 L F
.702 .555 .684 r
.34577 .24191 m .39013 .23328 L .40399 .26107 L p F P
0 g
s
.702 .555 .684 r
.35959 .26971 m .40399 .26107 L .39013 .23328 L p F P
0 g
s
.702 .555 .684 r
.39013 .23328 m .34577 .24191 L .35959 .26971 L p F P
0 g
s
.707 .577 .707 r
.39466 .24199 m .3723 .24634 L p .39463 .24195 L F P
0 g
s
0 0 .331 r
.40832 .26942 m .40187 .25672 L .41597 .28499 L F
.686 .492 .618 r
.39466 .24199 m .44291 .2326 L p .39578 .24424 L F P
0 g
s
0 0 .38 r
.44316 .23308 m .44317 .2331 L p .44291 .2326 L F P
0 g
s
.686 .492 .618 r
.44291 .2326 m .44377 .23422 L .39578 .24424 L F
.707 .577 .707 r
.42503 .21637 m .41368 .2382 L .39463 .24195 L F
0 0 .331 r
.39426 .24121 m .38511 .22286 L .3884 .22951 L F
.707 .577 .707 r
.39141 .23548 m .39463 .24195 L .3723 .24634 L F
.42503 .21637 m .39463 .24195 L .39141 .23548 L F
0 0 .331 r
.37821 .20829 m .39556 .24381 L .3793 .21047 L F
.704 .796 .922 r
.37055 .19342 m .37085 .19404 L .34853 .19862 L F
.716 .632 .763 r
.36305 .17875 m .31855 .18741 L .33156 .2134 L p F P
0 g
s
.704 .796 .922 r
.34853 .19862 m .34381 .18916 L p .36685 .18584 L F P
0 g
s
.704 .796 .922 r
.36685 .18584 m .37055 .19342 L .34853 .19862 L F
.718 .65 .781 r
.35901 .21966 m .34853 .19862 L p .37215 .19669 L F P
0 g
s
.718 .65 .781 r
.37215 .19669 m .37894 .21039 L .35901 .21966 L F
0 0 .331 r
.39556 .24381 m .40187 .25672 L .39597 .24462 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .4758 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24832 m .47954 .26349 L p .47583 .2474 L F P
0 g
s
0 .411 .788 r
.47772 .2481 m .47583 .2474 L .4758 .24727 L F
.47823 .24832 m .47583 .2474 L .47772 .2481 L F
.686 .492 .618 r
.39578 .24424 m .45637 .23882 L .40483 .26228 L F
.707 .577 .707 r
.51569 .16304 m .52187 .16304 L p .52283 .16488 L F P
0 g
s
.686 .492 .618 r
.5584 .22969 m .55699 .23235 L .47651 .24833 L F
.55569 .23293 m .47651 .24833 L p .55699 .23235 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55472 .23334 L F P
0 g
s
.446 .876 .788 r
.55699 .23239 m .55356 .24845 L p .55472 .23337 L F P
0 g
s
.446 .876 .788 r
.55569 .23293 m .55472 .23337 L .55472 .23334 L F
.55699 .23239 m .55472 .23337 L .55569 .23293 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
.546 .163 .267 r
.58421 .22739 m .58861 .2342 L p .55279 .23983 L F P
0 g
s
.546 .163 .267 r
.50307 .24766 m .55569 .23293 L .53126 .24322 L F
.183 .707 .866 r
.52187 .24718 m .51954 .24808 L .50177 .24769 L F
.47954 .26349 m .47823 .24832 L p .51954 .24808 L F P
0 g
s
.546 .163 .267 r
.47823 .24829 m .55569 .23293 L .50307 .24766 L F
0 .411 .788 r
.47823 .24829 m .47823 .24832 L p .47772 .2481 L F P
0 g
s
.546 .163 .267 r
.47651 .24833 m .47772 .2481 L p .47823 .24829 L F P
0 g
s
.546 .163 .267 r
.47772 .2481 m .55569 .23293 L p .47823 .24829 L F P
0 g
s
.686 .492 .618 r
.5584 .22969 m .47651 .24833 L .47037 .24837 L F
0 .411 .788 r
.47813 .24718 m .47823 .24829 L p .4758 .24727 L F P
0 g
s
0 .411 .788 r
.47823 .24829 m .47772 .2481 L .4758 .24727 L F
.183 .707 .866 r
.47823 .24832 m .47823 .24829 L p .51954 .24808 L F P
0 g
s
.183 .707 .866 r
.47823 .24829 m .47813 .24718 L p .50177 .24769 L F P
0 g
s
.183 .707 .866 r
.51954 .24808 m .47823 .24829 L .50177 .24769 L F
.546 .163 .267 r
.48441 .25059 m .50307 .24766 L .49125 .25314 L F
.50307 .24766 m .53126 .24322 L .51454 .24736 L F
.50307 .24766 m .51454 .24736 L .49125 .25314 L F
0 0 .331 r
.40436 .26138 m .40263 .258 L .40832 .26942 L F
.39597 .24462 m .40187 .25672 L .40832 .26942 L F
.40399 .26107 m .40648 .26604 L p .40187 .25672 L F P
0 g
s
0 0 .331 r
.40648 .26604 m .41597 .28499 L p .40187 .25672 L F P
0 g
s
.69 .508 .635 r
.35959 .26971 m .40399 .26107 L .41597 .28499 L p F P
0 g
s
.69 .508 .635 r
.37144 .29365 m .41597 .28499 L .40399 .26107 L p F P
0 g
s
.69 .508 .635 r
.40399 .26107 m .35959 .26971 L .37144 .29365 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.716 .632 .762 r
.47921 .41066 m .525 .40175 L p .5324 .43161 L F P
0 g
s
.716 .632 .762 r
.5751 .60408 m .49336 .43921 L p .5324 .43161 L F P
0 g
s
.716 .632 .762 r
.49336 .43921 m .47921 .41066 L p .5324 .43161 L F P
0 g
s
0 0 .331 r
.5751 .60408 m .47921 .41066 L .50519 .46214 L p F P
0 g
s
.681 .475 .601 r
.50532 .46303 m .45947 .47195 L p .45365 .44693 L F P
0 g
s
.681 .475 .601 r
.41597 .28499 m .49336 .43921 L p .45365 .44693 L F P
0 g
s
.681 .475 .601 r
.49336 .43921 m .50532 .46303 L p .45365 .44693 L F P
0 g
s
0 0 .331 r
.41597 .28499 m .40436 .26138 L p .41177 .27618 L F P
0 g
s
.546 .163 .267 r
.40522 .26305 m .47651 .24833 L .50307 .24766 L F
.40483 .26228 m .47651 .24833 L p .40522 .26305 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52187 .24718 L F P
0 g
s
.546 .163 .267 r
.52186 .24718 m .49125 .25314 L p .51454 .24736 L F P
0 g
s
.546 .163 .267 r
.53126 .24322 m .52187 .24718 L .51454 .24736 L F
.52187 .24718 m .52186 .24718 L .51454 .24736 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52187 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .50177 .24769 L .47813 .24718 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55472 .23334 L F P
0 g
s
.686 .492 .618 r
.45637 .23882 m .5584 .22969 L .47573 .24724 L F
.68 .821 .38 r
.5688 .21007 m .55978 .22743 L .55726 .23111 L F
.55683 .2331 m .55699 .23239 L p .55978 .22743 L F P
0 g
s
.68 .821 .38 r
.55699 .23239 m .55726 .23111 L p .55978 .22743 L F P
0 g
s
.686 .492 .618 r
.5584 .22969 m .56408 .22919 L .55699 .23235 L F
.56408 .22919 m .58421 .22739 L .55699 .23235 L F
.446 .876 .788 r
.55726 .23111 m .55699 .23239 L p .55472 .23334 L F P
0 g
s
.686 .492 .618 r
.47651 .24833 m .40483 .26228 L p .47037 .24837 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .55662 .23007 L .55671 .23005 L F
.47813 .16304 m .51569 .16304 L p .55726 .23111 L F P
0 g
s
.546 .163 .267 r
.40522 .26305 m .48441 .25059 L .408 .26846 L F
.686 .492 .618 r
.45637 .23882 m .47573 .24724 L .40483 .26228 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .56886 .20992 L F P
0 g
s
.68 .821 .38 r
.56886 .20992 m .56823 .21111 L .55726 .23111 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .4758 .24727 L F P
0 g
s
0 .411 .788 r
.44316 .23308 m .44274 .23111 L p .4758 .24727 L F P
0 g
s
.686 .492 .618 r
.5584 .22969 m .57051 .20778 L .58145 .22763 L F
.57353 .20719 m .58421 .22739 L p .58145 .22763 L F P
0 g
s
.686 .492 .618 r
.57051 .20778 m .57353 .20719 L p .58145 .22763 L F P
0 g
s
0 0 .454 r
.57353 .20719 m .58421 .22739 L p .58498 .22486 L F P
0 g
s
.718 .65 .781 r
.56063 .18128 m .55709 .18197 L p .5569 .18159 L F P
0 g
s
.718 .65 .781 r
.5569 .18159 m .55687 .18147 L .55708 .18157 L F
.54637 .16013 m .55033 .15936 L p .5569 .18159 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55684 .18146 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55684 .18146 m .55709 .18197 L .55828 .18427 L F
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56218 .19176 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .5242 .16574 L F P
0 g
s
0 .455 .835 r
.55684 .18146 m .55726 .17911 L p .5242 .16574 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43114 .20452 L F P
0 g
s
.76 .881 .465 r
.44301 .18059 m .44274 .17911 L p .43114 .20452 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.701 .802 .928 r
.58498 .22486 m .40395 .26008 L p .40791 .26824 L F P
0 g
s
.707 .577 .707 r
.55662 .23007 m .51569 .16304 L .55671 .23005 L F
.55671 .23005 m .51569 .16304 L .52283 .16488 L F
0 0 .454 r
.54654 .14973 m .55033 .15936 L p .58498 .22486 L F P
0 g
s
0 0 .454 r
.55079 .15621 m .54654 .14973 L p .58498 .22486 L F P
0 g
s
.685 .49 .617 r
.55079 .15621 m .36976 .19143 L p .37884 .20955 L F P
0 g
s
.718 .655 .786 r
.525 .40175 m .47921 .41066 L .47282 .39775 L p F P
0 g
s
.718 .655 .786 r
.47921 .41066 m .525 .40175 L .5187 .38883 L p F P
0 g
s
.718 .655 .786 r
.5187 .38883 m .47282 .39775 L .47921 .41066 L p F P
0 g
s
0 0 .331 r
.42074 .29329 m .50532 .46303 L .41177 .27618 L F
.4084 .26925 m .41177 .27618 L .40436 .26138 L F
.42074 .29329 m .41177 .27618 L .4084 .26925 L F
.546 .163 .267 r
.48441 .25059 m .49019 .25274 L .41329 .26722 L F
.49019 .25274 m .49125 .25314 L .41329 .26722 L F
.49125 .25314 m .38588 .27363 L p .41329 .26722 L F P
0 g
s
.446 .876 .788 r
.55472 .23334 m .55466 .23339 L .52244 .24694 L F
.55472 .23334 m .52244 .24694 L .52187 .24718 L F
.52046 .26349 m .52179 .24806 L p .55466 .23339 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55466 .23339 L F P
0 g
s
.546 .163 .267 r
.53126 .24322 m .5568 .23272 L .55279 .23983 L F
.55569 .23293 m .5568 .23272 L p .53126 .24322 L F P
0 g
s
.546 .163 .267 r
.5568 .23272 m .58421 .22739 L p .55279 .23983 L F P
0 g
s
.686 .492 .618 r
.58421 .22739 m .5568 .23272 L p .55699 .23235 L F P
0 g
s
.546 .163 .267 r
.58861 .2342 m .52186 .24718 L p .53126 .24322 L F P
0 g
s
.686 .492 .618 r
.5568 .23272 m .55569 .23293 L p .55699 .23235 L F P
0 g
s
0 0 .454 r
.58421 .22739 m .58861 .2342 L .58498 .22486 L p F P
0 g
s
.701 .802 .928 r
.58861 .2342 m .58498 .22486 L p .40791 .26824 L F P
0 g
s
.534 .142 .244 r
.54654 .14973 m .36634 .18478 L p .36938 .19069 L F P
0 g
s
.534 .142 .244 r
.55079 .15621 m .54654 .14973 L p .36938 .19069 L F P
0 g
s
0 0 .331 r
.36903 .1895 m .36587 .18382 L .3664 .18489 L F
.371 .19384 m .3664 .18489 L .37374 .19989 L F
.534 .142 .244 r
.36976 .19143 m .55079 .15621 L p .36938 .19069 L F P
0 g
s
0 0 .331 r
.36903 .1895 m .3664 .18489 L .371 .19384 L F
.36587 .18382 m .37095 .19425 L .37374 .19989 L F
.702 .555 .684 r
.40399 .26107 m .35959 .26971 L .34577 .24191 L p F P
0 g
s
.71 .593 .723 r
.39013 .23328 m .34577 .24191 L .33156 .2134 L p F P
0 g
s
.634 .26 0 r
.34381 .18916 m .34853 .19862 L p .38132 .26448 L F P
0 g
s
.634 .26 0 r
.34713 .19583 m .34381 .18916 L p .38132 .26448 L F P
0 g
s
.534 .142 .244 r
.34713 .19583 m .36976 .19143 L p .36938 .19069 L F P
0 g
s
0 0 .454 r
.55033 .15936 m .56063 .18128 L p .58498 .22486 L F P
0 g
s
0 0 .454 r
.56154 .1765 m .55079 .15621 L p .58498 .22486 L F P
0 g
s
.685 .49 .617 r
.56154 .1765 m .55079 .15621 L p .37884 .20955 L F P
0 g
s
0 0 .331 r
.37937 .2106 m .39597 .24462 L .38051 .21288 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42503 .21637 m .43335 .21421 L .43418 .21581 L F
.42503 .21637 m .43418 .21581 L .41368 .2382 L F
.43418 .21581 m .44284 .23246 L .41368 .2382 L F
.56154 .1765 m .37998 .21182 L p .39162 .2352 L F P
0 g
s
0 0 .331 r
.37998 .21182 m .38051 .21288 L .38039 .21263 L F
.37937 .2106 m .38051 .21288 L .37998 .21182 L F
0 0 .454 r
.56063 .18128 m .57353 .20719 L p .58498 .22486 L F P
0 g
s
0 0 .454 r
.58498 .22486 m .57463 .2028 L .56154 .1765 L p F P
0 g
s
.707 .577 .707 r
.57463 .2028 m .56154 .1765 L p .39162 .2352 L F P
0 g
s
0 0 .331 r
.40436 .26138 m .38174 .21535 L p .38855 .22904 L F P
0 g
s
.707 .577 .707 r
.39308 .23812 m .57463 .2028 L p .39162 .2352 L F P
0 g
s
0 0 .331 r
.38633 .22448 m .39851 .2491 L .40436 .26138 L F
.38039 .21263 m .39597 .24462 L .40263 .258 L F
.685 .49 .617 r
.37998 .21182 m .56154 .1765 L p .37884 .20955 L F P
0 g
s
0 0 .331 r
.37477 .20118 m .40263 .258 L .40436 .26138 L F
.39535 .24337 m .39566 .24398 L .37477 .20118 L F
.36903 .1895 m .3845 .22159 L .39556 .24381 L F
.707 .577 .707 r
.3723 .24634 m .35939 .22043 L p .38319 .21896 L F P
0 g
s
.707 .577 .707 r
.38319 .21896 m .39141 .23548 L .3723 .24634 L F
.634 .26 0 r
.35939 .22043 m .3723 .24634 L p .38132 .26448 L F P
0 g
s
.634 .26 0 r
.34853 .19862 m .35939 .22043 L p .38132 .26448 L F P
0 g
s
.634 .26 0 r
.35728 .21623 m .34713 .19583 L p .38132 .26448 L F P
0 g
s
.634 .26 0 r
.38132 .26448 m .37038 .24253 L .35728 .21623 L p F P
0 g
s
.707 .577 .707 r
.37038 .24253 m .39308 .23812 L p .39162 .2352 L F P
0 g
s
0 0 .331 r
.38115 .21416 m .38633 .22448 L .38855 .22904 L F
.38174 .21535 m .38115 .21416 L p .38855 .22904 L F P
0 g
s
.718 .651 .782 r
.57463 .2028 m .39308 .23812 L p .40274 .25765 L F P
0 g
s
0 0 .331 r
.38633 .22448 m .39549 .24276 L .39851 .2491 L F
.39851 .2491 m .4084 .26925 L .40436 .26138 L F
.68 .821 .38 r
.56886 .20992 m .5688 .21007 L .56823 .21111 L F
.686 .492 .618 r
.56994 .20789 m .57051 .20778 L p .56993 .2079 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .56994 .20789 L F P
0 g
s
.68 .821 .38 r
.56886 .20992 m .56994 .20789 L .5688 .21007 L F
.57077 .20511 m .56994 .20789 L .56886 .20992 L F
.686 .492 .618 r
.56993 .2079 m .57051 .20778 L .5584 .22969 L F
.707 .577 .707 r
.57353 .20719 m .57051 .20778 L p .57031 .20739 L F P
0 g
s
.707 .577 .707 r
.57031 .20739 m .57026 .20727 L .57353 .20719 L F
.57195 .20402 m .57353 .20719 L p .57026 .20727 L F P
0 g
s
.718 .651 .782 r
.58498 .22486 m .57463 .2028 L p .40274 .25765 L F P
0 g
s
.718 .651 .782 r
.40395 .26008 m .58498 .22486 L p .40274 .25765 L F P
0 g
s
0 0 .331 r
.39376 .23914 m .40395 .26008 L .39851 .2491 L F
.40395 .26008 m .4084 .26925 L .39851 .2491 L F
.686 .492 .618 r
.3824 .26664 m .3723 .24634 L p .39578 .24424 L F P
0 g
s
.686 .492 .618 r
.40483 .26228 m .3824 .26664 L p .39578 .24424 L F P
0 g
s
.634 .26 0 r
.3723 .24634 m .3824 .26664 L p .38132 .26448 L F P
0 g
s
.718 .651 .782 r
.38132 .26448 m .40395 .26008 L p .40274 .25765 L F P
0 g
s
0 0 .331 r
.39556 .24381 m .39597 .24462 L .39566 .24398 L F
.39556 .24381 m .39566 .24398 L .39535 .24337 L F
.686 .492 .618 r
.3723 .24634 m .39466 .24199 L p .39578 .24424 L F P
0 g
s
.718 .651 .782 r
.37038 .24253 m .38132 .26448 L p .40274 .25765 L F P
0 g
s
.718 .651 .782 r
.39308 .23812 m .37038 .24253 L p .40274 .25765 L F P
0 g
s
.718 .65 .781 r
.38166 .21588 m .38173 .21604 L .35939 .22043 L F
.35939 .22043 m .35901 .21966 L p .38139 .21535 L F P
0 g
s
.718 .65 .781 r
.38139 .21535 m .38166 .21588 L .35939 .22043 L F
.707 .577 .707 r
.35939 .22043 m .38175 .21608 L p .38319 .21896 L F P
0 g
s
.707 .577 .707 r
.35728 .21623 m .37038 .24253 L p .39162 .2352 L F P
0 g
s
0 0 .331 r
.37403 .19988 m .37374 .19989 L .3845 .22159 L F
.36903 .1895 m .37071 .19322 L .37403 .19988 L F
.37071 .19322 m .37374 .19989 L .37403 .19988 L F
.37374 .19989 m .38175 .21608 L .3845 .22159 L F
.707 .577 .707 r
.37998 .21182 m .35728 .21623 L p .39162 .2352 L F P
0 g
s
.685 .49 .617 r
.35728 .21623 m .37998 .21182 L p .37884 .20955 L F P
0 g
s
0 0 .331 r
.37477 .20118 m .39376 .23914 L .39549 .24276 L F
.38115 .21416 m .37477 .20118 L p .39549 .24276 L F P
0 g
s
0 0 .331 r
.37477 .20118 m .36903 .1895 L p .37729 .20607 L F P
0 g
s
0 0 .331 r
.37729 .20607 m .39376 .23914 L .37477 .20118 L F
.701 .802 .928 r
.4084 .26925 m .58861 .2342 L p .40791 .26824 L F P
0 g
s
0 0 .331 r
.39376 .23914 m .42074 .29329 L .4084 .26925 L F
.546 .163 .267 r
.40522 .26305 m .408 .26846 L .38588 .27363 L F
.701 .802 .928 r
.38588 .27363 m .4084 .26925 L p .40791 .26824 L F P
0 g
s
.546 .163 .267 r
.3824 .26664 m .40483 .26228 L p .40522 .26305 L F P
0 g
s
.546 .163 .267 r
.38588 .27363 m .3824 .26664 L p .40522 .26305 L F P
0 g
s
.634 .26 0 r
.3824 .26664 m .38588 .27363 L .38132 .26448 L p F P
0 g
s
.701 .802 .928 r
.38132 .26448 m .38588 .27363 L p .40791 .26824 L F P
0 g
s
.701 .802 .928 r
.40395 .26008 m .38132 .26448 L p .40791 .26824 L F P
0 g
s
0 0 .331 r
.50532 .46303 m .41878 .29058 L p .41177 .27618 L F P
0 g
s
0 0 .331 r
.41878 .29058 m .41597 .28499 L p .41177 .27618 L F P
0 g
s
0 0 .331 r
.37477 .20118 m .37937 .2106 L .38039 .21263 L F
.718 .65 .781 r
.34853 .19862 m .37095 .19425 L p .37215 .19669 L F P
0 g
s
.685 .49 .617 r
.34713 .19583 m .35728 .21623 L p .37884 .20955 L F P
0 g
s
.685 .49 .617 r
.36976 .19143 m .34713 .19583 L p .37884 .20955 L F P
0 g
s
0 0 .331 r
.37406 .1998 m .37821 .20829 L .37477 .20118 L F
.37821 .20829 m .3793 .21047 L .37477 .20118 L F
.36903 .1895 m .37406 .1998 L .37477 .20118 L F
.534 .142 .244 r
.34381 .18916 m .34713 .19583 L p .36938 .19069 L F P
0 g
s
.704 .796 .922 r
.34381 .18916 m .36634 .18478 L p .36685 .18584 L F P
0 g
s
.534 .142 .244 r
.36634 .18478 m .34381 .18916 L p .36938 .19069 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.53503 .52497 L
s
.53503 .52497 m
.53592 .52505 L
s
.55596 .52677 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.5372 .52862 L
s
.5372 .52862 m
.53774 .52872 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.65 .274 0 r
.34577 .24191 m .35959 .26971 L p .32332 .19839 L F P
0 g
s
.65 .274 0 r
.33156 .2134 m .34577 .24191 L p .32332 .19839 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55731 .53221 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.65 .274 0 r
.31855 .18741 m .33156 .2134 L p .32332 .19839 L F P
0 g
s
.65 .274 0 r
.35959 .26971 m .37144 .29365 L p .32332 .19839 L F P
0 g
s
.69 .508 .635 r
.41597 .28499 m .37144 .29365 L .35959 .26971 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.65 .274 0 r
.30825 .16692 m .31855 .18741 L p .32332 .19839 L F P
0 g
s
0 0 .331 r
.35293 .15823 m .36305 .17875 L p .36903 .1895 L F P
0 g
s
.72 .681 .812 r
.36305 .17875 m .31855 .18741 L .30825 .16692 L p F P
0 g
s
.72 .681 .812 r
.30825 .16692 m .35293 .15823 L .36305 .17875 L p F P
0 g
s
.72 .681 .812 r
.31855 .18741 m .36305 .17875 L .35293 .15823 L p F P
0 g
s
.72 .681 .812 r
.35293 .15823 m .30825 .16692 L .31855 .18741 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.65 .274 0 r
.45947 .47195 m .37144 .29365 L .32332 .19839 L p F P
0 g
s
.681 .475 .601 r
.45947 .47195 m .37144 .29365 L .41597 .28499 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.718 .648 .779 r
.59182 .67731 m .60312 .70001 L .59419 .70174 L p F P
0 g
s
.718 .648 .779 r
.59419 .70174 m .58287 .67905 L .59182 .67731 L p F P
0 g
s
.637 .263 0 r
.58449 .68231 m .59581 .70501 L .59419 .70174 L p F P
0 g
s
.637 .263 0 r
.59419 .70174 m .58287 .67905 L .58449 .68231 L p F P
0 g
s
.659 .412 .535 r
.59581 .70501 m .60475 .70328 L .60312 .70001 L p F P
0 g
s
.659 .412 .535 r
.60312 .70001 m .59419 .70174 L .59581 .70501 L p F P
0 g
s
.718 .648 .779 r
.61857 .622 m .64022 .66611 L .62233 .66959 L p F P
0 g
s
.718 .648 .779 r
.62233 .66959 m .60058 .6255 L .61857 .622 L p F P
0 g
s
.718 .648 .779 r
.58621 .6759 m .58848 .68045 L p .62338 .67167 L F P
0 g
s
.659 .41 .533 r
.64105 .66773 m .64022 .66611 L p .63658 .6686 L F P
0 g
s
0 0 .354 r
.64022 .66611 m .6391 .66383 L p .63916 .66394 L F P
0 g
s
0 0 .354 r
.64105 .66773 m .64022 .66611 L p .63916 .66394 L F P
0 g
s
0 0 .354 r
.62484 .63469 m .63993 .66545 L .63916 .66394 L F
.63993 .66545 m .64105 .66773 L .63916 .66394 L F
.718 .648 .779 r
.67797 .66305 m .67686 .66077 L p .6415 .66864 L F P
0 g
s
.718 .648 .779 r
.64217 .67001 m .67797 .66305 L p .6415 .66864 L F P
0 g
s
.659 .41 .533 r
.64022 .66611 m .62315 .67121 L .63658 .6686 L F
.718 .648 .779 r
.67686 .66077 m .67575 .65848 L p .6321 .66947 L F P
0 g
s
.718 .648 .779 r
.58848 .68045 m .67686 .66077 L .6321 .66947 L F
.68345 .68438 m .67238 .66164 L .68133 .6599 L p F P
0 g
s
0 0 .376 r
.68345 .68438 m .67349 .66392 L p .67502 .66684 L F P
0 g
s
.718 .648 .779 r
.64502 .6932 m .64279 .69363 L p .63474 .6728 L F P
0 g
s
.718 .648 .779 r
.68133 .6599 m .69237 .68265 L .68345 .68438 L p F P
0 g
s
.659 .412 .535 r
.69237 .68265 m .68345 .68438 L .68515 .68764 L p F P
0 g
s
0 0 .376 r
.68515 .68764 m .68345 .68438 L p .67502 .66684 L F P
0 g
s
.659 .41 .533 r
.67797 .66305 m .6786 .66426 L p .6741 .66507 L F P
0 g
s
.659 .41 .533 r
.67349 .66392 m .67797 .66305 L .6741 .66507 L F
0 0 .376 r
.67519 .66716 m .68515 .68764 L p .67502 .66684 L F P
0 g
s
.718 .648 .779 r
.63496 .67275 m .64502 .6932 L p .63474 .6728 L F P
0 g
s
0 0 .348 r
.64544 .69402 m .64502 .6932 L .63496 .67275 L p F P
0 g
s
.659 .41 .533 r
.63466 .67216 m .67349 .66392 L .6741 .66507 L F
.63463 .6721 m .67349 .66392 L .63466 .67216 L F
.63212 .672 m .63436 .67156 L .63241 .67256 L F
.63436 .67156 m .67349 .66392 L .63463 .6721 L F
.63436 .67156 m .63463 .6721 L .63241 .67256 L F
.6786 .66426 m .67903 .66507 L p .63519 .6732 L F P
0 g
s
.659 .41 .533 r
.63519 .6732 m .67903 .66507 L .64545 .67161 L F
0 0 .348 r
.63538 .67357 m .64544 .69402 L p .63501 .67283 L F P
0 g
s
0 0 .348 r
.63501 .67283 m .64544 .69402 L .63496 .67275 L F
.659 .41 .533 r
.63241 .67256 m .63463 .6721 L .63466 .67216 L F
.59295 .67958 m .6321 .67197 L p .59298 .67964 L F P
0 g
s
.659 .41 .533 r
.6321 .67197 m .67797 .66305 L p .63212 .672 L F P
0 g
s
.659 .41 .533 r
.6321 .67197 m .63212 .672 L .59298 .67964 L F
0 0 .318 r
.60475 .70328 m .60312 .70001 L .59295 .67958 L p F P
0 g
s
0 0 .318 r
.59312 .67991 m .60475 .70328 L .59295 .67958 L F
.659 .41 .533 r
.59304 .67975 m .6786 .66426 L .62266 .67515 L F
.58848 .68045 m .59298 .67964 L .59304 .67975 L F
.59298 .67964 m .6786 .66426 L .59304 .67975 L F
.59298 .67964 m .63212 .672 L .63241 .67256 L F
0 0 .318 r
.59458 .68284 m .60475 .70328 L p .59312 .67991 L F P
0 g
s
.718 .648 .779 r
.64279 .69363 m .63273 .67319 L p .63474 .6728 L F P
0 g
s
0 0 .346 r
.64279 .69363 m .63273 .67319 L p .6331 .67392 L F P
0 g
s
.659 .412 .535 r
.6432 .69445 m .64544 .69402 L .64502 .6932 L p F P
0 g
s
.659 .412 .535 r
.64502 .6932 m .64279 .69363 L .6432 .69445 L p F P
0 g
s
.718 .648 .779 r
.63538 .67357 m .64544 .69402 L p .63337 .67396 L F P
0 g
s
0 0 .346 r
.6432 .69445 m .64279 .69363 L p .6331 .67392 L F P
0 g
s
0 0 .346 r
.63314 .674 m .6432 .69445 L p .6331 .67392 L F P
0 g
s
.718 .648 .779 r
.64544 .69402 m .6432 .69445 L .63314 .674 L p F P
0 g
s
.718 .648 .779 r
.64544 .69402 m .63314 .674 L .63337 .67396 L F
.659 .41 .533 r
.5901 .68371 m .58949 .68249 L p .6751 .667 L F P
0 g
s
.659 .41 .533 r
.58949 .68249 m .58848 .68045 L p .64545 .67161 L F P
0 g
s
.659 .41 .533 r
.64545 .67161 m .6751 .667 L .58949 .68249 L F
.718 .648 .779 r
.58848 .68045 m .64217 .67001 L p .6415 .66864 L F P
0 g
s
.718 .648 .779 r
.63273 .67319 m .63161 .67091 L p .63474 .6728 L F P
0 g
s
.718 .648 .779 r
.63274 .67318 m .63202 .67172 L p .63288 .67316 L F P
0 g
s
.659 .41 .533 r
.62266 .67515 m .63496 .67275 L .63519 .6732 L F
.718 .648 .779 r
.63337 .67396 m .63274 .67318 L .63288 .67316 L F
.63314 .674 m .63274 .67318 L p .63337 .67396 L F P
0 g
s
.659 .41 .533 r
.67519 .66716 m .5901 .68371 L p .6751 .667 L F P
0 g
s
0 0 .318 r
.59182 .67731 m .59345 .68057 L .59458 .68284 L p F P
0 g
s
0 0 .318 r
.59182 .67731 m .59458 .68284 L .59312 .67991 L F
0 0 .346 r
.63161 .67091 m .63202 .67172 L p .6331 .67392 L F P
0 g
s
0 0 .346 r
.63273 .67319 m .63161 .67091 L p .6331 .67392 L F P
0 g
s
.718 .648 .779 r
.63161 .67091 m .63384 .67047 L p .63474 .6728 L F P
0 g
s
.659 .41 .533 r
.63496 .67275 m .6786 .66426 L .63519 .6732 L F
0 0 .348 r
.63384 .67047 m .63426 .67129 L .63538 .67357 L p F P
0 g
s
0 0 .348 r
.63384 .67047 m .63538 .67357 L .63501 .67283 L F
.63496 .67275 m .63384 .67047 L p .63501 .67283 L F P
0 g
s
.718 .648 .779 r
.63384 .67047 m .63496 .67275 L p .63474 .6728 L F P
0 g
s
.718 .648 .779 r
.63202 .67172 m .63426 .67129 L .63538 .67357 L p F P
0 g
s
.718 .648 .779 r
.63337 .67396 m .63202 .67172 L .63538 .67357 L F
.659 .41 .533 r
.67903 .66507 m .67967 .66629 L p .64545 .67161 L F P
0 g
s
0 0 .346 r
.63202 .67172 m .63314 .674 L p .6331 .67392 L F P
0 g
s
0 0 .376 r
.67408 .66488 m .67519 .66716 L p .67502 .66684 L F P
0 g
s
.659 .41 .533 r
.58848 .68045 m .59295 .67958 L p .59298 .67964 L F P
0 g
s
0 0 .318 r
.59295 .67958 m .59182 .67731 L p .59312 .67991 L F P
0 g
s
0 0 .376 r
.67238 .66164 m .67408 .66488 L p .67502 .66684 L F P
0 g
s
0 0 .376 r
.67349 .66392 m .67238 .66164 L p .67502 .66684 L F P
0 g
s
.659 .41 .533 r
.67967 .66629 m .67519 .66716 L p .6751 .667 L F P
0 g
s
0 0 .379 r
.67797 .66305 m .67967 .66629 L p .67771 .66239 L F P
0 g
s
0 0 .379 r
.67686 .66077 m .67797 .66305 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.67238 .66164 m .67408 .66488 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.68133 .6599 m .67686 .66077 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.67686 .66077 m .67238 .66164 L p .67771 .66239 L F P
0 g
s
0 0 .379 r
.67745 .66173 m .67575 .65848 L p .67771 .66239 L F P
0 g
s
0 0 .379 r
.67967 .66629 m .67856 .66401 L p .67771 .66239 L F P
0 g
s
0 0 .382 r
.69408 .6859 m .69237 .68265 L .68133 .6599 L p F P
0 g
s
0 0 .382 r
.68133 .6599 m .68304 .66314 L .69408 .6859 L p F P
0 g
s
.659 .41 .533 r
.68304 .66314 m .68133 .6599 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.67856 .66401 m .68304 .66314 L p .67771 .66239 L F P
0 g
s
0 0 .379 r
.67856 .66401 m .67745 .66173 L p .67771 .66239 L F P
0 g
s
0 0 .379 r
.67575 .65848 m .67686 .66077 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.67408 .66488 m .67856 .66401 L p .67771 .66239 L F P
0 g
s
.659 .41 .533 r
.67575 .65848 m .67745 .66173 L .6416 .6687 L p F P
0 g
s
.659 .41 .533 r
.64022 .66611 m .62233 .66959 L .62315 .67121 L p F P
0 g
s
.718 .648 .779 r
.67575 .65848 m .62203 .66893 L p .62315 .67121 L F P
0 g
s
.718 .648 .779 r
.6321 .66947 m .67575 .65848 L .62315 .67121 L F
.659 .41 .533 r
.67575 .65848 m .6416 .6687 L .6406 .66675 L F
.63993 .66545 m .67575 .65848 L p .6406 .66675 L F P
0 g
s
0 0 .354 r
.62484 .63469 m .63733 .65999 L .64105 .66773 L F
.718 .648 .779 r
.67967 .66629 m .67745 .66173 L .6416 .6687 L p F P
0 g
s
.718 .648 .779 r
.64295 .67144 m .67967 .66629 L .66064 .6675 L F
.64272 .67098 m .66064 .6675 L .6416 .6687 L F
.64295 .67144 m .66064 .6675 L .64272 .67098 L F
.659 .41 .533 r
.64272 .67098 m .64105 .66773 L p .63078 .67331 L F P
0 g
s
0 0 .354 r
.64272 .67098 m .64105 .66773 L p .63733 .65999 L F P
0 g
s
.718 .648 .779 r
.62338 .67167 m .6321 .66947 L .62315 .67121 L F
.659 .41 .533 r
.62315 .67121 m .6248 .67447 L p .63658 .6686 L F P
0 g
s
.659 .41 .533 r
.63658 .6686 m .6248 .67447 L .62928 .6736 L F
.63658 .6686 m .62928 .6736 L .64105 .66773 L F
.718 .648 .779 r
.63376 .67272 m .62503 .67492 L .67967 .66629 L F
.5901 .68371 m .62593 .67675 L p .62503 .67492 L F P
0 g
s
.718 .648 .779 r
.62593 .67675 m .67967 .66629 L p .62503 .67492 L F P
0 g
s
0 0 .341 r
.6248 .67447 m .62315 .67121 L p .62216 .66919 L F P
0 g
s
.659 .41 .533 r
.6406 .66675 m .62368 .67219 L .62302 .67089 L F
0 0 .341 r
.62216 .66919 m .62368 .67219 L .6248 .67447 L F
.62315 .67121 m .62233 .66959 L p .62137 .66765 L F P
0 g
s
0 0 .341 r
.62137 .66765 m .61774 .66023 L .62203 .66893 L F
.62137 .66765 m .62203 .66893 L .62315 .67121 L F
.659 .41 .533 r
.6406 .66675 m .62302 .67089 L .63993 .66545 L F
.718 .648 .779 r
.62338 .67167 m .62299 .67089 L .61622 .67248 L F
0 0 .341 r
.62233 .66959 m .60091 .62617 L p .60222 .62873 L F P
0 g
s
0 0 .341 r
.60222 .62873 m .60387 .63196 L p .60414 .63252 L F P
0 g
s
0 0 .341 r
.62233 .66959 m .60222 .62873 L .60414 .63252 L F
.658 .407 .53 r
.61857 .622 m .60058 .6255 L .60387 .63196 L p F P
0 g
s
.631 .339 .458 r
.59011 .63411 m .58871 .63136 L p .60264 .62955 L F P
0 g
s
0 0 .354 r
.61857 .622 m .62484 .63469 L .63916 .66394 L F
.6391 .66383 m .61857 .622 L p .63916 .66394 L F P
0 g
s
.673 .452 .577 r
.63159 .6184 m .63374 .6226 L p .61959 .62397 L F P
0 g
s
0 0 .354 r
.61894 .62275 m .62089 .62651 L .64356 .67261 L F
.61857 .622 m .62023 .62523 L p .61894 .62275 L F P
0 g
s
0 0 .354 r
.62023 .62523 m .62189 .62846 L p .62089 .62651 L F P
0 g
s
0 0 .354 r
.62023 .62523 m .62089 .62651 L .61894 .62275 L F
.673 .452 .577 r
.63374 .6226 m .63159 .6184 L p .61873 .62229 L F P
0 g
s
0 0 .341 r
.60091 .62617 m .60058 .6255 L .60222 .62873 L p F P
0 g
s
0 0 .354 r
.62189 .62846 m .62222 .62913 L p .62089 .62651 L F P
0 g
s
0 0 .354 r
.62222 .62913 m .64356 .67261 L p .62089 .62651 L F P
0 g
s
.658 .407 .53 r
.60387 .63196 m .62189 .62846 L .61857 .622 L p F P
0 g
s
.673 .452 .577 r
.58871 .63136 m .62023 .62523 L p .61873 .62229 L F P
0 g
s
.673 .452 .577 r
.62023 .62523 m .63374 .6226 L p .61873 .62229 L F P
0 g
s
.673 .452 .577 r
.60074 .62579 m .61837 .62157 L .61959 .62397 L F
.61837 .62157 m .63159 .6184 L .61959 .62397 L F
.631 .339 .458 r
.60264 .62955 m .62123 .62715 L .60363 .63148 L F
.63518 .62534 m .62166 .62797 L p .62123 .62715 L F P
0 g
s
.631 .339 .458 r
.62166 .62797 m .60363 .63148 L p .62123 .62715 L F P
0 g
s
.631 .339 .458 r
.60363 .63148 m .59011 .63411 L p .60264 .62955 L F P
0 g
s
.673 .452 .577 r
.5866 .62716 m .6001 .62453 L p .60074 .62579 L F P
0 g
s
.673 .452 .577 r
.6001 .62453 m .63159 .6184 L p .60074 .62579 L F P
0 g
s
.718 .648 .779 r
.62299 .67089 m .62203 .66893 L .61622 .67248 L F
.62203 .66893 m .58621 .6759 L p .61622 .67248 L F P
0 g
s
.659 .41 .533 r
.62203 .66893 m .63993 .66545 L p .62258 .67002 L F P
0 g
s
0 0 .341 r
.61774 .66023 m .60387 .63196 L .62315 .67121 L F
.634 .26 0 r
.58848 .68045 m .5901 .68371 L p .58816 .67981 L F P
0 g
s
.634 .26 0 r
.58735 .67818 m .58848 .68045 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.58287 .67905 m .58449 .68231 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.59182 .67731 m .58735 .67818 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.58735 .67818 m .58287 .67905 L p .58816 .67981 L F P
0 g
s
.634 .26 0 r
.58783 .67916 m .58621 .6759 L p .58816 .67981 L F P
0 g
s
.634 .26 0 r
.5901 .68371 m .58897 .68144 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.58449 .68231 m .58897 .68144 L p .58816 .67981 L F P
0 g
s
.634 .26 0 r
.58897 .68144 m .58783 .67916 L p .58816 .67981 L F P
0 g
s
.634 .26 0 r
.58621 .6759 m .58735 .67818 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.59345 .68057 m .59182 .67731 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.58897 .68144 m .59345 .68057 L p .58816 .67981 L F P
0 g
s
.659 .41 .533 r
.62302 .67089 m .58783 .67916 L .62258 .67002 L F
.62302 .67089 m .62258 .67002 L .63993 .66545 L F
.58783 .67916 m .58621 .6759 L .62203 .66893 L p F P
0 g
s
.659 .41 .533 r
.62258 .67002 m .58783 .67916 L .62203 .66893 L F
.718 .648 .779 r
.58783 .67916 m .58897 .68144 L p .6248 .67447 L F P
0 g
s
.659 .41 .533 r
.62928 .6736 m .63078 .67331 L .64105 .66773 L F
.718 .648 .779 r
.62458 .67401 m .6248 .67447 L .63376 .67272 L F
.58783 .67916 m .6248 .67447 L .62458 .67401 L F
.58897 .68144 m .5901 .68371 L p .63376 .67272 L F P
0 g
s
.659 .41 .533 r
.63202 .67172 m .63426 .67129 L .63384 .67047 L p F P
0 g
s
.659 .41 .533 r
.63384 .67047 m .63161 .67091 L .63202 .67172 L p F P
0 g
s
.718 .648 .779 r
.6416 .6687 m .58783 .67916 L p .63376 .67272 L F P
0 g
s
.659 .41 .533 r
.6248 .67447 m .62563 .6761 L p .62928 .6736 L F P
0 g
s
0 0 .341 r
.62563 .6761 m .6248 .67447 L p .62372 .67227 L F P
0 g
s
.659 .41 .533 r
.6416 .6687 m .62368 .67219 L p .6406 .66675 L F P
0 g
s
0 0 .341 r
.60387 .63196 m .62451 .67382 L p .62372 .67227 L F P
0 g
s
0 0 .341 r
.62451 .67382 m .62563 .6761 L p .62372 .67227 L F P
0 g
s
0 0 .341 r
.62216 .66919 m .61032 .64511 L .62368 .67219 L F
.659 .41 .533 r
.62368 .67219 m .58783 .67916 L p .62302 .67089 L F P
0 g
s
0 0 .341 r
.61032 .64511 m .60387 .63196 L .6248 .67447 L F
.659 .41 .533 r
.62928 .6736 m .62563 .6761 L .63078 .67331 L F
.718 .648 .779 r
.63376 .67272 m .64295 .67144 L .64272 .67098 L F
.63376 .67272 m .64272 .67098 L .6416 .6687 L F
.659 .41 .533 r
.62563 .6761 m .64356 .67261 L .64272 .67098 L p F P
0 g
s
.659 .41 .533 r
.63078 .67331 m .62563 .6761 L .64272 .67098 L F
0 0 .354 r
.64356 .67261 m .64272 .67098 L p .63733 .65999 L F P
0 g
s
.659 .412 .535 r
.68515 .68764 m .69408 .6859 L .69237 .68265 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.718 .648 .779 r
.58449 .68231 m .59345 .68057 L .60475 .70328 L p F P
0 g
s
.718 .648 .779 r
.60475 .70328 m .59581 .70501 L .58449 .68231 L p F P
0 g
s
.718 .648 .779 r
.67408 .66488 m .68304 .66314 L .69408 .6859 L p F P
0 g
s
.718 .648 .779 r
.69408 .6859 m .68515 .68764 L .67408 .66488 L p F P
0 g
s
.65 .274 0 r
.30187 .15437 m .30825 .16692 L p .32332 .19839 L F P
0 g
s
0 0 .331 r
.34677 .14563 m .35293 .15823 L p .36903 .1895 L F P
0 g
s
.713 .766 .894 r
.35293 .15823 m .30825 .16692 L .30187 .15437 L p F P
0 g
s
.713 .766 .894 r
.30187 .15437 m .34677 .14563 L .35293 .15823 L p F P
0 g
s
.713 .766 .894 r
.30825 .16692 m .35293 .15823 L .34677 .14563 L p F P
0 g
s
.713 .766 .894 r
.34677 .14563 m .30187 .15437 L .30825 .16692 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.58897 .68144 m
.5963 .69618 L
s
.67856 .66401 m
.68624 .67868 L
s
.67776 .66238 m
.68218 .66152 L
s
.68218 .66152 m
.72248 .65368 L
s
.718 .648 .779 r
.60387 .63196 m .62189 .62846 L .64356 .67261 L p F P
0 g
s
.718 .648 .779 r
.64356 .67261 m .62563 .6761 L .60387 .63196 L p F P
0 g
s
.63459 .67435 m
.64127 .68743 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.65 .274 0 r
.30021 .15133 m .30187 .15437 L p .32332 .19839 L F P
0 g
s
0 0 .331 r
.34535 .14254 m .34677 .14563 L p .36903 .1895 L F P
0 g
s
.499 .882 .967 r
.34677 .14563 m .30187 .15437 L .30021 .15133 L p F P
0 g
s
.499 .882 .967 r
.30021 .15133 m .34535 .14254 L .34677 .14563 L p F P
0 g
s
.499 .882 .967 r
.30187 .15437 m .34677 .14563 L .34535 .14254 L p F P
0 g
s
.499 .882 .967 r
.34535 .14254 m .30021 .15133 L .30187 .15437 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.701 .548 .677 r
.62891 .61312 m .58395 .62186 L .58099 .61592 L p F P
0 g
s
.701 .548 .677 r
.58099 .61592 m .62594 .60718 L .62891 .61312 L p F P
0 g
s
.701 .548 .677 r
.62594 .60718 m .58099 .61592 L .58395 .62186 L p F P
0 g
s
.708 .581 .711 r
.62594 .60718 m .58099 .61592 L .57795 .60983 L p F P
0 g
s
.708 .581 .711 r
.57795 .60983 m .6229 .60108 L .62594 .60718 L p F P
0 g
s
.708 .581 .711 r
.58099 .61592 m .62594 .60718 L .6229 .60108 L p F P
0 g
s
.708 .581 .711 r
.6229 .60108 m .57795 .60983 L .58099 .61592 L p F P
0 g
s
.713 .614 .744 r
.6229 .60108 m .57795 .60983 L .5751 .60408 L p F P
0 g
s
.713 .614 .744 r
.57795 .60983 m .6229 .60108 L .62007 .59533 L p F P
0 g
s
.713 .614 .744 r
.62007 .59533 m .5751 .60408 L .57795 .60983 L p F P
0 g
s
0 0 .331 r
.58099 .61592 m .58395 .62186 L p .5751 .60408 L F P
0 g
s
0 0 .331 r
.5751 .60408 m .57795 .60983 L .58099 .61592 L p F P
0 g
s
0 0 .363 r
.62594 .60718 m .62891 .61312 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.62007 .59533 m .6229 .60108 L .62594 .60718 L p F P
0 g
s
.701 .548 .677 r
.58395 .62186 m .62891 .61312 L .62594 .60718 L p F P
0 g
s
.713 .614 .744 r
.5751 .60408 m .62007 .59533 L .6229 .60108 L p F P
0 g
s
.691 .509 .637 r
.63159 .6184 m .5866 .62716 L .58395 .62186 L p F P
0 g
s
.691 .509 .637 r
.58395 .62186 m .62891 .61312 L .63159 .6184 L p F P
0 g
s
.691 .509 .637 r
.62891 .61312 m .58395 .62186 L .5866 .62716 L p F P
0 g
s
0 0 .331 r
.58395 .62186 m .5866 .62716 L p .5751 .60408 L F P
0 g
s
0 0 .363 r
.62891 .61312 m .63159 .6184 L p .62007 .59533 L F P
0 g
s
.691 .509 .637 r
.5866 .62716 m .63159 .6184 L .62891 .61312 L p F P
0 g
s
.673 .452 .577 r
.63159 .6184 m .5866 .62716 L .58871 .63136 L p F P
0 g
s
.673 .452 .577 r
.63374 .6226 m .58871 .63136 L .5866 .62716 L p F P
0 g
s
.631 .339 .458 r
.58871 .63136 m .63374 .6226 L .63518 .62534 L p F P
0 g
s
.631 .339 .458 r
.63374 .6226 m .58871 .63136 L .59011 .63411 L p F P
0 g
s
0 0 .331 r
.58917 .63207 m .58723 .62813 L .5751 .60408 L p F P
0 g
s
.631 .339 .458 r
.59011 .63411 m .63518 .62534 L .63374 .6226 L p F P
0 g
s
.432 0 .056 r
.63579 .62641 m .59067 .63519 L .59011 .63411 L p F P
0 g
s
.432 0 .056 r
.59011 .63411 m .63518 .62534 L .63579 .62641 L p F P
0 g
s
.432 0 .056 r
.63518 .62534 m .59011 .63411 L .59067 .63519 L p F P
0 g
s
0 0 .331 r
.59035 .63449 m .58917 .63207 L p .5751 .60408 L F P
0 g
s
0 0 .331 r
.59067 .63519 m .59035 .63449 L p .5751 .60408 L F P
0 g
s
0 0 .331 r
.59011 .63411 m .59067 .63519 L p .5751 .60408 L F P
0 g
s
0 0 .331 r
.58871 .63136 m .59011 .63411 L p .5751 .60408 L F P
0 g
s
0 0 .331 r
.5866 .62716 m .58871 .63136 L p .5751 .60408 L F P
0 g
s
.716 .632 .762 r
.525 .40175 m .62007 .59533 L .5751 .60408 L p F P
0 g
s
0 0 .331 r
.58723 .62813 m .5751 .60408 L p .50519 .46214 L F P
0 g
s
0 0 .363 r
.63439 .62328 m .63249 .61933 L .62007 .59533 L p F P
0 g
s
0 0 .363 r
.63552 .6257 m .63439 .62328 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.63579 .62641 m .63552 .6257 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.63518 .62534 m .63579 .62641 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.63374 .6226 m .63518 .62534 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.63159 .6184 m .63374 .6226 L p .62007 .59533 L F P
0 g
s
0 0 .363 r
.62007 .59533 m .525 .40175 L .55166 .4531 L p F P
0 g
s
0 0 .363 r
.63249 .61933 m .62007 .59533 L p .55166 .4531 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63293 .61829 m
.63798 .61626 L
s
.63293 .52821 m
.63798 .52418 L
s
.62789 .62031 m
.63181 .61873 L
s
.63213 .6186 m
.63293 .61829 L
s
.62789 .53223 m
.63293 .52821 L
s
.62284 .62233 m
.62789 .62031 L
s
.62284 .53625 m
.62789 .53223 L
s
.61779 .62435 m
.61946 .62368 L
s
.61946 .62368 m
.62284 .62233 L
s
.61779 .54027 m
.62284 .53625 L
s
.61274 .62637 m
.61779 .62435 L
s
.61274 .54429 m
.61779 .54027 L
s
.61123 .62698 m
.61274 .62637 L
s
.60769 .54831 m
.61274 .54429 L
s
.61123 .62698 m
.62023 .62523 L
s
.62023 .62523 m
.63374 .6226 L
s
.63404 .62254 m
.65625 .61822 L
s
.60264 .55234 m
.60769 .54831 L
s
.60068 .55391 m
.60264 .55234 L
s
.5875 .63648 m
.59064 .63522 L
s
.59064 .63522 m
.59076 .63517 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5645 .58273 L
s
.5645 .58273 m
.56451 .58272 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.55394 .59114 L
s
.55394 .59114 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.432 0 .056 r
.59067 .63519 m .63579 .62641 L .63518 .62534 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.516 .886 .974 r
.63552 .6257 m .59035 .63449 L .59067 .63519 L p F P
0 g
s
.61318 .63081 m
.61349 .6314 L
s
.516 .886 .974 r
.59067 .63519 m .63579 .62641 L .63552 .6257 L p F P
0 g
s
.516 .886 .974 r
.59035 .63449 m .63552 .6257 L .63579 .62641 L p F P
0 g
s
.516 .886 .974 r
.63579 .62641 m .59067 .63519 L .59035 .63449 L p F P
0 g
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.65 .274 0 r
.30355 .15831 m .30021 .15133 L p .32332 .19839 L F P
0 g
s
.518 .113 .213 r
.34535 .14254 m .30021 .15133 L .30355 .15831 L p F P
0 g
s
0 0 .331 r
.34893 .14948 m .34535 .14254 L p .36903 .1895 L F P
0 g
s
.518 .113 .213 r
.30021 .15133 m .34535 .14254 L .34893 .14948 L p F P
0 g
s
.518 .113 .213 r
.34893 .14948 m .30355 .15831 L .30021 .15133 L p F P
0 g
s
.518 .113 .213 r
.30355 .15831 m .34893 .14948 L .34535 .14254 L p F P
0 g
s
.709 .779 .906 r
.63439 .62328 m .58917 .63207 L .59035 .63449 L p F P
0 g
s
.61349 .6314 m
.61461 .6336 L
s
.709 .779 .906 r
.59035 .63449 m .63552 .6257 L .63439 .62328 L p F P
0 g
s
.709 .779 .906 r
.58917 .63207 m .63439 .62328 L .63552 .6257 L p F P
0 g
s
.709 .779 .906 r
.63552 .6257 m .59035 .63449 L .58917 .63207 L p F P
0 g
s
.61461 .6336 m
.61952 .64321 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.72 .694 .825 r
.63249 .61933 m .58723 .62813 L .58917 .63207 L p F P
0 g
s
.72 .694 .825 r
.58917 .63207 m .63439 .62328 L .63249 .61933 L p F P
0 g
s
.72 .694 .825 r
.58723 .62813 m .63249 .61933 L .63439 .62328 L p F P
0 g
s
.72 .694 .825 r
.63439 .62328 m .58917 .63207 L .58723 .62813 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.719 .667 .798 r
.58723 .62813 m .50519 .46214 L .55166 .4531 L p F P
0 g
s
.719 .667 .798 r
.55166 .4531 m .63249 .61933 L .58723 .62813 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.61818 .42498 m
.62439 .42305 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.65 .274 0 r
.32332 .19839 m .31156 .17462 L .30355 .15831 L p F P
0 g
s
.658 .407 .53 r
.34893 .14948 m .30355 .15831 L .31156 .17462 L p F P
0 g
s
0 0 .331 r
.36903 .1895 m .35714 .16576 L .34893 .14948 L p F P
0 g
s
.658 .407 .53 r
.30355 .15831 m .34893 .14948 L .35714 .16576 L p F P
0 g
s
.658 .407 .53 r
.35714 .16576 m .31156 .17462 L .30355 .15831 L p F P
0 g
s
.658 .407 .53 r
.31156 .17462 m .35714 .16576 L .34893 .14948 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.6111 .42692 m
.61818 .42498 L
s
.3889 .46935 m
.3968 .4673 L
s
.6032 .42887 m
.6111 .42692 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.688 .499 .626 r
.35714 .16576 m .31156 .17462 L .32332 .19839 L p F P
0 g
s
.688 .499 .626 r
.32332 .19839 m .36903 .1895 L .35714 .16576 L p F P
0 g
s
.688 .499 .626 r
.31156 .17462 m .35714 .16576 L .36903 .1895 L p F P
0 g
s
.688 .499 .626 r
.36903 .1895 m .32332 .19839 L .31156 .17462 L p F P
0 g
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.56903 .43592 L
s
.56903 .43592 m
.57514 .43477 L
s
.43544 .45908 m
.4465 .45703 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.54407 .4404 L
s
.54498 .44024 m
.5535 .43875 L
s
.4465 .45703 m
.45159 .45612 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.51824 .44479 m
.53025 .44277 L
s
.65 .274 0 r
.43384 .42128 m .45947 .47195 L p .32332 .19839 L F P
0 g
s
.718 .655 .786 r
.47282 .39775 m .5187 .38883 L .525 .40175 L p F P
0 g
s
.719 .719 .849 r
.5187 .38883 m .47282 .39775 L .46832 .38859 L p F P
0 g
s
.719 .719 .849 r
.46832 .38859 m .51431 .37965 L .5187 .38883 L p F P
0 g
s
.719 .719 .849 r
.47282 .39775 m .5187 .38883 L .51431 .37965 L p F P
0 g
s
.719 .719 .849 r
.51431 .37965 m .46832 .38859 L .47282 .39775 L p F P
0 g
s
.678 .841 .962 r
.51431 .37965 m .46832 .38859 L .46621 .38423 L p F P
0 g
s
.678 .841 .962 r
.46621 .38423 m .51233 .37526 L .51431 .37965 L p F P
0 g
s
.678 .841 .962 r
.46832 .38859 m .51431 .37965 L .51233 .37526 L p F P
0 g
s
.678 .841 .962 r
.51233 .37526 m .46621 .38423 L .46832 .38859 L p F P
0 g
s
.117 0 0 r
.51233 .37526 m .46621 .38423 L .46676 .38519 L p F P
0 g
s
0 0 .363 r
.51233 .37526 m .51431 .37965 L p .55166 .4531 L F P
0 g
s
0 0 .363 r
.51302 .37619 m .51233 .37526 L p .55166 .4531 L F P
0 g
s
.117 0 0 r
.46676 .38519 m .51302 .37619 L .51233 .37526 L p F P
0 g
s
.117 0 0 r
.46621 .38423 m .51233 .37526 L .51302 .37619 L p F P
0 g
s
.117 0 0 r
.51302 .37619 m .46676 .38519 L .46621 .38423 L p F P
0 g
s
.609 .29 .405 r
.51302 .37619 m .46676 .38519 L .46993 .39142 L p F P
0 g
s
0 0 .363 r
.51431 .37965 m .5187 .38883 L p .55166 .4531 L F P
0 g
s
0 0 .363 r
.51631 .3824 m .51302 .37619 L p .55166 .4531 L F P
0 g
s
.609 .29 .405 r
.46993 .39142 m .51631 .3824 L .51302 .37619 L p F P
0 g
s
.609 .29 .405 r
.46676 .38519 m .51302 .37619 L .51631 .3824 L p F P
0 g
s
.609 .29 .405 r
.51631 .3824 m .46993 .39142 L .46676 .38519 L p F P
0 g
s
.672 .448 .572 r
.51631 .3824 m .46993 .39142 L .47537 .40224 L p F P
0 g
s
0 0 .363 r
.5187 .38883 m .525 .40175 L p .55166 .4531 L F P
0 g
s
0 0 .363 r
.52185 .3932 m .51631 .3824 L p .55166 .4531 L F P
0 g
s
.672 .448 .572 r
.47537 .40224 m .52185 .3932 L .51631 .3824 L p F P
0 g
s
.672 .448 .572 r
.46993 .39142 m .51631 .3824 L .52185 .3932 L p F P
0 g
s
.672 .448 .572 r
.52185 .3932 m .47537 .40224 L .46993 .39142 L p F P
0 g
s
.693 .516 .644 r
.52185 .3932 m .47537 .40224 L .4816 .41469 L p F P
0 g
s
.693 .516 .644 r
.4816 .41469 m .48247 .41643 L p .48732 .41357 L F P
0 g
s
.693 .516 .644 r
.48732 .41357 m .52185 .3932 L .4816 .41469 L F
0 0 .363 r
.52902 .40738 m .52185 .3932 L p .55166 .4531 L F P
0 g
s
.693 .516 .644 r
.47537 .40224 m .52185 .3932 L .52902 .40738 L p F P
0 g
s
.693 .516 .644 r
.52902 .40738 m .48247 .41643 L .4816 .41469 L p F P
0 g
s
.693 .516 .644 r
.4816 .41469 m .47537 .40224 L p .52241 .40675 L F P
0 g
s
.693 .516 .644 r
.52902 .40738 m .4816 .41469 L .52241 .40675 L F
0 0 .331 r
.48037 .41223 m .48004 .41229 L p .36903 .1895 L F P
0 g
s
0 0 .331 r
.48158 .41469 m .50532 .46303 L p .48125 .41473 L F P
0 g
s
0 0 .331 r
.47282 .39775 m .47921 .41066 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.48687 .42525 m .48037 .41223 L .50532 .46303 L p F P
0 g
s
0 0 .331 r
.46832 .38859 m .47282 .39775 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.46621 .38423 m .46832 .38859 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.46676 .38519 m .46621 .38423 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.46993 .39142 m .46676 .38519 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.47537 .40224 m .46993 .39142 L p .50519 .46214 L F P
0 g
s
0 0 .331 r
.48247 .41643 m .47537 .40224 L p .50519 .46214 L F P
0 g
s
.7 .546 .675 r
.43384 .42128 m .48037 .41223 L .4816 .41469 L p F P
0 g
s
0 0 .331 r
.49042 .43238 m .48247 .41643 L p .50519 .46214 L F P
0 g
s
.704 .561 .691 r
.52902 .40738 m .48247 .41643 L .4842 .4199 L p F P
0 g
s
.704 .561 .691 r
.4842 .4199 m .48896 .42944 L p .52062 .41282 L F P
0 g
s
.65 .274 0 r
.44031 .4343 m .43384 .42128 L .45947 .47195 L p F P
0 g
s
.65 .274 0 r
.44705 .44784 m .44031 .4343 L p .45947 .47195 L F P
0 g
s
0 0 .363 r
.53699 .42332 m .52902 .40738 L p .55166 .4531 L F P
0 g
s
0 0 .331 r
.49361 .43878 m .48687 .42525 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.50519 .46214 m .4983 .44822 L .49042 .43238 L p F P
0 g
s
.711 .6 .73 r
.53699 .42332 m .49042 .43238 L .49175 .43505 L p F P
0 g
s
.711 .6 .73 r
.49175 .43505 m .49653 .44466 L p .53045 .42753 L F P
0 g
s
.65 .274 0 r
.45351 .46077 m .44705 .44784 L p .45947 .47195 L F P
0 g
s
0 0 .363 r
.55166 .4531 m .54484 .43917 L .53699 .42332 L p F P
0 g
s
.711 .6 .73 r
.54484 .43917 m .4983 .44822 L .49653 .44466 L p F P
0 g
s
.711 .6 .73 r
.49653 .44466 m .49175 .43505 L p .53259 .43764 L F P
0 g
s
.708 .58 .71 r
.49361 .43878 m .44705 .44784 L .44519 .44411 L p F P
0 g
s
.708 .58 .71 r
.44519 .44411 m .44031 .4343 L p .47894 .43755 L F P
0 g
s
.708 .58 .71 r
.49361 .43878 m .44519 .44411 L .47894 .43755 L F
.711 .6 .73 r
.49175 .43505 m .49042 .43238 L p .49962 .43352 L F P
0 g
s
.711 .6 .73 r
.53259 .43764 m .49175 .43505 L .49962 .43352 L F
.54484 .43917 m .49653 .44466 L .53259 .43764 L F
0 0 .331 r
.50003 .45172 m .49361 .43878 L p .50532 .46303 L F P
0 g
s
.717 .641 .772 r
.54484 .43917 m .4983 .44822 L .49902 .44968 L p F P
0 g
s
.717 .641 .772 r
.49902 .44968 m .50395 .45963 L p .54069 .44157 L F P
0 g
s
.65 .274 0 r
.45917 .47206 m .45351 .46077 L p .45947 .47195 L F P
0 g
s
.717 .641 .772 r
.55166 .4531 m .50519 .46214 L .50395 .45963 L p F P
0 g
s
.713 .612 .743 r
.44705 .44784 m .49361 .43878 L .49902 .44968 L p F P
0 g
s
.717 .641 .772 r
.50395 .45963 m .49902 .44968 L p .54205 .45222 L F P
0 g
s
.713 .612 .743 r
.49902 .44968 m .50003 .45172 L p .49167 .45111 L F P
0 g
s
.713 .612 .743 r
.49167 .45111 m .44705 .44784 L .49902 .44968 L F
.717 .641 .772 r
.49902 .44968 m .4983 .44822 L p .50388 .44873 L F P
0 g
s
.717 .641 .772 r
.54205 .45222 m .49902 .44968 L .50388 .44873 L F
.55166 .4531 m .50395 .45963 L .54205 .45222 L F
.65 .274 0 r
.46357 .4808 m .45917 .47206 L p .45947 .47195 L F P
0 g
s
.65 .274 0 r
.46637 .4863 m .46357 .4808 L p .45947 .47195 L F P
0 g
s
.65 .274 0 r
.46735 .48813 m .46637 .4863 L p .45947 .47195 L F P
0 g
s
.65 .274 0 r
.46645 .48618 m .46735 .48813 L p .45947 .47195 L F P
0 g
s
.65 .274 0 r
.45947 .47195 m .46375 .48064 L .46645 .48618 L p F P
0 g
s
0 0 .331 r
.50563 .46302 m .50003 .45172 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.50994 .47178 m .50563 .46302 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.51264 .4773 m .50994 .47178 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.5135 .47915 m .51264 .4773 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.51249 .47723 m .5135 .47915 L p .50532 .46303 L F P
0 g
s
0 0 .331 r
.50532 .46303 m .50968 .4717 L .51249 .47723 L p F P
0 g
s
.669 .439 .563 r
.50968 .4717 m .46375 .48064 L .45947 .47195 L p F P
0 g
s
.669 .439 .563 r
.45947 .47195 m .50532 .46303 L .50968 .4717 L p F P
0 g
s
.669 .439 .563 r
.46375 .48064 m .50968 .4717 L .50532 .46303 L p F P
0 g
s
.669 .439 .563 r
.50532 .46303 m .45947 .47195 L .46375 .48064 L p F P
0 g
s
.718 .649 .78 r
.45917 .47206 m .50563 .46302 L .50395 .45963 L p F P
0 g
s
.718 .649 .78 r
.50395 .45963 m .50003 .45172 L p .47143 .46596 L F P
0 g
s
.718 .649 .78 r
.45917 .47206 m .50395 .45963 L .47143 .46596 L F
.50003 .45172 m .45351 .46077 L .45747 .46867 L p F P
0 g
s
.718 .649 .78 r
.45747 .46867 m .45917 .47206 L p .47143 .46596 L F P
0 g
s
.718 .649 .78 r
.47143 .46596 m .50003 .45172 L .45747 .46867 L F
.717 .641 .772 r
.50395 .45963 m .50519 .46214 L p .51234 .458 L F P
0 g
s
.717 .641 .772 r
.51234 .458 m .54069 .44157 L .50395 .45963 L F
.54069 .44157 m .54484 .43917 L .49902 .44968 L F
.713 .612 .743 r
.45351 .46077 m .50003 .45172 L .49902 .44968 L p F P
0 g
s
.713 .612 .743 r
.49902 .44968 m .49653 .44466 L p .46595 .45611 L F P
0 g
s
.713 .612 .743 r
.45351 .46077 m .49902 .44968 L .46595 .45611 L F
.49653 .44466 m .49361 .43878 L p .47539 .44877 L F P
0 g
s
.713 .612 .743 r
.45351 .46077 m .49653 .44466 L .47539 .44877 L F
.49361 .43878 m .44705 .44784 L .44998 .45371 L p F P
0 g
s
.713 .612 .743 r
.44998 .45371 m .45351 .46077 L p .47539 .44877 L F P
0 g
s
.713 .612 .743 r
.47539 .44877 m .49361 .43878 L .44998 .45371 L F
.711 .6 .73 r
.49653 .44466 m .4983 .44822 L p .507 .44262 L F P
0 g
s
.711 .6 .73 r
.507 .44262 m .53045 .42753 L .49653 .44466 L F
.53045 .42753 m .53699 .42332 L .49175 .43505 L F
.708 .58 .71 r
.44705 .44784 m .49361 .43878 L .49175 .43505 L p F P
0 g
s
.708 .58 .71 r
.49175 .43505 m .48896 .42944 L p .46375 .4405 L F P
0 g
s
.708 .58 .71 r
.44705 .44784 m .49175 .43505 L .46375 .4405 L F
.704 .561 .691 r
.48896 .42944 m .4842 .4199 L p .52454 .42251 L F P
0 g
s
.708 .58 .71 r
.48896 .42944 m .48687 .42525 L p .47454 .43224 L F P
0 g
s
.708 .58 .71 r
.44705 .44784 m .48896 .42944 L .47454 .43224 L F
.704 .561 .691 r
.53699 .42332 m .49042 .43238 L .48896 .42944 L p F P
0 g
s
.704 .561 .691 r
.53699 .42332 m .48896 .42944 L .52454 .42251 L F
.4842 .4199 m .48247 .41643 L p .49433 .41793 L F P
0 g
s
.704 .561 .691 r
.53699 .42332 m .4842 .4199 L .49433 .41793 L F
.7 .546 .675 r
.48687 .42525 m .44031 .4343 L .43765 .42896 L p F P
0 g
s
.7 .546 .675 r
.43765 .42896 m .43384 .42128 L p .46511 .42362 L F P
0 g
s
.7 .546 .675 r
.48687 .42525 m .43765 .42896 L .46511 .42362 L F
.708 .58 .71 r
.48687 .42525 m .44031 .4343 L .44239 .43849 L p F P
0 g
s
.708 .58 .71 r
.44239 .43849 m .44705 .44784 L p .47454 .43224 L F P
0 g
s
.708 .58 .71 r
.47454 .43224 m .48687 .42525 L .44239 .43849 L F
.704 .561 .691 r
.48896 .42944 m .49042 .43238 L p .49754 .42776 L F P
0 g
s
.704 .561 .691 r
.49754 .42776 m .52062 .41282 L .48896 .42944 L F
.52062 .41282 m .52902 .40738 L .4842 .4199 L F
.7 .546 .675 r
.4816 .41469 m .4842 .4199 L p .44386 .42203 L F P
0 g
s
.7 .546 .675 r
.4842 .4199 m .48687 .42525 L p .46511 .42362 L F P
0 g
s
.7 .546 .675 r
.46511 .42362 m .44386 .42203 L .4842 .4199 L F
.44386 .42203 m .43384 .42128 L .4816 .41469 L F
.48037 .41223 m .43384 .42128 L .43506 .42374 L p F P
0 g
s
.7 .546 .675 r
.43506 .42374 m .44031 .4343 L p .4728 .4164 L F P
0 g
s
.7 .546 .675 r
.4728 .4164 m .48037 .41223 L .43506 .42374 L F
.696 .527 .656 r
.43384 .42128 m .32332 .19839 L .36903 .1895 L p F P
0 g
s
.696 .527 .656 r
.36903 .1895 m .48037 .41223 L .43384 .42128 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.618 .311 .427 r
.51249 .47723 m .46645 .48618 L .46375 .48064 L p F P
0 g
s
.618 .311 .427 r
.46375 .48064 m .50968 .4717 L .51249 .47723 L p F P
0 g
s
.618 .311 .427 r
.46645 .48618 m .51249 .47723 L .50968 .4717 L p F P
0 g
s
.618 .311 .427 r
.50968 .4717 m .46375 .48064 L .46645 .48618 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.365 0 0 r
.5135 .47915 m .46735 .48813 L .46645 .48618 L p F P
0 g
s
.365 0 0 r
.46645 .48618 m .51249 .47723 L .5135 .47915 L p F P
0 g
s
.365 0 0 r
.46735 .48813 m .5135 .47915 L .51249 .47723 L p F P
0 g
s
.365 0 0 r
.51249 .47723 m .46645 .48618 L .46735 .48813 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.556 .89 .986 r
.51264 .4773 m .46637 .4863 L .46735 .48813 L p F P
0 g
s
.556 .89 .986 r
.46735 .48813 m .5135 .47915 L .51264 .4773 L p F P
0 g
s
.556 .89 .986 r
.46637 .4863 m .51264 .4773 L .5135 .47915 L p F P
0 g
s
.556 .89 .986 r
.5135 .47915 m .46735 .48813 L .46637 .4863 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.71 .778 .905 r
.50994 .47178 m .46357 .4808 L .46637 .4863 L p F P
0 g
s
.71 .778 .905 r
.46637 .4863 m .51264 .4773 L .50994 .47178 L p F P
0 g
s
.71 .778 .905 r
.46357 .4808 m .50994 .47178 L .51264 .4773 L p F P
0 g
s
.71 .778 .905 r
.51264 .4773 m .46637 .4863 L .46357 .4808 L p F P
0 g
s
.6072 .43786 m
.62929 .43587 L
s
.37071 .45851 m
.3928 .4564 L
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.6072 .43786 L
s
.72 .698 .828 r
.50563 .46302 m .45917 .47206 L .46357 .4808 L p F P
0 g
s
.72 .698 .828 r
.46357 .4808 m .50994 .47178 L .50563 .46302 L p F P
0 g
s
.72 .698 .828 r
.45917 .47206 m .50563 .46302 L .50994 .47178 L p F P
0 g
s
.72 .698 .828 r
.50994 .47178 m .46357 .4808 L .45917 .47206 L p F P
0 g
s
.56067 .44189 m
.58426 .43987 L
s
.41574 .4543 m
.43933 .4522 L
s
.53664 .44392 m
.54659 .44308 L
s
.54675 .44307 m
.56067 .44189 L
s
.43933 .4522 m
.44882 .45138 L
s
.718 .649 .78 r
.50563 .46302 m .45917 .47206 L .45351 .46077 L p F P
0 g
s
.718 .649 .78 r
.45351 .46077 m .50003 .45172 L .50563 .46302 L p F P
0 g
s
.717 .641 .772 r
.50519 .46214 m .55166 .4531 L .54484 .43917 L p F P
0 g
s
.717 .641 .772 r
.4983 .44822 m .54484 .43917 L .55166 .4531 L p F P
0 g
s
.693 .516 .644 r
.48247 .41643 m .52902 .40738 L .52185 .3932 L p F P
0 g
s
.713 .612 .743 r
.50003 .45172 m .45351 .46077 L .44705 .44784 L p F P
0 g
s
.7 .546 .675 r
.44031 .4343 m .48687 .42525 L .48037 .41223 L p F P
0 g
s
.711 .6 .73 r
.4983 .44822 m .54484 .43917 L .53699 .42332 L p F P
0 g
s
.711 .6 .73 r
.49042 .43238 m .53699 .42332 L .54484 .43917 L p F P
0 g
s
.704 .561 .691 r
.49042 .43238 m .53699 .42332 L .52902 .40738 L p F P
0 g
s
.704 .561 .691 r
.48247 .41643 m .52902 .40738 L .53699 .42332 L p F P
0 g
s
.708 .58 .71 r
.44031 .4343 m .48687 .42525 L .49361 .43878 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0<00000B@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0H000000`2473H00`000000]9>d0;BC]0160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0
]9>d1@00000908@L=P030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
L`2dTk@6000000d0Q1`f0`0000170;BC]0030000002dTk@0]9>d0140]9>d0`00002l0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01`0;BC]0030000002473H0Q1`f00d0Q1`f1P0000020:QXQ`030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0302dTk@3000000D0R2@n00<000000;BC]02dTk@0^@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0L@2dTk@0
0`000000Q1`f08@L=P0708@L=PD000002@2XJ8L00`000000]9>d0;BC]0140;BC]0030000002dTk@0
]9>d00L0]9>d1000000908PT?P030000002dTk@0]9>d0;T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0740]9>d00@0000008@L
=P2473H0Q1`f1P00000>0:QXQ`030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@00P2dTk@5
000000`0R2@n0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0<000005@2XJ8L00`000000]9>d0;BC]0130;BC
]0D00000302893h4000000<0[gfM00<000000;BC]02dTk@0^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@00`000000
Z6R70:QXQ`0E0:QXQ`030000002dTk@0]9>d03h0]9>d1@00000<08PT?PD00000202_OId00`000000
]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01c0;BC]0030000002XJ8L0Z6R701D0Z6R700<000000;BC]02dTk@0
>02dTk@5000000`0R2@n1@00000=0:mmW@030000002dTk@0]9>d0;L0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<0
00000:QXQ`2XJ8L05@2XJ8L00`000000]9>d0;BC]00c0;BC]0D00000302893h5000001<0[gfM00<0
00000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0M02dTk@00`000000Z6R70:QXQ`0C0:QXQ`<00000;`2dTk@5
000000`0R2@n1@00000H0:mmW@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:QX
Q`2XJ8L03@2XJ8L600000080/7nP00<000000;BC]02dTk@09`2dTk@6000000`0R2@n1@00000N0:mm
W@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:QXQ`2XJ8L01`2XJ8L5000000T0
/7nP00<000000;BC]02dTk@08@2dTk@5000000d0R2@n1@00000S0:mmW@030000002dTk@0]9>d0;D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07D0]9>d00@000000:QXQ`2XJ8L0Z6R71P00000>0;1oX0030000002dTk@0]9>d01`0
]9>d1@00000=08PT?PD00000:@2_OId00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0<00000
5@2`Oj000`000000]9>d0;BC]00F0;BC]0D00000302893h6000002h0[gfM00<000000;BC]02dTk@0
]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0MP2dTk@00`000000/7nP0;1oX00E0;1oX0030000002dTk@0]9>d0140]9>d1@00
000<08PT?PD00000<`2_OId300000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000;1oX02`Oj005@2`Oj00
0`000000]9>d0;BC]00;0;BC]0D00000302893h5000003<0[gfM1@0000030;BC]0030000002dTk@0
]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07L0]9>d00<000000;1oX02`Oj005@2`Oj000`000000]9>d0;BC]0060;BC
]0D00000302893h5000003<0[gfM1@0000080;BC]0030000002dTk@0]9>d0;80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07P0
]9>d00<000000;1oX02`Oj005@2`Oj000`000000]9>d0;BC]005000000`0R2@n1@00000c0:mmW@D0
00003P2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`Oj00/7nP01D0/7nP
0`00000<08PT?PD00000<`2_OId5000001<0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02d
Tk@00`000000/7nP0;1oX00F0;1oX0030000002893h0R2@n00H0R2@n1@00000c0:mmW@D000006@2d
Tk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`Oj00/7nP01<0/7nP0`000003
08PT?PD00000<`2_OId5000001h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`00
0000/7nP0;1oX00?0;1oX0@000000`2bQZL3000003<0[gfM1@00000T0;BC]0030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;1oX02`Oj002P2`Oj04000000L0/XJW00<000000:mmW@2_
OId0;P2_OId5000002T0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/7nP
0;1oX0050;1oX0D00000302bQZL00`000000[gfM0:mmW@0W0:mmW@H00000;`2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01k0;BC]0030000002`Oj00/7nP00@000004@2bQZL00`000000[gfM0:mm
W@0R0:mmW@D00000=@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0<000005P2bQZL0
0`000000[gfM0:mmW@0L0:mmW@D00000>`2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002bQZL0/XJW01H0/XJW00<000000:mmW@2_OId05`2_OId500000400]9>d00<000000;BC
]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002_OId0[gfM0140
[gfM1@0000140;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000
002_OId0[gfM00`0[gfM1@0000140;BC]0@000000`2gY/P00`000000]9>d0;BC]02/0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01m0;BC]0030000002bQZL0/XJW01H0/XJW00<000000:mmW@2_OId01P2_OId5000004@0]9>d1@00
00080;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;:6Y`2bQZL05P2bQZL0
10000000[gfM0:mmW@2_OId5000004@0]9>d1@00000=0;NVb0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;:6Y`2bQZL05P2bQZL3000004<0]9>d1P00000C0;NVb0030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]9>d0;BC]00n0;BC
]0D000006@2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002bQZL0/XJW01H0
/XJW00<000000;BC]02dTk@0>02dTk@5000001l0]jK800<000000;BC]02dTk@0Z@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d03<0]9>d1@00000T0;NVb0030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]9>d0;BC
]00]0;BC]0D00000:P2gY/P00`000000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002bQZL0
/XJW01H0/XJW00<000000;BC]02dTk@0:02dTk@5000002l0]jK800<000000;BC]02dTk@0Z02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0280]9>d1@00000c0;NV
b0<00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01d0
]9>d1@00000c0;NVb0D000000P2ccNd00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002bQZL0/XJW01H0/XJW00<000000;BC]02dTk@05`2dTk@5000003<0]jK81@0000070;?=k@030000
002dTk@0]9>d0:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]9>d0;BC
]00A0;BC]0H00000<`2gY/P5000000d0/lg]00<000000;BC]02dTk@0YP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d00/0]9>d1@00000c0;NVb0H000004P2ccNd0
0`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002bQZL0/XJW01H0/XJW00<000000;BC
]02dTk@01P2dTk@5000003<0]jK81@00000F0;?=k@<00000Z02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d00D00000<`2gY/P5000001D0/lg]1P00002[0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0240;BC]0030000002bQZL0/XJW01H0/XJW0`00000c0;NVb0D000005@2ccNd600000;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]jK80;NVb00]0;NVb0D000005@2c
cNd500000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]jK80;NVb00X
0;NVb0D00000502ccNd600000080L^3900<000000:kBH@2dTk@0]P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000/XJW0;:6Y`0F0;:6Y`030000002gY/P0]jK80280]jK81@00000D0;?=k@H000001`1bh<T20000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08H0]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000]jK80;NVb00M0;NVb0D0
0000502ccNd5000000d0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002gY/P0]jK801L0]jK81@00000C0;?=k@H000000P0^]=d00`000000L^39
07;Pb@0<07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002g
Y/P0]jK80140]jK81P00000C0;?=k@L000001P0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002gY/P0]jK800/0]jK81@00000C
0;?=k@P000000`0^]=d00`2dTk@0;[CM02jdg@0502jdg@030000001bh<T0L^3900P0L^390P00002l
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002bQZL0/XJW01H0/XJW00<000000;NVb02gY/P01P2gY/P50000
01<0/lg]2000000@02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]003
0000002bQZL0/XJW01H0/XJW00<000000;NVb02gY/P01@00000C0;?=k@P0000000<006W90000000^
]=d04P0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`<000004P2ccNd9000000030;BC]0000000000000<006W900<0000002jdg@0^]=d0
4@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;:6Y`2bQZL0
5P2bQZL00`000000/lg]0;?=k@0:0;?=k@0308/YA02ccNd0000000P00000202dTk@200000003001Y
b@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002ccNd0/lg]00D0/lg]0P2;:D@9000000l0]9>d5`0000370;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02;0;BC]0030000002bQZL0/XJW01H0/XJW00<000000;?=k@2;:D@02@00000P0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;:6Y`2bQZL05P2bQZL7000002D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d02H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d02@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0240]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
0240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01`0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01X0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0VP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d01T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01D0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0XP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`03
0000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d0100]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002dTk@0]9>d
00l0]9>d00@000000;BC]02dTk@0]9>d0`00003<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002bQZL0/XJW
01H0/XJW00<000000;BC]02dTk@03`2dTk@700000<`0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d00<000000;:6Y`2b
QZL05P2bQZL00`000000]9>d0;BC]00:0;BC]0P000000`2KBVL00`000000]9>d0;BC]0390;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]0030000002bQZL0/XJW01H0/XJW00<000000;BC]02dTk@01@2dTk@7000000T0VdYW
00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002d
Tk@0]9>d00H000003@2KBVL300000<X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;:6Y`2bQZL05P2bQZL0
0`000000VdYW09]:I`0=09]:I`H000000P2/LY800`000000]9>d0;BC]0380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0030000002bQZL0/XJW01H0/XJW00<0000009]:I`2KBVL01`2KBVL5000000T0[7:B00<000000;BC
]02dTk@0a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z02dTk@00`000000/XJW0;:6Y`0F0;:6Y`040000002KBVL0VdYW09]:
I`H000003P2/LY800`000000]9>d0;BC]0370;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002bQZL0/XJW01H0
/XJW0`00000E0:abTP030000002dTk@0]9>d0<H0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;:6Y`2bQZL0
5P2bQZL00`000000[7:B0:abTP0C0:abTP<00000b02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000/XJW0;:6
Y`0F0;:6Y`030000002/LY80[7:B00`0[7:B1P0000030;64Y0030000002dTk@0]9>d0<D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:X0]9>d00<000000;:6Y`2bQZL05P2bQZL00`000000[7:B0:abTP070:abTPD000002@2aQ:@0
0`000000]9>d0;BC]0350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002bQZL0/XJW01H0/XJW00<000000:ab
TP2/LY801P00000?0;64Y0030000002dTk@0]9>d0<@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;:6Y`2b
QZL05P2bQZL3000001D0/HBT00<000000;BC]02dTk@0a02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@00`000000/XJW
0;:6Y`0F0;:6Y`030000002aQ:@0/HBT01D0/HBT00<000000;BC]02dTk@0``2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000/XJW0;:6Y`0F0;:6Y`030000002aQ:@0/HBT01D0/HBT00<000000;BC]02dTk@0``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[@2dTk@00`000000/XJW0;:6Y`0F0;:6Y`030000002aQ:@0/HBT01<0/HBT0`000034
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]0030000002bQZL0/XJW01H0/XJW00<000000;64Y02aQ:@03@2aQ:@60000
00<0]8n`00<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000/XJW0;:6Y`0D0;:6Y`<0
00002@2aQ:@5000000T0]8n`00<000000;BC]02dTk@0<P2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;:6Y`2bQZL03P2bQZL600000080/h^/
00@000000;64Y02aQ:@0/HBT1P00000?0;B?/0030000002dTk@0]9>d0300]9>d0P00000o0;BC]0<0
0000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[`2dTk@00`000000/XJW0;:6Y`070;:6Y`H000002@2cRj`3000001D0]8n`
00<000000;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@010000000/XJW0;:6Y`2bQZL6000000l0/h^/00<000000;B?/02dSk005P2dSk000`000000]9>d
0;BC]00/0;BC]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0`00
000F0;>;[0030000002dSk00]8n`01D0]8n`00<000000;BC]02dTk@0:P2dTk@2000003X0]9>d1000
00030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00000G0;>;[0030000002dSk00
]8n`01@0]8n`0`00000X0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC
]0030000002cRj`0/h^/01@0/h^/0`00000A0;B?/0@000000P2fVKX00`000000]9>d0;BC]00S0;BC
]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]08000004@2cRj`400000080
]IBe00<000000;B?/02dSk002P2dSk05000000L0]YVj00<000000;BC]02dTk@07P2dTk@4000002l0
]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;>;[02cRj`0
2P2cRj`5000000L0]IBe00<000000;B?/02dSk00102dSk05000000`0]YVj00<000000;BC]02dTk@0
6P2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<0
00000;>;[02cRj`01@2cRj`5000000`0]IBe00<000000;B?/02dSk001000000A0;JI^P030000002d
Tk@0]9>d01H0]9>d1000000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02c
0;BC]0030000002cRj`0/h^/00@000004P2eU;D2000001H0]YVj00<000000;BC]02dTk@0402dTk@5
000001P0]9>d2P00000Z0;BC]0800000F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@3000001H0]IBe00<000000;JI
^P2fVKX05@2fVKX00`000000]9>d0;BC]00:0;BC]0H000004P2dTk@;000003<0]9>d00<000000;BC
]02dTk@0F@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/`2dTk@00`000000]IBe0;FD]@0G0;FD]@030000002fVKX0]YVj01D0
]YVj00<000000;BC]02dTk@01@2dTk@4000000d0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d00<000000;FD]@2eU;D0502eU;D3000001D0]YVj2P0000060;BC]0/00000
A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002eU;D0]IBe00d0]IBe1P00
00020;JL_P8000003P2fVKX6000000<0]jC500@000000;BC]02dTk@0]9>d2@00001@0;BC]0800000
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]@2dTk@00`000000]IBe0;FD]@080;FD]@D000002@2fW;h:0;JI^PD000002@2g
Y<D4000005P0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]IBe0;FD]@02
0;FD]@D000003P2fW;h010000000]YVj0;JI^P2fVKX6000000l0]jC500<000000;BC]02dTk@0E`2d
Tk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0<000005@2fW;h3000001D0]jC500<00000
0;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002fW;h0]Ybn
01H0]Ybn00<000000;NTa@2gY<D05@2gY<D00`000000]9>d0;BC]01D0;BC]0030000002dTk@0]9>d
0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:h0]9>d2`00000E0;JL_P<000005`2gY<D00`000000]9>d0;BC]01C0;BC]003
0000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d2`00000:0;BC]0030000002fW;h0]Ybn00d0]Ybn
1P0000030;NVa`030000002gY<D0]jC501<0]jC50`00001B0;BC]0800000I@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02d
Tk@;00000140]9>d1P0000090;JL_PD000002@2gY/L00`000000]jC50;NTa@0=0;NTa@H000000P2h
Z/`00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000G
0;BC]0D000001@2dTk@010000000]Ybn0;JL_P2fW;h6000000l0]jK700<000000;NTa@2gY<D01P2g
Y<D6000000T0^:[<00<000000;BC]02dTk@0C@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]024
0;BC]0X00000702dTk@5000000/0]9>d0`00000E0;NVa`030000002gY<D0]jC500H000003`2hZ/`0
0`000000]9>d0;BC]01<0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000R0;BC
]0@00000402dTk@00`000000]jK70;NVa`0D0;NVa`@000005P2hZ/`00`000000]9>d0;BC]0190;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000002L0]9>d1000000E0;BC]0030000002gY/L0]jK700l0
]jK7100000020;Rbd`030000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@0B02dTk@00`000000
]9>d0;BC]01Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01Z0;BC]0P00000;02dTk@4000001T0]9>d00<000000;NVa`2gY/L0
2P2gY/L5000000L0^;;C00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@000007@2dTk@00`000000]jK70;NV
a`050;NVa`D00000302h/]<00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d04D0]9>d00<0
00000;BC]02dTk@0K02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0G@2dTk@6000003<0]9>d1000000R0;BC]0030000002gY/L0
]jK700@00000402h/]<3000001L0^:[<00<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]01]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000002H0]9>d0`00000@0;Rbd`@000000P2eanL00`00
0000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d0440]9>d0P00001`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@0
0000>P2dTk@2000002T0]9>d00<000000;Rbd`2h/]<02`2h/]<4000000L0]LOW00<000000;RZc02h
Z/`05@2hZ/`00`000000]9>d0;BC]00n0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d
0P00000[0;BC]0030000002h/]<0^;;C00H0^;;C1@0000090;G7i`<000005`2hZ/`00`000000]9>d
0;BC]00m0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]0800000;P2d
Tk@010000000^;;C0;Rbd`2h/]<4000000P0]LOW2@00000H0;RZc0030000002dTk@0]9>d03/0]9>d
00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@0;`2d
Tk@3000000L0]LOW2`0000030;BC]0030000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@0>@2d
Tk@2000007H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00`
0;BC]0040000002eanL0]LOW0;G7i`/000000P2dTk@00`000000]9>d0;BC]0040;BC]0030000002h
Z/`0^:[<01H0^:[<00<000000;BC]02dTk@0=`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:
0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0<@2dTk@9000000L0]9>d00<00000
0;BC]02dTk@01@2dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d03H0]9>d00<00000
0;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d
0300]9>d0`00000=0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;RZc02hZ/`05P2hZ/`00`00
0000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0]9>d0400]9>d00<000000;BC]02dTk@01P2dTk@00`000000^:[<0;RZc00E0;RZc003
0000002dTk@0]9>d0380]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@200000400]9>d
00<000000;BC]02dTk@01P2dTk@00`000000^:[<0;RZc00F0;RZc0030000002dTk@0]9>d0300]9>d
00<000000;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P00000n0;BC]0030000002d
Tk@0]9>d00L0]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]00_0;BC]0030000002d
Tk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000?02dTk@00`000000]9>d0;BC]007
0;BC]0030000002hZ/`0^:[<01H0^:[<00<000000;BC]02dTk@0;@2dTk@00`000000]9>d0;BC]01m
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00<000000;BC]02dTk@0202dTk@00`00
0000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooog`00000H0;RZc;00
00006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d
1`00000/0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0090;BC]0030000002hZ/`0^:[<01D0^:[<
00<000000;BC]02dTk@0:02dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2d
Tk@00`000000]9>d0;BC]0090;BC]0030000002hZ/`0^:[<01H0^:[<00<000000;BC]02dTk@09P2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<00000
0;BC]02dTk@02P2dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d02D0]9>d00<00000
0;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;RZc02hZ/`05P2hZ/`00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d
08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]00;0;BC]003
0000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@08@2dTk@2000008L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d
2P00000;0;BC]0X000005P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002hZ/`0^:[<01D0^:[<
00<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2d
Tk@500000140]9>d00<000000;BC]02dTk@0302dTk@00`000000^:[<0;RZc00E0;RZc0030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@;000000@0]9>d1P00000;
0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d400000050;BC]0030000002dTk@0]9>d
00d0]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<D0]9>d3000000?0;BC]0030000002hZ/`0^:[<01D0^:[<00<000000;BC]02d
Tk@06P2dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0/000001P2dTk@00`000000^:[<
0;RZc00E0;RZc0030000002dTk@0]9>d01L0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d3000000G0;RZc0030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@0SP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0080;BC]0D000000P2dTk@00`000000^:[<0;RZc00E
0;RZc0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00=0;BC]0<000005`2hZ/`00`000000]9>d0;BC]00B0;BC]0800000TP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002hZ/`0^:[<01D0^:[<2`0000070;BC]080
0000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002hZ/`0^:[<01D0^:[<
00<000000;BC]02dTk@0202dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2d
Tk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@00P2d
Tk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@00`000000^:[<0;RZc00E
0;RZc0030000002dTk@0]9>d00X0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@0202dTk@00`00
0000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00B0;BC]003
0000002hZ/`0^:[<01D0^:[<1@0000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;RZc02hZ/`05@2hZ/`010000000]9>d
0;BC]02dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01<0]9>d
00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]0040;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0502dTk@00`000000^:[<0;RZc00E0;RZc0030000002d
Tk@0]9>d0080]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]002
000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC
]0030000002hZ/`0^:[<01D0^:[<0P00000=0;BC]0800000>P2dTk@4000005@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@05@2dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d00h0
]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
5P2dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d00h0]9>d0P00000n0;BC]0800000
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00F0;BC]0030000002hZ/`0^:[<01D0^:[<00<0
00000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00G0;BC]0030000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@03`2dTk@0
0`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00G0;BC
]0030000002hZ/`0^:[<01D0^:[<00<000000;BC]02dTk@0CP2dTk@2000004h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0602dTk@00`000000^:[<0;RZc00D0;RZc0800000BP2dTk@500000500
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0602dTk@00`000000^:[<0;RZc00E0;RZc0030000
002dTk@0]9>d04H0]9>d0P00001E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0]9>d00<0
00000;RZc02hZ/`0502hZ/`2000004@0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d01T0]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]0100;BC]0800000FP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0030000002hZ/`0^:[<01@0^:[<0P00000n0;BC
]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00J0;BC]0030000002hZ/`0^:[<01D0
^:[<00<000000;BC]02dTk@0>P2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
6`2dTk@00`000000^:[<0;RZc00D0;RZc0800000>@2dTk@200000640]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@06`2dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d03@0]9>d0`00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01`0]9>d00<000000;RZc02hZ/`0502hZ/`2
000003<0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01/0]9>d0P00000G0;RZ
c0030000002dTk@0]9>d02h0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01T0
]9>d0P0000020;BC]0030000002hZ/`0^:[<01@0^:[<0P00000]0;BC]0800000J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0080]9>d00<000000;RZc02hZ/`0
5@2hZ/`00`000000]9>d0;BC]00Y0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00G0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;RZc02hZ/`0502hZ/`2000002L0]9>d0`00
001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0P0000060;BC]0030000002hZ/`0
^:[<01D0^:[<00<000000;BC]02dTk@08`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@05@2dTk@00`000000]9>d0;BC]0070;BC]0030000002hZ/`0^:[<01@0^:[<0P00000Q0;BC
]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d00P0
]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]00M0;BC]0800000M`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00B0;BC]0800000302dTk@00`000000^:[<0;RZc00D0;RZc0030000
002dTk@0]9>d01X0]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0302dTk@00`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d01L0]9>d0P00
001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000^:[<0;RZc00D0;RZc0030000002dTk@0]9>d01D0]9>d0P00001n0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@03`2dTk@00`000000^:[<0;RZc00E0;RZ
c0030000002dTk@0]9>d0140]9>d0`0000200;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00d0
]9>d0P00000B0;BC]08000005P2hZ/`00`000000]9>d0;BC]00?0;BC]0800000P`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d01<0]9>d00<000000;RZc02hZ/`0
5@2hZ/`00`000000]9>d0;BC]00;0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00;0;BC]0030000002dTk@0]9>d01@0]9>d0P00000F0;RZc0030000002dTk@0]9>d00T0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@05P2dTk@0
0`000000^:[<0;RZc00E0;RZc0030000002dTk@0]9>d00H0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00P0]9>d0P00000I0;BC]08000005P2hZ/`00`000000]9>d0;BC]0030;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01X0
]9>d00<000000;RZc02hZ/`05@2hZ/`00`000000]9>d0;BC]002000008l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00K0;BC]0800000502hZ/`5000000L0]9>d
0`0000270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@07@2d
Tk@00`000000^:[<0;RZc00=0;RZc0D000000P2h/M<010000000]9>d0;BC]02dTk@6000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00N0;BC]0800000202h
Z/`6000000H0^;7C1@00002@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<00000
0;BC]02dTk@0802dTk@010000000^:[<0;RZc02hZ/`5000000L0^;7C1@000000102eanL000000000
0000002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d0;BC]08000008`2dTk@4000000H0^;7C
3`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000002D0]9>d0P0000030;Rad`D00000
00<0]LOW0000000000002@00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000002L0]9>d3`00
00020;NUa`030000002dTk@0]9>d09D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000Y0;BC]0T000000`2gYLL0
10000000]jG70;NUa`2gYLL2000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000X0;BC]0D000001@2dTk@0
1@000000]jG70;NUa`2gYLL0000000@0]jG700<000000;BC]02dTk@0U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0cP2dTk@0
0`000000]9>d0000000V0;BC]08000002P2dTk@00`000000]jG70;NUa`020;NUa`040000002gYLL0
]jG70;NUa`800000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@08P2dTk@2
000000d0]9>d00D000000;NUa`2gYLL0]jG7000000040;NUa`030000002dTk@0]9>d09<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0</0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<000003`2dTk@0
0`000000]jG70;NUa`020;NUa`040000002gYLL0]jG70;NUa`800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@0
0`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d01d0]9>d0P00000C0;BC]0050000002gYLL0
]jG70;NUa`000000102gYLL00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@0
0`000000]9>d0;BC]00J0;BC]0<000005@2dTk@00`000000]jG70;NUa`060;NUa`800000T`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00000I0;BC
]0030000002gYLL0]jG700H0]jG700<000000;BC]02dTk@0T@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P00000K0;BC]0030000002gYLL0]jG700H0
]jG70P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
4`2dTk@3000001h0]9>d00<000000;NUa`2gYLL01P2gYLL00`000000]9>d0;BC]02@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]08000008@2dTk@00`000000]jG70;NU
a`060;NUa`8000009P2dTk@4000006L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]9>d0;BC]00>0;BC]0<00000902dTk@00`000000]jG70;NUa`060;NUa`030000002dTk@0
]9>d01h0]9>d1P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC
]02dTk@0302dTk@2000002L0]9>d00<000000;NUa`2gYLL01P2gYLL2000000l0]9>d0`0000060;BC
]0L00000L@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0
]9>d0`00000Y0;BC]0030000E`000000]jG700L0]jG700<000000;BC]02dTk@01`2dTk@600000003
0:QXR0000000000000H00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@200000100]9>d00<000000;BC]02dTk@0
1`2dTk@2000002d0]9>d00<000000;NUa`2gYLL01P2gYLL200000080]9>d1P0000030:QXR0@00000
0P2gYLL4000007X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC
]0050;BC]0800000;`2dTk@00`0005L000000;NUa`070;NUa`<000001@2XJ8P4000000@0]jG71000
00000`2gYLL000000;BC]01i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@300000380]9>d00<000000;NUa`2gYLL01P2gYLL200000080Z6R810000009
0;NUa`030000002gYLL000000080]jG700<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000<`2dTk@4000000P0]jG700<000000;NU
a`2gYLL01P2gYLL00`2XJ8P000000000000500000080]jG700<000000;NUa`000000N@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^P2dTk@00`000000]9>d0;BC]00C0;BC]0<00000;`2dTk@500000080Z6R80`0000090;NUa`03
0000002XJ8P0Z6R80080]jG71@0000060;BC]0030000002gYLL000000080]jG700<000000;BC]02d
Tk@0MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^@2dTk@00`000000]9>d0;BC]00B0;BC]0<00000:`2dTk@6000000<0Z6R8
1P0000000`0005L000000;NUa`030;NUa`T000002`2dTk@01P000000]jG70;NUa`000000]jG70000
07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]00V0;BC]0<0
00001@2XJ8P7000000@0]jG72000000B0;BC]0030000002gYLL000000080]jG700<000000;BC]02d
Tk@0M@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d
0;BC]00V0;BC]0040000002XJ8P0Z6R80:QXR0D00000202gYLL500000080]9>d0P00000C0;BC]006
0000002gYLL0]jG70000002gYLL00000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC
]08000001`2dTk@00`000000]9>d0;BC]00U0;BC]0H000001P2gYLL6000000L0]9>d0P00000D0;BC
]0030000002gYLL000000080]jG700<000000;BC]02dTk@0M02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000]9>d0;BC]00U0;BC]0@0000000@0]jG70000002g
YLL0]jG71000000>0;BC]08000004`2dTk@00`000000]jG70;NUa`020;NUa`030000002dTk@0]9>d
07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]00V0;BC]003
0000002gYLL000000080]jG700<000000;BC]02dTk@04@2dTk@2000001@0]9>d00<000000;NUa`2g
YLL00P2gYLL00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d
0`00000>0;BC]0030000002dTk@0]9>d02H0]9>d00H000000;NUa`2gYLL000000;NUa`00000C0;BC
]0<000004`2dTk@010000000]jG70;NUa`2gYLL2000007D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC
]02dTk@02P2dTk@200000140]9>d00<000000;BC]02dTk@09`2dTk@00`000000]jG7000000020;NU
a`030000002dTk@0]9>d0140]9>d0P00000D0;BC]0<00000M`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000
]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]00W0;BC]0060000002gYLL0]jG70000
002gYLL000004`2dTk@3000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d0P0000070;BC]0D000005@2dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002gYLL000000080]jG700<000000;BC]02dTk@04@2dTk@00`00
0000]jG70;BC]02<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dTk@0]9>d00@0]9>d0`00000J0;BC]003
0000002dTk@0]9>d02P0]9>d00H000000;NUa`2gYLL000000;NUa`00000C0;BC]0<00000S02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;NU
a`0000000P2gYLL00`000000]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080
]9>d0`00000O0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;NUa`2gYLL00P2gYLL00`000000
]9>d0;BC]02O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000008P2dTk@00`000000
]9>d0;BC]00Z0;BC]0030000002gYLL0]jG70080]jG700<000000;BC]02dTk@0WP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@200000080]9>d0P00000T0;BC]0030000002dTk@0]9>d02X0]9>d00@000000;NUa`2gYLL0
]jG70P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]00[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`00
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
5`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool10000
0040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@
0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool00003
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@000001
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3o
ool100000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?oo
o`3oool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool0
00000@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00
003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv365.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.5619 .18248 m .57168 .20454 L p .5704 .207 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55872 .18647 L .56232 .19204 L F
.56621 .22413 m .57023 .20736 L p .55872 .18647 L F P
0 g
s
.707 .577 .707 r
.55773 .1832 m .5619 .18248 L p .5704 .207 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .5704 .207 L .571 .20873 L F
.55773 .1832 m .5704 .207 L .57025 .20729 L F
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18141 m .55683 .18148 L p .55773 .1832 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55827 .18431 L F P
0 g
s
0 0 .465 r
.55773 .1832 m .55827 .18431 L .55828 .18427 L F
.55683 .18148 m .55827 .18431 L .55773 .1832 L F
.716 .649 .781 r
.55726 .1816 m .55266 .16037 L .5594 .18263 L F
0 .455 .835 r
.55356 .19981 m .55685 .18141 L p .52414 .16567 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52414 .16567 L F P
0 g
s
0 .455 .835 r
.52177 .16453 m .52046 .18477 L p .52413 .16572 L F P
0 g
s
0 .455 .835 r
.52358 .16541 m .52413 .16572 L .52414 .16567 L F
.52177 .16453 m .52413 .16572 L .52358 .16541 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52178 .16438 L p .47815 .16305 L F P
0 g
s
.698 .793 .924 r
.54929 .15066 m .55266 .16037 L p .52151 .16422 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47815 .16305 L F P
0 g
s
.698 .793 .924 r
.47813 .16305 m .50972 .15752 L .52054 .16434 L F
.47788 .16304 m .47829 .16297 L p .47813 .16305 L F P
0 g
s
.698 .793 .924 r
.47829 .16297 m .50972 .15752 L p .47813 .16305 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44551 .17953 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16305 L p .44731 .17862 L F P
0 g
s
.502 .908 .835 r
.44551 .17953 m .47821 .16422 L .44731 .17862 L F
.238 .738 .904 r
.47813 .16305 m .47954 .18477 L p .47815 .16305 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
0 0 .293 r
.38825 .22943 m .40077 .25761 L p .39852 .25251 L F P
0 g
s
.716 .649 .781 r
.37271 .19419 m .44369 .17925 L .42021 .19125 L F
.37162 .19174 m .44369 .17925 L p .37271 .19419 L F P
0 g
s
.715 .634 .766 r
.37552 .20071 m .33071 .20848 L .31908 .18249 L p F P
0 g
s
.715 .634 .766 r
.33071 .20848 m .37552 .20071 L .364 .17471 L p F P
0 g
s
.715 .634 .766 r
.364 .17471 m .31908 .18249 L .33071 .20848 L p F P
0 g
s
.698 .793 .924 r
.36789 .18325 m .52054 .16434 L .37154 .19155 L F
.36789 .18325 m .47788 .16304 L .52054 .16434 L F
0 0 .293 r
.364 .17471 m .37552 .20071 L p .37427 .19777 L F P
0 g
s
0 0 .293 r
.37162 .19174 m .364 .17471 L .37427 .19777 L F
.36742 .18218 m .36614 .17935 L .37162 .19174 L F
.36614 .17935 m .364 .17471 L .37162 .19174 L F
.698 .793 .924 r
.36742 .18218 m .47788 .16304 L p .36789 .18325 L F P
0 g
s
.716 .649 .781 r
.44369 .17925 m .44731 .17862 L p .44301 .18063 L F P
0 g
s
.715 .634 .766 r
.31908 .18249 m .364 .17471 L .37552 .20071 L p F P
0 g
s
.698 .793 .924 r
.52054 .16434 m .5208 .16435 L .34899 .19566 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44551 .17953 L F P
0 g
s
.698 .793 .924 r
.44731 .17862 m .34899 .19566 L p .45002 .17725 L F P
0 g
s
.716 .649 .781 r
.44369 .17925 m .44301 .18063 L .42021 .19125 L F
.502 .908 .835 r
.44274 .17911 m .44304 .18078 L p .44551 .17953 L F P
0 g
s
.502 .908 .835 r
.44304 .18078 m .44644 .19981 L p .44551 .17953 L F P
0 g
s
0 .455 .835 r
.52178 .16438 m .52177 .16453 L p .52358 .16541 L F P
0 g
s
.698 .793 .924 r
.52358 .16541 m .44731 .17862 L p .52151 .16422 L F P
0 g
s
.698 .793 .924 r
.52151 .16422 m .44731 .17862 L .45002 .17725 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44551 .17953 L F P
0 g
s
.502 .908 .835 r
.47813 .16305 m .47813 .16304 L p .44551 .17953 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16305 L p .47815 .16305 L F P
0 g
s
.698 .793 .924 r
.52054 .16434 m .50972 .15752 L .52151 .16422 L F
.50972 .15752 m .54929 .15066 L p .52151 .16422 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47815 .16305 L F P
0 g
s
.698 .793 .924 r
.52054 .16434 m .52151 .16422 L .5208 .16435 L F
.55266 .16037 m .52358 .16541 L p .52151 .16422 L F P
0 g
s
.238 .738 .904 r
.52178 .16438 m .52187 .16304 L p .47815 .16305 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44301 .18063 L p .43118 .20451 L F P
0 g
s
.716 .649 .781 r
.37271 .19419 m .4383 .19013 L .38135 .21372 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.43118 .20451 m .43118 .20453 L .4312 .2045 L F
.43118 .20453 m .43379 .22413 L .4312 .2045 L F
.42977 .20736 m .43379 .22413 L p .43118 .20453 L F P
0 g
s
0 0 .465 r
.55872 .18647 m .57023 .20736 L .57077 .20511 L F
.68 .821 .38 r
.56916 .20938 m .56621 .22413 L .5688 .21007 L F
.57023 .20736 m .56621 .22413 L p .56916 .20938 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .4417 .23029 L F P
0 g
s
.687 .492 .617 r
.44313 .23298 m .56916 .20938 L .45241 .23706 L F
0 .411 .788 r
.44644 .24845 m .44315 .23303 L p .47586 .24727 L F P
0 g
s
.687 .492 .617 r
.44315 .23303 m .45241 .23706 L .44609 .23856 L F
.44313 .23298 m .45241 .23706 L .44315 .23303 L F
.44609 .23856 m .56916 .20938 L .55783 .23078 L F
0 0 .38 r
.44227 .23137 m .44644 .24845 L .4417 .23029 L F
.44315 .23303 m .44317 .2331 L p .44227 .23137 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44227 .23137 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .57023 .20736 L p .56916 .20938 L F P
0 g
s
.707 .577 .707 r
.43351 .21453 m .571 .20873 L .44221 .23126 L F
.43351 .21453 m .55773 .1832 L .571 .20873 L F
.43281 .21318 m .55773 .1832 L .43351 .21453 L F
.38266 .21667 m .43084 .20519 L .42582 .21485 L F
0 0 .293 r
.38393 .21955 m .37427 .19777 L .38825 .22943 L F
.38349 .21855 m .38143 .2139 L .38393 .21955 L F
.38143 .2139 m .37427 .19777 L .38393 .21955 L F
.37426 .19774 m .37427 .19777 L .38349 .21855 L F
.38111 .21333 m .38825 .22943 L p .37427 .19777 L F P
0 g
s
.71 .595 .726 r
.33071 .20848 m .37552 .20071 L .38825 .22943 L p F P
0 g
s
.71 .595 .726 r
.34349 .23719 m .38825 .22943 L .37552 .20071 L p F P
0 g
s
.71 .595 .726 r
.37552 .20071 m .33071 .20848 L .34349 .23719 L p F P
0 g
s
.707 .577 .707 r
.35881 .21768 m .38137 .21377 L p .38266 .21667 L F P
0 g
s
.707 .577 .707 r
.38137 .21377 m .43084 .20519 L p .38266 .21667 L F P
0 g
s
0 0 .293 r
.38614 .22451 m .38393 .21955 L .38737 .22732 L F
.76 .881 .465 r
.43084 .20519 m .43118 .20453 L .43118 .20451 L F
.42977 .20736 m .43118 .20453 L .43084 .20519 L F
.716 .649 .781 r
.55773 .1832 m .38137 .21377 L p .55751 .18275 L F P
0 g
s
.716 .649 .781 r
.55751 .18275 m .38137 .21377 L .38135 .21372 L F
.707 .577 .707 r
.38266 .21667 m .42582 .21485 L .39013 .23351 L F
.716 .649 .781 r
.4383 .19013 m .43093 .205 L .38135 .21372 L F
.707 .577 .707 r
.47813 .16304 m .49012 .16304 L p .48047 .16506 L F P
0 g
s
.707 .577 .707 r
.49012 .16304 m .52187 .16304 L p .48047 .16506 L F P
0 g
s
.687 .492 .617 r
.54788 .21307 m .56916 .20938 L p .54802 .21334 L F P
0 g
s
.687 .492 .617 r
.54788 .21307 m .54802 .21334 L .39398 .24219 L F
.39297 .23992 m .54788 .21307 L p .39398 .24219 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42977 .20736 L p .43118 .20451 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43084 .20519 m .55773 .1832 L p .42582 .21485 L F P
0 g
s
.716 .649 .781 r
.4383 .19013 m .55751 .18275 L .43093 .205 L F
.42021 .19125 m .52358 .16541 L .55751 .18275 L F
.44731 .17862 m .52358 .16541 L p .42021 .19125 L F P
0 g
s
.716 .649 .781 r
.52358 .16541 m .547 .16135 L p .55685 .18141 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52178 .16438 L p .52414 .16567 L F P
0 g
s
0 .455 .835 r
.52178 .16438 m .52358 .16541 L .52414 .16567 L F
.707 .577 .707 r
.57116 .20903 m .44227 .23137 L p .571 .20873 L F P
0 g
s
0 0 .293 r
.39338 .24083 m .38737 .22732 L .39852 .25251 L F
.39328 .2406 m .39297 .23992 L .39338 .24083 L F
.39297 .23992 m .38737 .22732 L .39338 .24083 L F
.707 .577 .707 r
.44227 .23137 m .39297 .23992 L p .44221 .23126 L F P
0 g
s
0 0 .293 r
.38393 .21955 m .38825 .22943 L .39852 .25251 L F
.703 .558 .687 r
.34349 .23719 m .38825 .22943 L .40077 .25761 L p F P
0 g
s
.703 .558 .687 r
.35596 .26538 m .40077 .25761 L .38825 .22943 L p F P
0 g
s
.703 .558 .687 r
.38825 .22943 m .34349 .23719 L .35596 .26538 L p F P
0 g
s
.707 .577 .707 r
.39297 .23992 m .37041 .24383 L p .39296 .23988 L F P
0 g
s
.707 .577 .707 r
.44221 .23126 m .39297 .23992 L .39296 .23988 L F
.571 .20873 m .44227 .23137 L .44221 .23126 L F
0 0 .38 r
.44274 .23111 m .44315 .23303 L p .44227 .23137 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .44227 .23137 L .4417 .23029 L F
.44274 .23111 m .44227 .23137 L .44172 .23031 L F
.68 .821 .38 r
.55683 .2331 m .55699 .23238 L p .5688 .21007 L F P
0 g
s
.703 .558 .687 r
.40077 .25761 m .35596 .26538 L .34349 .23719 L p F P
0 g
s
0 0 .293 r
.40077 .25761 m .41164 .28206 L p .40089 .25772 L F P
0 g
s
.687 .492 .617 r
.39398 .24219 m .4545 .23797 L .40054 .25692 L F
0 0 .293 r
.39328 .2406 m .40077 .25761 L .40089 .25772 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47586 .24727 L F P
0 g
s
.692 .511 .638 r
.35596 .26538 m .40077 .25761 L .41164 .28206 L p F P
0 g
s
.692 .511 .638 r
.36671 .28985 m .41164 .28206 L .40077 .25761 L p F P
0 g
s
.692 .511 .638 r
.40077 .25761 m .35596 .26538 L .36671 .28985 L p F P
0 g
s
.687 .492 .617 r
.4545 .23797 m .47413 .24652 L .40195 .26009 L F
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.714 .628 .76 r
.47032 .4138 m .51649 .4058 L p .52229 .4347 L F P
0 g
s
.714 .628 .76 r
.55766 .61101 m .48262 .44158 L p .52229 .4347 L F P
0 g
s
.714 .628 .76 r
.48262 .44158 m .47032 .4138 L p .52229 .4347 L F P
0 g
s
0 0 .293 r
.55766 .61101 m .47032 .4138 L .4927 .46396 L p F P
0 g
s
.684 .48 .604 r
.49301 .46493 m .44678 .47294 L p .44229 .44857 L F P
0 g
s
.684 .48 .604 r
.41164 .28206 m .48262 .44158 L p .44229 .44857 L F P
0 g
s
.684 .48 .604 r
.48262 .44158 m .49301 .46493 L p .44229 .44857 L F P
0 g
s
0 0 .293 r
.41164 .28206 m .40154 .25919 L p .40848 .27481 L F P
0 g
s
0 0 .293 r
.40201 .26024 m .4081 .27393 L .40154 .25919 L F
.4081 .27393 m .49301 .46493 L .40848 .27481 L F
.4081 .27393 m .40848 .27481 L .40154 .25919 L F
0 .411 .788 r
.47823 .2483 m .47954 .26349 L p .47587 .24731 L F P
0 g
s
0 .411 .788 r
.47642 .24751 m .47587 .24731 L .47586 .24727 L F
.47823 .2483 m .47587 .24731 L .47642 .24751 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24806 L p .55449 .23354 L F P
0 g
s
.446 .876 .788 r
.52179 .24806 m .52187 .24718 L p .55269 .23429 L F P
0 g
s
.446 .876 .788 r
.55449 .23354 m .52179 .24806 L .55269 .23429 L F
0 0 .293 r
.40154 .25919 m .40089 .25772 L p .40201 .26024 L F P
0 g
s
.716 .651 .783 r
.51649 .4058 m .47032 .4138 L .46447 .40059 L p F P
0 g
s
.716 .651 .783 r
.47032 .4138 m .51649 .4058 L .51072 .39257 L p F P
0 g
s
.716 .651 .783 r
.51072 .39257 m .46447 .40059 L .47032 .4138 L p F P
0 g
s
0 0 .293 r
.47012 .41335 m .49301 .46493 L .40201 .26024 L F
.40208 .26039 m .40201 .26024 L .40089 .25772 L F
.47012 .41335 m .40201 .26024 L .40208 .26039 L F
.183 .707 .866 r
.47954 .26349 m .47822 .24818 L p .52185 .24718 L F P
0 g
s
.687 .492 .617 r
.55269 .23429 m .37945 .26432 L p .55699 .23238 L F P
0 g
s
.552 .166 .263 r
.47642 .24751 m .55269 .23429 L p .48335 .2501 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55449 .23354 L F P
0 g
s
.446 .876 .788 r
.55696 .23251 m .55356 .24845 L p .55449 .23354 L F P
0 g
s
.552 .166 .263 r
.55269 .23429 m .58312 .22902 L p .5471 .23663 L F P
0 g
s
.552 .166 .263 r
.55269 .23429 m .5471 .23663 L .48335 .2501 L F
.687 .492 .617 r
.55783 .23078 m .55699 .23238 L .37945 .26432 L F
.446 .876 .788 r
.55726 .23111 m .55696 .23251 L p .55449 .23354 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47823 .2483 L p .47586 .24727 L F P
0 g
s
.552 .166 .263 r
.40243 .26117 m .47642 .24751 L .48335 .2501 L F
.40208 .26039 m .47642 .24751 L p .40243 .26117 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52185 .24718 L F P
0 g
s
.552 .166 .263 r
.58711 .23591 m .52212 .24718 L p .50127 .24765 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24718 L p .52185 .24718 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52046 .26349 L p .52185 .24718 L F P
0 g
s
.552 .166 .263 r
.40243 .26117 m .50127 .24765 L .40524 .26743 L F
.52212 .24718 m .40524 .26743 L p .50127 .24765 L F P
0 g
s
.552 .166 .263 r
.50127 .24765 m .54401 .23792 L .5302 .2437 L F
.49418 .24782 m .58312 .22902 L .50127 .24765 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55449 .23354 L F P
0 g
s
.687 .492 .617 r
.55631 .23367 m .55269 .23429 L p .55699 .23238 L F P
0 g
s
.552 .166 .263 r
.58312 .22902 m .58711 .23591 L p .5302 .2437 L F P
0 g
s
.552 .166 .263 r
.54401 .23792 m .58312 .22902 L .5302 .2437 L F
.446 .876 .788 r
.52187 .24718 m .52187 .24718 L p .55449 .23354 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52185 .24718 L F P
0 g
s
.183 .707 .866 r
.47822 .24818 m .47813 .24718 L p .52185 .24718 L F P
0 g
s
.552 .166 .263 r
.48335 .2501 m .49418 .24782 L .50127 .24765 L F
.68 .821 .38 r
.5688 .21007 m .55699 .23238 L .56861 .21042 L F
.687 .492 .617 r
.58312 .22902 m .55631 .23367 L p .55783 .23078 L F P
0 g
s
.687 .492 .617 r
.55783 .23078 m .57116 .20903 L .58221 .22908 L F
.5735 .20863 m .58312 .22902 L p .58221 .22908 L F P
0 g
s
.687 .492 .617 r
.57116 .20903 m .5735 .20863 L p .58221 .22908 L F P
0 g
s
0 0 .419 r
.5735 .20863 m .58312 .22902 L p .58389 .22651 L F P
0 g
s
0 0 .419 r
.58312 .22902 m .58711 .23591 L .58389 .22651 L p F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.695 .799 .929 r
.58711 .23591 m .58389 .22651 L p .40479 .26641 L F P
0 g
s
.695 .799 .929 r
.40524 .26743 m .58711 .23591 L p .40479 .26641 L F P
0 g
s
.687 .492 .617 r
.4545 .23797 m .40195 .26009 L .40054 .25692 L F
.4545 .23797 m .55783 .23078 L .47413 .24652 L F
.68 .821 .38 r
.55699 .23238 m .55726 .23111 L p .56861 .21042 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47586 .24727 L F P
0 g
s
0 .411 .788 r
.44315 .23303 m .44274 .23111 L p .47586 .24727 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.695 .799 .929 r
.58389 .22651 m .40118 .25818 L p .40479 .26641 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .48047 .16506 L .52187 .16304 L F
0 0 .419 r
.54929 .15066 m .55266 .16037 L p .58389 .22651 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
0 0 .419 r
.55315 .15722 m .54929 .15066 L p .58389 .22651 L F P
0 g
s
.54 .144 .239 r
.37044 .18889 m .55315 .15722 L p .3701 .18814 L F P
0 g
s
.687 .492 .617 r
.39398 .24219 m .44313 .23298 L .44609 .23856 L F
.707 .577 .707 r
.42582 .21485 m .41479 .23606 L .39296 .23988 L F
0 0 .293 r
.38614 .22451 m .38737 .22732 L .39297 .23992 L F
.707 .577 .707 r
.39013 .23351 m .39296 .23988 L .37041 .24383 L F
.42582 .21485 m .39296 .23988 L .39013 .23351 L F
0 0 .293 r
.37831 .20659 m .38614 .22451 L .39328 .2406 L F
.37627 .202 m .38614 .22451 L .37831 .20659 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43118 .20451 L F P
0 g
s
.76 .881 .465 r
.44301 .18063 m .44274 .17911 L p .43118 .20451 L F P
0 g
s
.716 .649 .781 r
.52358 .16541 m .55685 .18141 L .55751 .18275 L F
.547 .16135 m .55266 .16037 L p .55751 .18275 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52414 .16567 L F P
0 g
s
0 .455 .835 r
.55685 .18141 m .55726 .17911 L p .52414 .16567 L F P
0 g
s
.716 .649 .781 r
.55751 .18275 m .55726 .1816 L .5594 .18263 L F
.5619 .18248 m .55773 .1832 L p .55751 .18275 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55685 .18141 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55685 .18141 m .55773 .1832 L .55828 .18427 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.687 .491 .616 r
.55315 .15722 m .37044 .18889 L p .37857 .20718 L F P
0 g
s
0 0 .293 r
.38159 .21397 m .39328 .2406 L .40089 .25772 L F
.38128 .21327 m .39328 .2406 L .38159 .21397 L F
.37831 .20659 m .39328 .2406 L .38128 .21327 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42582 .21485 m .43281 .21318 L .43351 .21453 L F
.42582 .21485 m .43351 .21453 L .41479 .23606 L F
.43351 .21453 m .44221 .23126 L .41479 .23606 L F
.716 .649 .781 r
.55266 .16037 m .5619 .18248 L p .5594 .18263 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
0 0 .419 r
.55266 .16037 m .5619 .18248 L p .58389 .22651 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56232 .19204 L .57077 .20511 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .419 r
.56282 .17771 m .55315 .15722 L p .58389 .22651 L F P
0 g
s
.707 .577 .707 r
.56282 .17771 m .37959 .20947 L p .39006 .23306 L F P
0 g
s
0 0 .293 r
.37959 .20947 m .38128 .21327 L .38093 .21249 L F
.37831 .20659 m .38128 .21327 L .37959 .20947 L F
.707 .577 .707 r
.57168 .20454 m .5735 .20863 L p .5704 .207 L F P
0 g
s
0 0 .419 r
.5619 .18248 m .5735 .20863 L p .58389 .22651 L F P
0 g
s
0 0 .419 r
.58389 .22651 m .5746 .20426 L .56282 .17771 L p F P
0 g
s
.707 .577 .707 r
.5746 .20426 m .56282 .17771 L p .39006 .23306 L F P
0 g
s
0 0 .293 r
.38614 .22451 m .39297 .23992 L .39328 .2406 L F
.707 .577 .707 r
.39137 .23601 m .5746 .20426 L p .39006 .23306 L F P
0 g
s
.687 .491 .616 r
.56282 .17771 m .55315 .15722 L p .37857 .20718 L F P
0 g
s
.687 .491 .616 r
.37959 .20947 m .56282 .17771 L p .37857 .20718 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.716 .65 .782 r
.5746 .20426 m .39137 .23601 L p .40009 .25572 L F P
0 g
s
0 0 .293 r
.40089 .25772 m .37343 .19548 L p .40674 .27074 L F P
0 g
s
.687 .492 .617 r
.56916 .20938 m .57116 .20903 L p .55783 .23078 L F P
0 g
s
.707 .577 .707 r
.5735 .20863 m .57116 .20903 L p .571 .20873 L F P
0 g
s
.707 .577 .707 r
.571 .20873 m .5704 .207 L .5735 .20863 L F
.716 .65 .782 r
.58389 .22651 m .5746 .20426 L p .40009 .25572 L F P
0 g
s
0 0 .293 r
.40674 .27074 m .40208 .26039 L .40089 .25772 L F
.687 .492 .617 r
.40054 .25692 m .40195 .26009 L .37945 .26432 L F
.37945 .26432 m .37041 .24383 L p .39398 .24219 L F P
0 g
s
.687 .492 .617 r
.39398 .24219 m .40054 .25692 L .37945 .26432 L F
.657 .303 0 r
.37041 .24383 m .37945 .26432 L p .37834 .26214 L F P
0 g
s
.716 .65 .782 r
.37834 .26214 m .40118 .25818 L p .40009 .25572 L F P
0 g
s
.716 .65 .782 r
.40118 .25818 m .58389 .22651 L p .40009 .25572 L F P
0 g
s
0 0 .293 r
.41594 .29125 m .40721 .27181 L .40674 .27074 L F
.40721 .27181 m .40208 .26039 L .40674 .27074 L F
.37036 .18852 m .41594 .29125 L .40674 .27074 L F
.37343 .19548 m .37036 .18852 L p .40674 .27074 L F P
0 g
s
.687 .492 .617 r
.37041 .24383 m .39297 .23992 L p .39398 .24219 L F P
0 g
s
.71 .595 .726 r
.38825 .22943 m .34349 .23719 L .33071 .20848 L p F P
0 g
s
.707 .577 .707 r
.37041 .24383 m .35881 .21768 L p .38266 .21667 L F P
0 g
s
0 0 .293 r
.38349 .21855 m .38393 .21955 L .38614 .22451 L F
.707 .577 .707 r
.38266 .21667 m .39013 .23351 L .37041 .24383 L F
.657 .303 0 r
.35881 .21768 m .37041 .24383 L p .37834 .26214 L F P
0 g
s
.657 .303 0 r
.34899 .19566 m .35881 .21768 L p .37834 .26214 L F P
0 g
s
.657 .303 0 r
.34469 .18612 m .34899 .19566 L p .37834 .26214 L F P
0 g
s
.657 .303 0 r
.3476 .19285 m .34469 .18612 L p .37834 .26214 L F P
0 g
s
.657 .303 0 r
.35669 .21344 m .3476 .19285 L p .37834 .26214 L F P
0 g
s
.657 .303 0 r
.37834 .26214 m .36846 .23998 L .35669 .21344 L p F P
0 g
s
.716 .65 .782 r
.36846 .23998 m .37834 .26214 L p .40009 .25572 L F P
0 g
s
.716 .65 .782 r
.39137 .23601 m .36846 .23998 L p .40009 .25572 L F P
0 g
s
.707 .577 .707 r
.36846 .23998 m .39137 .23601 L p .39006 .23306 L F P
0 g
s
.716 .649 .781 r
.38137 .21377 m .35881 .21768 L p .38135 .21372 L F P
0 g
s
.54 .144 .239 r
.55315 .15722 m .54929 .15066 L p .3701 .18814 L F P
0 g
s
.54 .144 .239 r
.54929 .15066 m .36742 .18218 L p .3701 .18814 L F P
0 g
s
0 0 .293 r
.37036 .18852 m .36697 .18115 L .36742 .18218 L F
.37097 .19007 m .36742 .18218 L .37162 .19174 L F
.37036 .18852 m .36742 .18218 L .37097 .19007 L F
.37388 .19684 m .37162 .19174 L .37427 .19777 L F
.37036 .18852 m .37162 .19174 L .37388 .19684 L F
.716 .649 .781 r
.35881 .21768 m .34899 .19566 L p .37271 .19419 L F P
0 g
s
0 0 .293 r
.37036 .18852 m .37426 .19774 L .38349 .21855 L F
.37552 .20071 m .38111 .21333 L p .37427 .19777 L F P
0 g
s
.716 .649 .781 r
.37271 .19419 m .38135 .21372 L .35881 .21768 L F
.707 .577 .707 r
.35669 .21344 m .36846 .23998 L p .39006 .23306 L F P
0 g
s
0 0 .293 r
.37385 .19648 m .38349 .21855 L .38614 .22451 L F
.37354 .1958 m .38349 .21855 L .37385 .19648 L F
.707 .577 .707 r
.37959 .20947 m .35669 .21344 L p .39006 .23306 L F P
0 g
s
0 0 .293 r
.38093 .21249 m .38128 .21327 L .38159 .21397 L F
.37036 .18852 m .37831 .20659 L .38093 .21249 L F
.687 .491 .616 r
.35669 .21344 m .37959 .20947 L p .37857 .20718 L F P
0 g
s
.698 .793 .924 r
.34899 .19566 m .34469 .18612 L p .36789 .18325 L F P
0 g
s
.698 .793 .924 r
.36789 .18325 m .37154 .19155 L .34899 .19566 L F
.716 .649 .781 r
.34899 .19566 m .37162 .19174 L p .37271 .19419 L F P
0 g
s
.687 .491 .616 r
.3476 .19285 m .35669 .21344 L p .37857 .20718 L F P
0 g
s
.687 .491 .616 r
.37044 .18889 m .3476 .19285 L p .37857 .20718 L F P
0 g
s
0 0 .293 r
.37036 .18852 m .37627 .202 L .37831 .20659 L F
.41594 .29125 m .47012 .41335 L .40208 .26039 L F
.552 .166 .263 r
.37945 .26432 m .40208 .26039 L p .40243 .26117 L F P
0 g
s
.552 .166 .263 r
.40524 .26743 m .38251 .27137 L p .40243 .26117 L F P
0 g
s
.695 .799 .929 r
.38251 .27137 m .40524 .26743 L p .40479 .26641 L F P
0 g
s
.552 .166 .263 r
.38251 .27137 m .37945 .26432 L p .40243 .26117 L F P
0 g
s
.657 .303 0 r
.37945 .26432 m .38251 .27137 L .37834 .26214 L p F P
0 g
s
.695 .799 .929 r
.37834 .26214 m .38251 .27137 L p .40479 .26641 L F P
0 g
s
.695 .799 .929 r
.40118 .25818 m .37834 .26214 L p .40479 .26641 L F P
0 g
s
0 0 .293 r
.49301 .46493 m .41473 .28902 L p .40848 .27481 L F P
0 g
s
0 0 .293 r
.41473 .28902 m .41164 .28206 L p .40848 .27481 L F P
0 g
s
.54 .144 .239 r
.3476 .19285 m .37044 .18889 L p .3701 .18814 L F P
0 g
s
0 0 .293 r
.37036 .18852 m .37354 .1958 L .37385 .19648 L F
.54 .144 .239 r
.34469 .18612 m .3476 .19285 L p .3701 .18814 L F P
0 g
s
.698 .793 .924 r
.34469 .18612 m .36742 .18218 L p .36789 .18325 L F P
0 g
s
.54 .144 .239 r
.36742 .18218 m .34469 .18612 L p .3701 .18814 L F P
0 g
s
0 0 .293 r
.36697 .18115 m .36652 .18019 L .36742 .18218 L F
.36652 .18019 m .36614 .17935 L .36742 .18218 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.51863 .52358 L
s
.51863 .52358 m
.51895 .5236 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.5405 .52544 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.51966 .52562 L
s
.51966 .52562 m
.51986 .52566 L
s
.45921 .51545 m
.47066 .51741 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54128 .52933 m
.55197 .53123 L
s
.674 .316 0 r
.34349 .23719 m .35596 .26538 L p .32422 .19652 L F P
0 g
s
.674 .316 0 r
.33071 .20848 m .34349 .23719 L p .32422 .19652 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.674 .316 0 r
.31908 .18249 m .33071 .20848 L p .32422 .19652 L F P
0 g
s
.674 .316 0 r
.35596 .26538 m .36671 .28985 L p .32422 .19652 L F P
0 g
s
.692 .511 .638 r
.41164 .28206 m .36671 .28985 L .35596 .26538 L p F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.674 .316 0 r
.30993 .16222 m .31908 .18249 L p .32422 .19652 L F P
0 g
s
0 0 .293 r
.35503 .15441 m .364 .17471 L p .37036 .18852 L F P
0 g
s
.717 .684 .817 r
.364 .17471 m .31908 .18249 L .30993 .16222 L p F P
0 g
s
.717 .684 .817 r
.30993 .16222 m .35503 .15441 L .364 .17471 L p F P
0 g
s
.717 .684 .817 r
.31908 .18249 m .364 .17471 L .35503 .15441 L p F P
0 g
s
.717 .684 .817 r
.35503 .15441 m .30993 .16222 L .31908 .18249 L p F P
0 g
s
.674 .316 0 r
.44678 .47294 m .36671 .28985 L .32422 .19652 L p F P
0 g
s
.684 .48 .604 r
.44678 .47294 m .36671 .28985 L .41164 .28206 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.716 .644 .776 r
.57104 .6851 m .58139 .70837 L .57238 .70993 L p F P
0 g
s
.716 .644 .776 r
.57238 .70993 m .562 .68667 L .57104 .6851 L p F P
0 g
s
.661 .305 0 r
.5634 .68986 m .57378 .71313 L .57238 .70993 L p F P
0 g
s
.661 .305 0 r
.57238 .70993 m .562 .68667 L .5634 .68986 L p F P
0 g
s
.659 .405 .524 r
.57378 .71313 m .5828 .71157 L .58139 .70837 L p F P
0 g
s
.659 .405 .524 r
.58139 .70837 m .57238 .70993 L .57378 .71313 L p F P
0 g
s
.716 .644 .776 r
.6002 .62972 m .62001 .6749 L .60195 .67803 L p F P
0 g
s
.716 .644 .776 r
.60195 .67803 m .58203 .63287 L .6002 .62972 L p F P
0 g
s
.716 .644 .776 r
.56548 .68355 m .56756 .68822 L p .60287 .68009 L F P
0 g
s
.659 .403 .523 r
.62074 .67649 m .62001 .6749 L p .61622 .67727 L F P
0 g
s
0 0 .316 r
.62001 .6749 m .61899 .67257 L p .61904 .67268 L F P
0 g
s
0 0 .316 r
.62074 .67649 m .62001 .6749 L p .61904 .67268 L F P
0 g
s
0 0 .316 r
.60589 .64264 m .61971 .67416 L .61904 .67268 L F
.61971 .67416 m .62074 .67649 L .61904 .67268 L F
.716 .644 .776 r
.65789 .67256 m .65688 .67023 L p .62115 .67743 L F P
0 g
s
.659 .403 .523 r
.62001 .6749 m .60266 .67962 L .61622 .67727 L F
.716 .644 .776 r
.65688 .67023 m .65587 .66789 L p .6117 .67806 L F P
0 g
s
.716 .644 .776 r
.56756 .68822 m .65688 .67023 L .6117 .67806 L F
.66249 .69431 m .65236 .67101 L .6614 .66944 L p F P
0 g
s
.716 .644 .776 r
.62176 .67883 m .65789 .67256 L p .62115 .67743 L F P
0 g
s
0 0 .339 r
.66249 .69431 m .65338 .67335 L p .65471 .67621 L F P
0 g
s
.716 .644 .776 r
.62361 .70234 m .62135 .70273 L p .61417 .68143 L F P
0 g
s
.654 .3 0 r
.5828 .71157 m .58139 .70837 L .57208 .68744 L p F P
0 g
s
.654 .3 0 r
.57222 .68776 m .5828 .71157 L .57208 .68744 L F
.716 .644 .776 r
.6614 .66944 m .6715 .69275 L .66249 .69431 L p F P
0 g
s
.659 .405 .524 r
.6715 .69275 m .66249 .69431 L .66397 .6975 L p F P
0 g
s
0 0 .339 r
.66397 .6975 m .66249 .69431 L p .65471 .67621 L F P
0 g
s
.659 .404 .523 r
.65789 .67256 m .65845 .67376 L p .6539 .67448 L F P
0 g
s
.659 .404 .523 r
.65338 .67335 m .65789 .67256 L .6539 .67448 L F
0 0 .339 r
.65485 .67653 m .66397 .6975 L p .65471 .67621 L F P
0 g
s
.716 .644 .776 r
.6144 .68139 m .62361 .70234 L p .61417 .68143 L F P
0 g
s
0 0 .31 r
.62397 .70314 m .62361 .70234 L .6144 .68139 L p F P
0 g
s
.659 .404 .523 r
.61413 .68081 m .65338 .67335 L .6539 .67448 L F
.61411 .68075 m .65338 .67335 L .61413 .68081 L F
.61161 .68062 m .61387 .68023 L .61186 .68117 L F
.61387 .68023 m .65338 .67335 L .61411 .68075 L F
.61387 .68023 m .61411 .68075 L .61186 .68117 L F
.65845 .67376 m .65882 .67455 L p .6146 .68183 L F P
0 g
s
.659 .404 .523 r
.6146 .68183 m .65882 .67455 L .62493 .68042 L F
0 0 .31 r
.61476 .68219 m .62397 .70314 L p .61443 .68147 L F P
0 g
s
0 0 .31 r
.61443 .68147 m .62397 .70314 L .6144 .68139 L F
.659 .404 .523 r
.61186 .68117 m .61411 .68075 L .61413 .68081 L F
.57208 .68744 m .6116 .68059 L p .5721 .6875 L F P
0 g
s
.659 .404 .523 r
.6116 .68059 m .65789 .67256 L p .61161 .68062 L F P
0 g
s
.659 .404 .523 r
.6116 .68059 m .61161 .68062 L .5721 .6875 L F
.57215 .6876 m .65845 .67376 L .60197 .68354 L F
.56756 .68822 m .5721 .6875 L .57215 .6876 L F
.5721 .6875 m .65845 .67376 L .57215 .6876 L F
.654 .3 0 r
.57348 .69063 m .5828 .71157 L p .57222 .68776 L F P
0 g
s
.716 .644 .776 r
.62135 .70273 m .61214 .68178 L p .61417 .68143 L F P
0 g
s
0 0 .308 r
.62135 .70273 m .61214 .68178 L p .61246 .6825 L F P
0 g
s
.659 .405 .524 r
.62172 .70353 m .62397 .70314 L .62361 .70234 L p F P
0 g
s
.659 .405 .524 r
.62361 .70234 m .62135 .70273 L .62172 .70353 L p F P
0 g
s
.716 .644 .776 r
.61476 .68219 m .62397 .70314 L p .61272 .68254 L F P
0 g
s
0 0 .308 r
.62172 .70353 m .62135 .70273 L p .61246 .6825 L F P
0 g
s
0 0 .308 r
.6125 .68258 m .62172 .70353 L p .61246 .6825 L F P
0 g
s
.716 .644 .776 r
.62397 .70314 m .62172 .70353 L .6125 .68258 L p F P
0 g
s
.716 .644 .776 r
.62397 .70314 m .6125 .68258 L .61272 .68254 L F
.659 .404 .523 r
.56896 .69141 m .56844 .69021 L p .65478 .67637 L F P
0 g
s
.659 .404 .523 r
.56844 .69021 m .56756 .68822 L p .62493 .68042 L F P
0 g
s
.659 .404 .523 r
.62493 .68042 m .65478 .67637 L .56844 .69021 L F
.716 .644 .776 r
.56756 .68822 m .62176 .67883 L p .62115 .67743 L F P
0 g
s
.716 .644 .776 r
.61214 .68178 m .61111 .67945 L p .61417 .68143 L F P
0 g
s
.716 .644 .776 r
.61215 .68178 m .61147 .68024 L p .6123 .68175 L F P
0 g
s
.659 .404 .523 r
.60197 .68354 m .6144 .68139 L .6146 .68183 L F
.716 .644 .776 r
.61272 .68254 m .61215 .68178 L .6123 .68175 L F
.6125 .68258 m .61215 .68178 L p .61272 .68254 L F P
0 g
s
.659 .404 .523 r
.65485 .67653 m .56896 .69141 L p .65478 .67637 L F P
0 g
s
.654 .3 0 r
.57104 .6851 m .57244 .6883 L .57348 .69063 L p F P
0 g
s
.654 .3 0 r
.57104 .6851 m .57348 .69063 L .57222 .68776 L F
0 0 .308 r
.61111 .67945 m .61147 .68024 L p .61246 .6825 L F P
0 g
s
0 0 .308 r
.61214 .68178 m .61111 .67945 L p .61246 .6825 L F P
0 g
s
.716 .644 .776 r
.61111 .67945 m .61337 .67906 L p .61417 .68143 L F P
0 g
s
.659 .404 .523 r
.6144 .68139 m .65845 .67376 L .6146 .68183 L F
0 0 .31 r
.61337 .67906 m .61373 .67985 L .61476 .68219 L p F P
0 g
s
0 0 .31 r
.61337 .67906 m .61476 .68219 L .61443 .68147 L F
.6144 .68139 m .61337 .67906 L p .61443 .68147 L F P
0 g
s
.716 .644 .776 r
.61337 .67906 m .6144 .68139 L p .61417 .68143 L F P
0 g
s
.716 .644 .776 r
.61147 .68024 m .61373 .67985 L .61476 .68219 L p F P
0 g
s
.716 .644 .776 r
.61272 .68254 m .61147 .68024 L .61476 .68219 L F
.659 .404 .523 r
.65882 .67455 m .65938 .67574 L p .62493 .68042 L F P
0 g
s
.659 .404 .523 r
.5721 .6875 m .61161 .68062 L .61186 .68117 L F
0 0 .308 r
.61147 .68024 m .6125 .68258 L p .61246 .6825 L F P
0 g
s
0 0 .339 r
.65384 .67419 m .65485 .67653 L p .65471 .67621 L F P
0 g
s
.659 .404 .523 r
.56756 .68822 m .57208 .68744 L p .5721 .6875 L F P
0 g
s
.654 .3 0 r
.57208 .68744 m .57104 .6851 L p .57222 .68776 L F P
0 g
s
0 0 .339 r
.65236 .67101 m .65384 .67419 L p .65471 .67621 L F P
0 g
s
0 0 .339 r
.65338 .67335 m .65236 .67101 L p .65471 .67621 L F P
0 g
s
.659 .404 .523 r
.65938 .67574 m .65485 .67653 L p .65478 .67637 L F P
0 g
s
0 0 .342 r
.65789 .67256 m .65938 .67574 L p .65762 .67182 L F P
0 g
s
0 0 .342 r
.65688 .67023 m .65789 .67256 L p .65762 .67182 L F P
0 g
s
.659 .403 .523 r
.65236 .67101 m .65384 .67419 L p .65762 .67182 L F P
0 g
s
.659 .403 .523 r
.6614 .66944 m .65688 .67023 L p .65762 .67182 L F P
0 g
s
.659 .403 .523 r
.65688 .67023 m .65236 .67101 L p .65762 .67182 L F P
0 g
s
0 0 .342 r
.65735 .67107 m .65587 .66789 L p .65762 .67182 L F P
0 g
s
0 0 .342 r
.65938 .67574 m .65836 .67341 L p .65762 .67182 L F P
0 g
s
0 0 .345 r
.67299 .69594 m .6715 .69275 L .6614 .66944 L p F P
0 g
s
0 0 .345 r
.6614 .66944 m .66288 .67262 L .67299 .69594 L p F P
0 g
s
.659 .403 .523 r
.66288 .67262 m .6614 .66944 L p .65762 .67182 L F P
0 g
s
.659 .403 .523 r
.65836 .67341 m .66288 .67262 L p .65762 .67182 L F P
0 g
s
0 0 .342 r
.65836 .67341 m .65735 .67107 L p .65762 .67182 L F P
0 g
s
0 0 .342 r
.65587 .66789 m .65688 .67023 L p .65762 .67182 L F P
0 g
s
.659 .403 .523 r
.65384 .67419 m .65836 .67341 L p .65762 .67182 L F P
0 g
s
.659 .403 .522 r
.65587 .66789 m .65735 .67107 L .62116 .67734 L p F P
0 g
s
.659 .403 .523 r
.62001 .6749 m .60195 .67803 L .60266 .67962 L p F P
0 g
s
.716 .644 .776 r
.65587 .66789 m .60163 .67729 L p .60266 .67962 L F P
0 g
s
.716 .644 .776 r
.6117 .67806 m .65587 .66789 L .60266 .67962 L F
.659 .403 .522 r
.65587 .66789 m .62116 .67734 L .62029 .67543 L F
.61971 .67416 m .65587 .66789 L p .62029 .67543 L F P
0 g
s
0 0 .316 r
.60589 .64264 m .61725 .66842 L .62074 .67649 L F
.716 .644 .776 r
.65938 .67574 m .65735 .67107 L .62116 .67734 L p F P
0 g
s
.716 .644 .776 r
.62239 .68014 m .65938 .67574 L .64027 .67654 L F
.62219 .67968 m .64027 .67654 L .62116 .67734 L F
.62239 .68014 m .64027 .67654 L .62219 .67968 L F
.659 .403 .523 r
.62219 .67968 m .62074 .67649 L p .61013 .68176 L F P
0 g
s
0 0 .316 r
.62219 .67968 m .62074 .67649 L p .61725 .66842 L F P
0 g
s
.716 .644 .776 r
.60287 .68009 m .6117 .67806 L .60266 .67962 L F
.659 .403 .523 r
.60266 .67962 m .6041 .68281 L p .61622 .67727 L F P
0 g
s
.659 .403 .523 r
.61622 .67727 m .6041 .68281 L .60862 .68203 L F
.61622 .67727 m .60862 .68203 L .62074 .67649 L F
.716 .644 .776 r
.61314 .68124 m .6043 .68328 L .65938 .67574 L F
.56896 .69141 m .60513 .68514 L p .6043 .68328 L F P
0 g
s
.716 .644 .776 r
.60513 .68514 m .65938 .67574 L p .6043 .68328 L F P
0 g
s
0 0 .303 r
.6041 .68281 m .60266 .67962 L p .60175 .67754 L F P
0 g
s
.659 .403 .522 r
.62029 .67543 m .60307 .68047 L .60249 .6792 L F
0 0 .303 r
.60175 .67754 m .60307 .68047 L .6041 .68281 L F
.60266 .67962 m .60195 .67803 L p .60107 .67603 L F P
0 g
s
0 0 .303 r
.60107 .67603 m .5977 .66838 L .60163 .67729 L F
.60107 .67603 m .60163 .67729 L .60266 .67962 L F
.659 .403 .522 r
.62029 .67543 m .60249 .6792 L .61971 .67416 L F
.716 .644 .776 r
.60287 .68009 m .60248 .6792 L .59473 .68084 L F
0 0 .303 r
.60195 .67803 m .58234 .63356 L p .58346 .63603 L F P
0 g
s
0 0 .303 r
.60195 .67803 m .58346 .63603 L .58514 .63978 L F
.657 .4 .519 r
.6002 .62972 m .58203 .63287 L .58488 .6392 L p F P
0 g
s
.629 .328 .441 r
.57102 .64106 m .56982 .63839 L p .58382 .63683 L F P
0 g
s
0 0 .316 r
.6002 .62972 m .60589 .64264 L .61904 .67268 L F
.61899 .67257 m .6002 .62972 L p .61904 .67268 L F P
0 g
s
0 0 .316 r
.60053 .63049 m .60221 .63415 L .62291 .68127 L F
.6002 .62972 m .60163 .63288 L p .60053 .63049 L F P
0 g
s
0 0 .316 r
.60163 .63288 m .60308 .63605 L p .60221 .63415 L F P
0 g
s
0 0 .316 r
.60163 .63288 m .60221 .63415 L .60053 .63049 L F
.674 .447 .569 r
.61338 .62638 m .61527 .63052 L p .60107 .63164 L F P
0 g
s
0 0 .303 r
.58234 .63356 m .58203 .63287 L .58346 .63603 L p F P
0 g
s
0 0 .316 r
.60308 .63605 m .60338 .63674 L p .60221 .63415 L F P
0 g
s
0 0 .316 r
.60338 .63674 m .62291 .68127 L p .60221 .63415 L F P
0 g
s
.657 .4 .519 r
.58488 .6392 m .60308 .63605 L .6002 .62972 L p F P
0 g
s
.674 .447 .569 r
.56798 .63425 m .59976 .62874 L p .60107 .63164 L F P
0 g
s
.674 .447 .569 r
.59976 .62874 m .61338 .62638 L p .60107 .63164 L F P
0 g
s
.674 .447 .569 r
.58216 .63313 m .60107 .63164 L .58346 .63603 L F
.61527 .63052 m .60163 .63288 L p .60107 .63164 L F P
0 g
s
.674 .447 .569 r
.60163 .63288 m .58346 .63603 L p .60107 .63164 L F P
0 g
s
.629 .328 .441 r
.58382 .63683 m .60249 .63474 L .58466 .63869 L F
.6165 .63317 m .60286 .63554 L p .60249 .63474 L F P
0 g
s
.629 .328 .441 r
.60286 .63554 m .58466 .63869 L p .60249 .63474 L F P
0 g
s
0 0 .303 r
.58346 .63603 m .58488 .6392 L p .58514 .63978 L F P
0 g
s
.629 .328 .441 r
.58466 .63869 m .57102 .64106 L p .58382 .63683 L F P
0 g
s
.674 .447 .569 r
.56982 .63839 m .56798 .63425 L p .58216 .63313 L F P
0 g
s
.674 .447 .569 r
.58346 .63603 m .56982 .63839 L p .58216 .63313 L F P
0 g
s
.716 .644 .776 r
.60248 .6792 m .60163 .67729 L .59473 .68084 L F
.60163 .67729 m .56548 .68355 L p .59473 .68084 L F P
0 g
s
.659 .403 .522 r
.60163 .67729 m .61971 .67416 L p .60211 .67835 L F P
0 g
s
0 0 .303 r
.5977 .66838 m .58488 .6392 L .60266 .67962 L F
.657 .303 0 r
.56756 .68822 m .56896 .69141 L p .56722 .68748 L F P
0 g
s
.657 .303 0 r
.56652 .68589 m .56756 .68822 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.562 .68667 m .5634 .68986 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.57104 .6851 m .56652 .68589 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.56652 .68589 m .562 .68667 L p .56722 .68748 L F P
0 g
s
.657 .303 0 r
.56688 .68675 m .56548 .68355 L p .56722 .68748 L F P
0 g
s
.657 .303 0 r
.56896 .69141 m .56792 .68908 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.5634 .68986 m .56792 .68908 L p .56722 .68748 L F P
0 g
s
.657 .303 0 r
.56792 .68908 m .56688 .68675 L p .56722 .68748 L F P
0 g
s
.657 .303 0 r
.56548 .68355 m .56652 .68589 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.57244 .6883 m .57104 .6851 L p .56722 .68748 L F P
0 g
s
.659 .403 .523 r
.56792 .68908 m .57244 .6883 L p .56722 .68748 L F P
0 g
s
.659 .403 .522 r
.60249 .6792 m .56688 .68675 L .60211 .67835 L F
.60249 .6792 m .60211 .67835 L .61971 .67416 L F
.56688 .68675 m .56548 .68355 L .60163 .67729 L p F P
0 g
s
.659 .403 .522 r
.60211 .67835 m .56688 .68675 L .60163 .67729 L F
.716 .644 .776 r
.56688 .68675 m .56792 .68908 L p .6041 .68281 L F P
0 g
s
.659 .403 .523 r
.60862 .68203 m .61013 .68176 L .62074 .67649 L F
.716 .644 .776 r
.60389 .68234 m .6041 .68281 L .61314 .68124 L F
.56688 .68675 m .6041 .68281 L .60389 .68234 L F
.56792 .68908 m .56896 .69141 L p .61314 .68124 L F P
0 g
s
.659 .403 .523 r
.61147 .68024 m .61373 .67985 L .61337 .67906 L p F P
0 g
s
.659 .403 .523 r
.61337 .67906 m .61111 .67945 L .61147 .68024 L p F P
0 g
s
.716 .644 .776 r
.62116 .67734 m .56688 .68675 L p .61314 .68124 L F P
0 g
s
0 0 .303 r
.60482 .68441 m .6041 .68281 L p .60311 .68056 L F P
0 g
s
.659 .403 .522 r
.62116 .67734 m .60307 .68047 L p .62029 .67543 L F P
0 g
s
0 0 .303 r
.58488 .6392 m .60379 .68207 L p .60311 .68056 L F P
0 g
s
0 0 .303 r
.60379 .68207 m .60482 .68441 L p .60311 .68056 L F P
0 g
s
0 0 .303 r
.60175 .67754 m .59084 .65273 L .60307 .68047 L F
.659 .403 .522 r
.60307 .68047 m .56688 .68675 L p .60249 .6792 L F P
0 g
s
0 0 .303 r
.59084 .65273 m .58488 .6392 L .6041 .68281 L F
.659 .403 .523 r
.60862 .68203 m .60482 .68441 L .61013 .68176 L F
.716 .644 .776 r
.61314 .68124 m .62239 .68014 L .62219 .67968 L F
.61314 .68124 m .62219 .67968 L .62116 .67734 L F
.659 .403 .523 r
.6041 .68281 m .60482 .68441 L p .60862 .68203 L F P
0 g
s
.659 .403 .523 r
.60482 .68441 m .62291 .68127 L .62219 .67968 L p F P
0 g
s
.659 .403 .523 r
.61013 .68176 m .60482 .68441 L .62219 .67968 L F
0 0 .316 r
.62291 .68127 m .62219 .67968 L p .61725 .66842 L F P
0 g
s
.659 .405 .524 r
.66397 .6975 m .67299 .69594 L .6715 .69275 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.716 .644 .776 r
.5634 .68986 m .57244 .6883 L .5828 .71157 L p F P
0 g
s
.716 .644 .776 r
.5828 .71157 m .57378 .71313 L .5634 .68986 L p F P
0 g
s
.716 .644 .776 r
.65384 .67419 m .66288 .67262 L .67299 .69594 L p F P
0 g
s
.716 .644 .776 r
.67299 .69594 m .66397 .6975 L .65384 .67419 L p F P
0 g
s
.674 .316 0 r
.30433 .15007 m .30993 .16222 L p .32422 .19652 L F P
0 g
s
0 0 .293 r
.34966 .14222 m .35503 .15441 L p .37036 .18852 L F P
0 g
s
.706 .77 .902 r
.35503 .15441 m .30993 .16222 L .30433 .15007 L p F P
0 g
s
.706 .77 .902 r
.30433 .15007 m .34966 .14222 L .35503 .15441 L p F P
0 g
s
.706 .77 .902 r
.30993 .16222 m .35503 .15441 L .34966 .14222 L p F P
0 g
s
.706 .77 .902 r
.34966 .14222 m .30433 .15007 L .30993 .16222 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.56792 .68908 m
.57426 .70351 L
s
.65836 .67341 m
.66506 .68778 L
s
.65767 .67181 m
.66214 .67103 L
s
.66214 .67103 m
.70282 .66398 L
s
.716 .644 .776 r
.58488 .6392 m .60308 .63605 L .62291 .68127 L p F P
0 g
s
.716 .644 .776 r
.62291 .68127 m .60482 .68441 L .58488 .6392 L p F P
0 g
s
.61386 .68284 m
.61966 .69565 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.674 .316 0 r
.30301 .14759 m .30433 .15007 L p .32422 .19652 L F P
0 g
s
0 0 .293 r
.34859 .13969 m .34966 .14222 L p .37036 .18852 L F P
0 g
s
.436 .86 .946 r
.34966 .14222 m .30433 .15007 L .30301 .14759 L p F P
0 g
s
.436 .86 .946 r
.30301 .14759 m .34859 .13969 L .34966 .14222 L p F P
0 g
s
.436 .86 .946 r
.30433 .15007 m .34966 .14222 L .34859 .13969 L p F P
0 g
s
.436 .86 .946 r
.34859 .13969 m .30301 .14759 L .30433 .15007 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.701 .546 .674 r
.61101 .62111 m .56563 .62898 L .56299 .62301 L p F P
0 g
s
.701 .546 .674 r
.56299 .62301 m .60835 .61515 L .61101 .62111 L p F P
0 g
s
.701 .546 .674 r
.60835 .61515 m .56299 .62301 L .56563 .62898 L p F P
0 g
s
.707 .579 .709 r
.60835 .61515 m .56299 .62301 L .56025 .61686 L p F P
0 g
s
.707 .579 .709 r
.56299 .62301 m .60835 .61515 L .60562 .60899 L p F P
0 g
s
.707 .579 .709 r
.60562 .60899 m .56025 .61686 L .56299 .62301 L p F P
0 g
s
.707 .579 .709 r
.56025 .61686 m .60562 .60899 L .60835 .61515 L p F P
0 g
s
.712 .611 .742 r
.60562 .60899 m .56025 .61686 L .55766 .61101 L p F P
0 g
s
.712 .611 .742 r
.56025 .61686 m .60562 .60899 L .60304 .60315 L p F P
0 g
s
.712 .611 .742 r
.60304 .60315 m .55766 .61101 L .56025 .61686 L p F P
0 g
s
0 0 .293 r
.56299 .62301 m .56563 .62898 L p .55766 .61101 L F P
0 g
s
0 0 .293 r
.55766 .61101 m .56025 .61686 L .56299 .62301 L p F P
0 g
s
0 0 .326 r
.60835 .61515 m .61101 .62111 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.60304 .60315 m .60562 .60899 L .60835 .61515 L p F P
0 g
s
.701 .546 .674 r
.56563 .62898 m .61101 .62111 L .60835 .61515 L p F P
0 g
s
.712 .611 .742 r
.55766 .61101 m .60304 .60315 L .60562 .60899 L p F P
0 g
s
0 0 .326 r
.61101 .62111 m .61338 .62638 L p .60304 .60315 L F P
0 g
s
.691 .506 .632 r
.56563 .62898 m .61101 .62111 L .61338 .62638 L p F P
0 g
s
.691 .506 .632 r
.56798 .63425 m .61338 .62638 L .61101 .62111 L p F P
0 g
s
.691 .506 .632 r
.61101 .62111 m .56563 .62898 L .56798 .63425 L p F P
0 g
s
.691 .506 .632 r
.61338 .62638 m .56798 .63425 L .56563 .62898 L p F P
0 g
s
0 0 .293 r
.56563 .62898 m .56798 .63425 L p .55766 .61101 L F P
0 g
s
.674 .447 .569 r
.56982 .63839 m .61527 .63052 L .61338 .62638 L p F P
0 g
s
.674 .447 .569 r
.61338 .62638 m .56798 .63425 L .56982 .63839 L p F P
0 g
s
.629 .328 .441 r
.56982 .63839 m .61527 .63052 L .6165 .63317 L p F P
0 g
s
.629 .328 .441 r
.61527 .63052 m .56982 .63839 L .57102 .64106 L p F P
0 g
s
0 0 .293 r
.56996 .63862 m .56816 .63454 L .55766 .61101 L p F P
0 g
s
.629 .328 .441 r
.57102 .64106 m .6165 .63317 L .61527 .63052 L p F P
0 g
s
.401 0 0 r
.61699 .63412 m .57145 .64201 L .57102 .64106 L p F P
0 g
s
.401 0 0 r
.57102 .64106 m .6165 .63317 L .61699 .63412 L p F P
0 g
s
.401 0 0 r
.6165 .63317 m .57102 .64106 L .57145 .64201 L p F P
0 g
s
0 0 .293 r
.57109 .64118 m .56996 .63862 L p .55766 .61101 L F P
0 g
s
0 0 .293 r
.57145 .64201 m .57109 .64118 L p .55766 .61101 L F P
0 g
s
0 0 .293 r
.57102 .64106 m .57145 .64201 L p .55766 .61101 L F P
0 g
s
0 0 .293 r
.56982 .63839 m .57102 .64106 L p .55766 .61101 L F P
0 g
s
0 0 .293 r
.56798 .63425 m .56982 .63839 L p .55766 .61101 L F P
0 g
s
.714 .628 .76 r
.51649 .4058 m .60304 .60315 L .55766 .61101 L p F P
0 g
s
0 0 .293 r
.56816 .63454 m .55766 .61101 L p .4927 .46396 L F P
0 g
s
0 0 .326 r
.6156 .63071 m .61383 .62662 L .60304 .60315 L p F P
0 g
s
0 0 .326 r
.61668 .63328 m .6156 .63071 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.61699 .63412 m .61668 .63328 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.6165 .63317 m .61699 .63412 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.61527 .63052 m .6165 .63317 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.61338 .62638 m .61527 .63052 L p .60304 .60315 L F P
0 g
s
0 0 .326 r
.60304 .60315 m .51649 .4058 L .53956 .45584 L p F P
0 g
s
0 0 .326 r
.61383 .62662 m .60304 .60315 L p .53956 .45584 L F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61274 .62637 m
.61332 .62614 L
s
.61358 .62603 m
.61779 .62435 L
s
.61274 .54429 m
.61779 .54027 L
s
.60769 .62839 m
.61274 .62637 L
s
.60769 .54831 m
.61274 .54429 L
s
.60264 .63041 m
.60769 .62839 L
s
.60264 .55234 m
.60769 .54831 L
s
.59759 .63243 m
.60086 .63113 L
s
.60086 .63113 m
.60264 .63041 L
s
.59759 .55636 m
.60264 .55234 L
s
.59255 .63446 m
.59759 .63243 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.60163 .63288 L
s
.60163 .63288 m
.61527 .63052 L
s
.6155 .63048 m
.63799 .62658 L
s
.5875 .5644 m
.59255 .56038 L
s
.58696 .56483 m
.5875 .5644 L
s
.57235 .64254 m
.57536 .64134 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55019 .59413 L
s
.55026 .59407 m
.551 .59348 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.401 0 0 r
.57145 .64201 m .61699 .63412 L .6165 .63317 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.546 .882 .988 r
.57145 .64201 m .61699 .63412 L .61668 .63328 L p F P
0 g
s
.59418 .63807 m
.59451 .63878 L
s
.546 .882 .988 r
.57109 .64118 m .61668 .63328 L .61699 .63412 L p F P
0 g
s
.546 .882 .988 r
.61699 .63412 m .57145 .64201 L .57109 .64118 L p F P
0 g
s
.546 .882 .988 r
.61668 .63328 m .57109 .64118 L .57145 .64201 L p F P
0 g
s
.674 .316 0 r
.30618 .15521 m .30301 .14759 L p .32422 .19652 L F P
0 g
s
0 0 .293 r
.35199 .14727 m .34859 .13969 L p .37036 .18852 L F P
0 g
s
.543 .149 .245 r
.34859 .13969 m .30301 .14759 L .30618 .15521 L p F P
0 g
s
.543 .149 .245 r
.30618 .15521 m .35199 .14727 L .34859 .13969 L p F P
0 g
s
.543 .149 .245 r
.30301 .14759 m .34859 .13969 L .35199 .14727 L p F P
0 g
s
.543 .149 .245 r
.35199 .14727 m .30618 .15521 L .30301 .14759 L p F P
0 g
s
.707 .768 .9 r
.6156 .63071 m .56996 .63862 L .57109 .64118 L p F P
0 g
s
.59451 .63878 m
.59548 .64094 L
s
.707 .768 .9 r
.57109 .64118 m .61668 .63328 L .6156 .63071 L p F P
0 g
s
.707 .768 .9 r
.56996 .63862 m .6156 .63071 L .61668 .63328 L p F P
0 g
s
.707 .768 .9 r
.61668 .63328 m .57109 .64118 L .56996 .63862 L p F P
0 g
s
.59548 .64094 m
.59974 .65034 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.717 .688 .821 r
.61383 .62662 m .56816 .63454 L .56996 .63862 L p F P
0 g
s
.717 .688 .821 r
.56996 .63862 m .6156 .63071 L .61383 .62662 L p F P
0 g
s
.717 .688 .821 r
.6156 .63071 m .56996 .63862 L .56816 .63454 L p F P
0 g
s
.717 .688 .821 r
.56816 .63454 m .61383 .62662 L .6156 .63071 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.717 .662 .795 r
.53956 .45584 m .61383 .62662 L .56816 .63454 L p F P
0 g
s
.717 .662 .795 r
.56816 .63454 m .4927 .46396 L .53956 .45584 L p F P
0 g
s
.37561 .47345 m
.37032 .4755 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.674 .316 0 r
.32422 .19652 m .31354 .17217 L .30618 .15521 L p F P
0 g
s
0 0 .293 r
.37036 .18852 m .35954 .1642 L .35199 .14727 L p F P
0 g
s
.663 .416 .536 r
.35199 .14727 m .30618 .15521 L .31354 .17217 L p F P
0 g
s
.663 .416 .536 r
.31354 .17217 m .35954 .1642 L .35199 .14727 L p F P
0 g
s
.663 .416 .536 r
.30618 .15521 m .35199 .14727 L .35954 .1642 L p F P
0 g
s
.663 .416 .536 r
.35954 .1642 m .31354 .17217 L .30618 .15521 L p F P
0 g
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.59453 .43082 m
.6032 .42887 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.57558 .43468 L
s
.57558 .43468 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.69 .503 .629 r
.35954 .1642 m .31354 .17217 L .32422 .19652 L p F P
0 g
s
.69 .503 .629 r
.32422 .19652 m .37036 .18852 L .35954 .1642 L p F P
0 g
s
.69 .503 .629 r
.31354 .17217 m .35954 .1642 L .37036 .18852 L p F P
0 g
s
.69 .503 .629 r
.37036 .18852 m .32422 .19652 L .31354 .17217 L p F P
0 g
s
.42486 .46113 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.44024 .45819 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.53025 .44277 m
.53264 .44236 L
s
.5333 .44225 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.47134 .45266 m
.48176 .45088 L
s
.51824 .44479 m
.53025 .44277 L
s
.48176 .45088 m
.48641 .4501 L
s
.5061 .44681 m
.51824 .44479 L
s
.674 .316 0 r
.42422 .42349 m .44678 .47294 L p .32422 .19652 L F P
0 g
s
.716 .651 .783 r
.46447 .40059 m .51072 .39257 L .51649 .4058 L p F P
0 g
s
.716 .712 .845 r
.51072 .39257 m .46447 .40059 L .46026 .39107 L p F P
0 g
s
.716 .712 .845 r
.46026 .39107 m .50663 .38303 L .51072 .39257 L p F P
0 g
s
.716 .712 .845 r
.46447 .40059 m .51072 .39257 L .50663 .38303 L p F P
0 g
s
.716 .712 .845 r
.50663 .38303 m .46026 .39107 L .46447 .40059 L p F P
0 g
s
.679 .826 .954 r
.50663 .38303 m .46026 .39107 L .45819 .38633 L p F P
0 g
s
.679 .826 .954 r
.45819 .38633 m .50469 .37827 L .50663 .38303 L p F P
0 g
s
.679 .826 .954 r
.46026 .39107 m .50663 .38303 L .50469 .37827 L p F P
0 g
s
.679 .826 .954 r
.50469 .37827 m .45819 .38633 L .46026 .39107 L p F P
0 g
s
.042 0 0 r
.50469 .37827 m .45819 .38633 L .45849 .38695 L p F P
0 g
s
0 0 .326 r
.50469 .37827 m .50663 .38303 L p .53956 .45584 L F P
0 g
s
0 0 .326 r
.50513 .37887 m .50469 .37827 L p .53956 .45584 L F P
0 g
s
.042 0 0 r
.45849 .38695 m .50513 .37887 L .50469 .37827 L p F P
0 g
s
.042 0 0 r
.45819 .38633 m .50469 .37827 L .50513 .37887 L p F P
0 g
s
.042 0 0 r
.50513 .37887 m .45849 .38695 L .45819 .38633 L p F P
0 g
s
.605 .273 .382 r
.50513 .37887 m .45849 .38695 L .46115 .3929 L p F P
0 g
s
0 0 .326 r
.50663 .38303 m .51072 .39257 L p .53956 .45584 L F P
0 g
s
0 0 .326 r
.50792 .3848 m .50513 .37887 L p .53956 .45584 L F P
0 g
s
.605 .273 .382 r
.46115 .3929 m .50792 .3848 L .50513 .37887 L p F P
0 g
s
.605 .273 .382 r
.45849 .38695 m .50513 .37887 L .50792 .3848 L p F P
0 g
s
.605 .273 .382 r
.50792 .3848 m .46115 .3929 L .45849 .38695 L p F P
0 g
s
.672 .442 .564 r
.50792 .3848 m .46115 .3929 L .46589 .40355 L p F P
0 g
s
0 0 .326 r
.51072 .39257 m .51649 .4058 L p .53956 .45584 L F P
0 g
s
0 0 .326 r
.51276 .39542 m .50792 .3848 L p .53956 .45584 L F P
0 g
s
.672 .442 .564 r
.46589 .40355 m .51276 .39542 L .50792 .3848 L p F P
0 g
s
.672 .442 .564 r
.46115 .3929 m .50792 .3848 L .51276 .39542 L p F P
0 g
s
.672 .442 .564 r
.51276 .39542 m .46589 .40355 L .46115 .3929 L p F P
0 g
s
.693 .513 .64 r
.51276 .39542 m .46589 .40355 L .47174 .41671 L p F P
0 g
s
.693 .513 .64 r
.47174 .41671 m .47218 .41769 L p .47499 .41614 L F P
0 g
s
.693 .513 .64 r
.47499 .41614 m .51276 .39542 L .47174 .41671 L F
0 0 .326 r
.51912 .40955 m .51276 .39542 L p .53956 .45584 L F P
0 g
s
.693 .513 .64 r
.46589 .40355 m .51276 .39542 L .51912 .40955 L p F P
0 g
s
.693 .513 .64 r
.51912 .40955 m .47218 .41769 L .47174 .41671 L p F P
0 g
s
.693 .513 .64 r
.47174 .41671 m .46589 .40355 L p .51542 .40914 L F P
0 g
s
.693 .513 .64 r
.51912 .40955 m .47174 .41671 L .51542 .40914 L F
0 0 .293 r
.47697 .42857 m .49301 .46493 L p .47688 .42859 L F P
0 g
s
0 0 .293 r
.37036 .18852 m .47697 .42857 L .47688 .42859 L F
.47115 .41536 m .47697 .42857 L p .37036 .18852 L F P
0 g
s
0 0 .293 r
.46447 .40059 m .47032 .4138 L p .4927 .46396 L F P
0 g
s
.674 .316 0 r
.43005 .4367 m .42422 .42349 L .44678 .47294 L p F P
0 g
s
0 0 .293 r
.47701 .42857 m .47115 .41536 L .49301 .46493 L p F P
0 g
s
0 0 .293 r
.46026 .39107 m .46447 .40059 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.45819 .38633 m .46026 .39107 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.45849 .38695 m .45819 .38633 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.46115 .3929 m .45849 .38695 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.46589 .40355 m .46115 .3929 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.47218 .41769 m .46589 .40355 L p .4927 .46396 L F P
0 g
s
0 0 .293 r
.47929 .43371 m .47218 .41769 L p .4927 .46396 L F P
0 g
s
.704 .559 .688 r
.51912 .40955 m .47218 .41769 L .47378 .42128 L p F P
0 g
s
.704 .559 .688 r
.47378 .42128 m .47831 .4315 L p .51018 .41497 L F P
0 g
s
.674 .316 0 r
.43611 .45034 m .43005 .4367 L p .44678 .47294 L F P
0 g
s
0 0 .326 r
.52625 .42557 m .51912 .40955 L p .53956 .45584 L F P
0 g
s
0 0 .293 r
.48306 .44221 m .47701 .42857 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.4927 .46396 m .4864 .44975 L .47929 .43371 L p F P
0 g
s
.71 .597 .728 r
.52625 .42557 m .47929 .43371 L .48078 .43706 L p F P
0 g
s
.71 .597 .728 r
.48078 .43706 m .48501 .4466 L p .51792 .43062 L F P
0 g
s
.674 .316 0 r
.44189 .4633 m .43611 .45034 L p .44678 .47294 L F P
0 g
s
0 0 .326 r
.53956 .45584 m .53334 .44161 L .52625 .42557 L p F P
0 g
s
.71 .597 .728 r
.53334 .44161 m .4864 .44975 L .48501 .4466 L p F P
0 g
s
.704 .559 .688 r
.47831 .4315 m .47378 .42128 L p .51693 .42481 L F P
0 g
s
.708 .582 .712 r
.43005 .4367 m .47701 .42857 L .48078 .43706 L p F P
0 g
s
.71 .597 .728 r
.48501 .4466 m .48078 .43706 L p .52274 .44006 L F P
0 g
s
.708 .582 .712 r
.48078 .43706 m .48306 .44221 L p .46307 .44013 L F P
0 g
s
.708 .582 .712 r
.46307 .44013 m .43005 .4367 L .48078 .43706 L F
.71 .597 .728 r
.48078 .43706 m .47929 .43371 L p .49059 .43536 L F P
0 g
s
.71 .597 .728 r
.52274 .44006 m .48078 .43706 L .49059 .43536 L F
.53334 .44161 m .48501 .4466 L .52274 .44006 L F
0 0 .293 r
.48881 .45517 m .48306 .44221 L p .49301 .46493 L F P
0 g
s
.715 .638 .77 r
.49127 .46073 m .48738 .45196 L p .5255 .45479 L F P
0 g
s
.674 .316 0 r
.44693 .47453 m .44189 .4633 L p .44678 .47294 L F P
0 g
s
.713 .614 .745 r
.43611 .45034 m .48306 .44221 L .48738 .45196 L p F P
0 g
s
.715 .638 .77 r
.48738 .45196 m .49127 .46073 L p .52487 .44546 L F P
0 g
s
.713 .614 .745 r
.48738 .45196 m .48881 .45517 L p .47575 .45398 L F P
0 g
s
.713 .614 .745 r
.47575 .45398 m .43611 .45034 L .48738 .45196 L F
.715 .638 .77 r
.53334 .44161 m .4864 .44975 L .48738 .45196 L p F P
0 g
s
.715 .638 .77 r
.52487 .44546 m .53334 .44161 L .48738 .45196 L F
.49127 .46073 m .4927 .46396 L p .50194 .45888 L F P
0 g
s
.715 .638 .77 r
.50194 .45888 m .53334 .44161 L .49127 .46073 L F
.674 .316 0 r
.45083 .48312 m .44693 .47453 L p .44678 .47294 L F P
0 g
s
.674 .316 0 r
.45327 .48841 m .45083 .48312 L p .44678 .47294 L F P
0 g
s
.674 .316 0 r
.45407 .48998 m .45327 .48841 L p .44678 .47294 L F P
0 g
s
.674 .316 0 r
.45318 .48775 m .45407 .48998 L p .44678 .47294 L F P
0 g
s
.674 .316 0 r
.44678 .47294 m .45068 .48191 L .45318 .48775 L p F P
0 g
s
0 0 .293 r
.49378 .46641 m .48881 .45517 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.49758 .47502 m .49378 .46641 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.49992 .48032 m .49758 .47502 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.5006 .48192 m .49992 .48032 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.4996 .4797 m .5006 .48192 L p .49301 .46493 L F P
0 g
s
0 0 .293 r
.49301 .46493 m .497 .47388 L .4996 .4797 L p F P
0 g
s
.673 .446 .568 r
.497 .47388 m .45068 .48191 L .44678 .47294 L p F P
0 g
s
.673 .446 .568 r
.44678 .47294 m .49301 .46493 L .497 .47388 L p F P
0 g
s
.673 .446 .568 r
.45068 .48191 m .497 .47388 L .49301 .46493 L p F P
0 g
s
.673 .446 .568 r
.49301 .46493 m .44678 .47294 L .45068 .48191 L p F P
0 g
s
.716 .651 .783 r
.44693 .47453 m .49378 .46641 L .49127 .46073 L p F P
0 g
s
.716 .651 .783 r
.49127 .46073 m .48881 .45517 L p .46811 .46474 L F P
0 g
s
.716 .651 .783 r
.44693 .47453 m .49127 .46073 L .46811 .46474 L F
.48881 .45517 m .44189 .4633 L .44439 .46885 L p F P
0 g
s
.716 .651 .783 r
.44439 .46885 m .44693 .47453 L p .46811 .46474 L F P
0 g
s
.716 .651 .783 r
.46811 .46474 m .48881 .45517 L .44439 .46885 L F
.715 .638 .77 r
.53956 .45584 m .4927 .46396 L .49127 .46073 L p F P
0 g
s
.715 .638 .77 r
.53956 .45584 m .49127 .46073 L .5255 .45479 L F
.48738 .45196 m .4864 .44975 L p .49467 .4507 L F P
0 g
s
.715 .638 .77 r
.53956 .45584 m .48738 .45196 L .49467 .4507 L F
.713 .614 .745 r
.44189 .4633 m .48881 .45517 L .48738 .45196 L p F P
0 g
s
.713 .614 .745 r
.48738 .45196 m .48501 .4466 L p .45806 .45704 L F P
0 g
s
.713 .614 .745 r
.44189 .4633 m .48738 .45196 L .45806 .45704 L F
.48501 .4466 m .48306 .44221 L p .4691 .44936 L F P
0 g
s
.713 .614 .745 r
.44189 .4633 m .48501 .4466 L .4691 .44936 L F
.48306 .44221 m .43611 .45034 L .43807 .45474 L p F P
0 g
s
.713 .614 .745 r
.43807 .45474 m .44189 .4633 L p .4691 .44936 L F P
0 g
s
.713 .614 .745 r
.4691 .44936 m .48306 .44221 L .43807 .45474 L F
.71 .597 .728 r
.48501 .4466 m .4864 .44975 L p .49422 .44501 L F P
0 g
s
.71 .597 .728 r
.49422 .44501 m .51792 .43062 L .48501 .4466 L F
.51792 .43062 m .52625 .42557 L .48078 .43706 L F
.708 .582 .712 r
.43611 .45034 m .48306 .44221 L .48078 .43706 L p F P
0 g
s
.708 .582 .712 r
.48078 .43706 m .47831 .4315 L p .45639 .44129 L F P
0 g
s
.708 .582 .712 r
.43611 .45034 m .48078 .43706 L .45639 .44129 L F
.47831 .4315 m .47701 .42857 L p .46822 .43325 L F P
0 g
s
.708 .582 .712 r
.43611 .45034 m .47831 .4315 L .46822 .43325 L F
.704 .559 .688 r
.52625 .42557 m .47929 .43371 L .47831 .4315 L p F P
0 g
s
.704 .559 .688 r
.52625 .42557 m .47831 .4315 L .51693 .42481 L F
.47378 .42128 m .47218 .41769 L p .48431 .41946 L F P
0 g
s
.704 .559 .688 r
.52625 .42557 m .47378 .42128 L .48431 .41946 L F
.701 .549 .678 r
.42422 .42349 m .47115 .41536 L .47378 .42128 L p F P
0 g
s
.701 .549 .678 r
.47378 .42128 m .47701 .42857 L p .44789 .42577 L F P
0 g
s
.701 .549 .678 r
.44789 .42577 m .42422 .42349 L .47378 .42128 L F
.708 .582 .712 r
.47701 .42857 m .43005 .4367 L .43136 .43964 L p F P
0 g
s
.708 .582 .712 r
.43136 .43964 m .43611 .45034 L p .46822 .43325 L F P
0 g
s
.708 .582 .712 r
.46822 .43325 m .47701 .42857 L .43136 .43964 L F
.704 .559 .688 r
.47831 .4315 m .47929 .43371 L p .48478 .43038 L F P
0 g
s
.704 .559 .688 r
.48478 .43038 m .51018 .41497 L .47831 .4315 L F
.51018 .41497 m .51912 .40955 L .47378 .42128 L F
.701 .549 .678 r
.43005 .4367 m .47701 .42857 L .47378 .42128 L p F P
0 g
s
.701 .549 .678 r
.47378 .42128 m .47174 .41671 L p .45566 .42442 L F P
0 g
s
.701 .549 .678 r
.43005 .4367 m .47378 .42128 L .45566 .42442 L F
.47174 .41671 m .47115 .41536 L p .46696 .41754 L F P
0 g
s
.701 .549 .678 r
.43005 .4367 m .47174 .41671 L .46696 .41754 L F
.47115 .41536 m .42422 .42349 L .42481 .42484 L p F P
0 g
s
.701 .549 .678 r
.42481 .42484 m .43005 .4367 L p .46696 .41754 L F P
0 g
s
.701 .549 .678 r
.46696 .41754 m .47115 .41536 L .42481 .42484 L F
.697 .531 .658 r
.42422 .42349 m .32422 .19652 L .37036 .18852 L p F P
0 g
s
.697 .531 .658 r
.37036 .18852 m .47115 .41536 L .42422 .42349 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.628 .327 .44 r
.4996 .4797 m .45318 .48775 L .45068 .48191 L p F P
0 g
s
.628 .327 .44 r
.45068 .48191 m .497 .47388 L .4996 .4797 L p F P
0 g
s
.628 .327 .44 r
.45318 .48775 m .4996 .4797 L .497 .47388 L p F P
0 g
s
.628 .327 .44 r
.497 .47388 m .45068 .48191 L .45318 .48775 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.414 0 .006 r
.5006 .48192 m .45407 .48998 L .45318 .48775 L p F P
0 g
s
.414 0 .006 r
.45318 .48775 m .4996 .4797 L .5006 .48192 L p F P
0 g
s
.414 0 .006 r
.45407 .48998 m .5006 .48192 L .4996 .4797 L p F P
0 g
s
.414 0 .006 r
.4996 .4797 m .45318 .48775 L .45407 .48998 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.507 .878 .977 r
.49992 .48032 m .45327 .48841 L .45407 .48998 L p F P
0 g
s
.507 .878 .977 r
.45407 .48998 m .5006 .48192 L .49992 .48032 L p F P
0 g
s
.507 .878 .977 r
.45327 .48841 m .49992 .48032 L .5006 .48192 L p F P
0 g
s
.507 .878 .977 r
.5006 .48192 m .45407 .48998 L .45327 .48841 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.702 .783 .914 r
.49758 .47502 m .45083 .48312 L .45327 .48841 L p F P
0 g
s
.702 .783 .914 r
.45327 .48841 m .49992 .48032 L .49758 .47502 L p F P
0 g
s
.702 .783 .914 r
.45083 .48312 m .49758 .47502 L .49992 .48032 L p F P
0 g
s
.702 .783 .914 r
.49992 .48032 m .45327 .48841 L .45083 .48312 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.717 .7 .833 r
.49378 .46641 m .44693 .47453 L .45083 .48312 L p F P
0 g
s
.717 .7 .833 r
.45083 .48312 m .49758 .47502 L .49378 .46641 L p F P
0 g
s
.717 .7 .833 r
.44693 .47453 m .49378 .46641 L .49758 .47502 L p F P
0 g
s
.717 .7 .833 r
.49758 .47502 m .45083 .48312 L .44693 .47453 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.6072 .43786 L
s
.56067 .44189 m
.58426 .43987 L
s
.41574 .4543 m
.43703 .45241 L
s
.53659 .44393 m
.56067 .44189 L
s
.716 .651 .783 r
.44189 .4633 m .48881 .45517 L .49378 .46641 L p F P
0 g
s
.716 .651 .783 r
.49378 .46641 m .44693 .47453 L .44189 .4633 L p F P
0 g
s
.52779 .44467 m
.53435 .44411 L
s
.53443 .44411 m
.53659 .44393 L
s
.715 .638 .77 r
.4927 .46396 m .53956 .45584 L .53334 .44161 L p F P
0 g
s
.715 .638 .77 r
.4864 .44975 m .53334 .44161 L .53956 .45584 L p F P
0 g
s
.693 .513 .64 r
.47218 .41769 m .51912 .40955 L .51276 .39542 L p F P
0 g
s
.713 .614 .745 r
.48881 .45517 m .44189 .4633 L .43611 .45034 L p F P
0 g
s
.701 .549 .678 r
.47701 .42857 m .43005 .4367 L .42422 .42349 L p F P
0 g
s
.71 .597 .728 r
.4864 .44975 m .53334 .44161 L .52625 .42557 L p F P
0 g
s
.71 .597 .728 r
.47929 .43371 m .52625 .42557 L .53334 .44161 L p F P
0 g
s
.704 .559 .688 r
.47929 .43371 m .52625 .42557 L .51912 .40955 L p F P
0 g
s
.704 .559 .688 r
.47218 .41769 m .51912 .40955 L .52625 .42557 L p F P
0 g
s
.708 .582 .712 r
.48306 .44221 m .43611 .45034 L .43005 .4367 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08D0]9>d0`0000180;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d1@00
000208/V?P030000002dTk@0]9>d04H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@6
000000P0RbHn00<000000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0D000003P2;9Sh2000004H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@300000180
RbHn0`0000160;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0000008/V?P2;9Sh0
302;9Sh600000080ZFZ90P0000150;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d00<0
000008/V?P2;9Sh01`2;9Sh5000000T0ZFZ900<000000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC
]00B0;BC]0@00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000RbHn08/V?P06000000h0ZFZ90P000014
0;BC]0030000002dTk@0]9>d00`0]9>d1`00000208XT?@030000002dTk@0]9>d0;P0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07<0]9>d0`00000E0:UZR@030000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@01P2dTk@70000
00T0RR@m00<000000;BC]02dTk@0]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@00`000000ZFZ90:UZR@0E0:UZR@80
0000@`2dTk@00`000000]9>d0;BC]007000000l0RR@m00<000000;BC]02dTk@0]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M02dTk@00`000000ZFZ90:UZR@0E0:UZR@030000002dTk@0]9>d03l0]9>d1P00000@08XT?@800000
0`2_OId00`000000]9>d0;BC]02g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0030000002YJXT0ZFZ901D0ZFZ90P00
000h0;BC]0030000002dTk@0000000D00000402:93d3000000T0[gfM00<000000;BC]02dTk@0]P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0M@2dTk@00`000000ZFZ90:UZR@0C0:UZR@<00000=02dTk@600000100RR@m0`00000?
0:mmW@030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:UZR@2YJXT03@2YJXT60000
0080/82Q00<000000;BC]02dTk@0;@2dTk@500000100RR@m0`00000F0:mmW@030000002dTk@0]9>d
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000:UZR@2YJXT01`2YJXT5000000T0/82Q00<000000;BC]02d
Tk@09P2dTk@6000000l0RR@m0`00000L0:mmW@030000002dTk@0]9>d0;D0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d
00@000000:UZR@2YJXT0ZFZ91P00000>0;20X@030000002dTk@0]9>d0200]9>d1P00000@08XT?@<0
00008P2_OId00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0<000005@2`P:400`000000]9>d
0;BC]00I0;BC]0H00000402:93d3000002P0[gfM00<000000;BC]02dTk@0]02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2d
Tk@00`000000/82Q0;20X@0E0;20X@030000002dTk@0]9>d01<0]9>d1P00000@08XT?@<00000;`2_
OId00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002`P:40/82Q01@0/82Q00<00000
0;BC]02dTk@03@2dTk@600000100RR@m0`00000e0:mmW@030000002dTk@0]9>d0;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d00<000000;20X@2`P:405@2`P:400`000000]9>d0;BC]0060;BC]0H00000402:93d30000
03X0[gfM0`00002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002`P:40/82Q01@0/82Q00<000000;BC]02d
Tk@01P00000A08XT?@<00000>@2_OId600000080]9>d00<000000;BC]02dTk@0/P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N@2dTk@00`000000/82Q0;20X@0E0;20X@8000004@2:93d3000003T0[gfM1P0000090;BC]0030000
002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000;20X@2`P:405@2`P:400`000000RR@m08XT
?@0:08XT?@<00000>@2_OId6000000l0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@0
0`000000/82Q0;20X@0E0;20X@030000002:93d0RR@m00<0RR@m0`00000i0:mmW@H000005P2dTk@0
0`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002`P:40/82Q01<0/82Q1@00000i0:mm
W@H00000702dTk@00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002`P:40/82Q00`0
/82Q1P0000020;:7Z0800000=02_OId6000002<0]9>d00<000000;BC]02dTk@0[`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N`2dTk@00`000000/82Q0;20X@070;20X@D000002@2bQjP00`000000[gfM0:mmW@0]0:mmW@D00000
:@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002`P:40/82Q00H000003P2b
QjP00`000000[gfM0:mmW@0W0:mmW@H00000;`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l
0;BC]0<000005@2bQjP00`000000[gfM0:mmW@0P0:mmW@H00000=@2dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01l0;BC]0030000002bQjP0/XNX01D0/XNX00<000000:mmW@2_OId06P2_OId60000
03`0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/XNX0;:7Z00E0;:7Z003
0000002_OId0[gfM01<0[gfM1P0000120;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;:7Z02bQjP05@2bQjP00`000000[gfM0:mmW@0=0:mmW@H00000A`2dTk@300000:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;:7Z02bQjP05@2bQjP00`000000[gfM0:mmW@060:mmW@H00000A`2d
Tk@5000000<0]jK800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/XNX0;:7Z00E
0;:7Z0030000002_OId0[gfM00H00000B02dTk@5000000T0]jK800<000000;BC]02dTk@0Z`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000/XNX0;:7Z00D0;:7Z0<00000B02dTk@6000000h0]jK800<000000;BC
]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O`2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d0480
]9>d1@00000D0;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:7Z02bQjP0
502bQjP00`000000]9>d0;BC]00l0;BC]0H000006P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0=P2dTk@500000200]jK800<0
00000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0
]9>d0300]9>d1P00000V0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:7
Z02bQjP05@2bQjP00`000000]9>d0;BC]00Z0;BC]0D00000;02gY/P00`000000]9>d0;BC]02Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0902dTk@600000340
]jK800<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d01h0]9>d1@00000h0;NVb0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC]00H0;BC]0H00000>`2gY/P300000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08<0]9>d00<000000;:7Z02bQjP0502bQjP00`000000]9>d0;BC]00C0;BC]0D00000>`2gY/P6
00000080/Lc]00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/XNX0;:7Z00E0;:7
Z0030000002dTk@0]9>d00`0]9>d1P00000j0;NVb0H000002@2ac>d00`000000]9>d0;BC]02W0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0240;BC]0030000002bQjP0/XNX01@0/XNX00<000000;BC]02dTk@01`2dTk@5000003X0
]jK81P0000000`2ac>d000000;7<k@0<0;7<k@030000002dTk@0]9>d0:L0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC]006000003T0]jK81P00000F0;7<k@030000
002dTk@0]9>d0:H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;:7Z02bQjP05@2bQjP3000003X0]jK81@00
000J0;7<k@<00000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002gY/P0
]jK803<0]jK81P00000I0;7<k@H00000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/XNX0;:7Z00E0;:7
Z0030000002gY/P0]jK802d0]jK81P00000I0;7<k@H00000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
/XNX0;:7Z00E0;:7Z0030000002gY/P0]jK802H0]jK81P00000I0;7<k@H00000]`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002gY/P0]jK80200]jK81P00000I0;7<k@H00000
101bh<T200000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;:7Z02bQjP0502bQjP2000001`0]jK81@00
000J0;7<k@D000002P1bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bQjP0
/XNX01D0/XNX00<000000;NVb02gY/P0502gY/P6000001T0/Lc]1P00000>07;Pb@800000^02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@00`000000/XNX0;:7Z00D0;:7Z08000003`2gY/P6000001T0/Lc]1P00000502jd
g@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002bQjP0/XNX01D0
/XNX00<000000;NVb02gY/P01`2gY/P6000001T0/Lc]1P00000;02jdg@030000001bh<T0L^3900P0
L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002bQjP0/XNX01D0/XNX00@000000;NVb02gY/P0
]jK81P00000I0;7<k@H000004@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
R@2dTk@00`000000/XNX0;:7Z00E0;:7Z0<000006P2ac>d5000000<006W900<0000002jdg@0^]=d0
4@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002ac>d0/Lc]01@0/Lc]1P0000030;BC]08000000`00JLT00`000000;[CM02jd
g@0A02jdg@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002ac>d0/Lc]00d0/Lc]1P00000;0;BC]080000000<006W90000000^]=d04P0^
]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002bQjP0/XNX01D0/XNX00<0
00000;7<k@2ac>d01`2ac>d6000001<0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002bQjP0
/XNX01@0/XNX00@000000;7<k@2ac>d0/Lc]1P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08/0]9>d00<000000;:7Z02bQjP05@2bQjP3000002X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0S02dTk@00`000000/XNX0;:7Z00D0;:7Z0030000002dTk@0]9>d02X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0S02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02T0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@0
0`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02L0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0SP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02L0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/XNX0;:7Z00D0;:7Z0030000
002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@0
0`000000/XNX0;:7Z00D0;:7Z0030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02D0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02D0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@0
0`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0TP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d02<0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0T`2dTk@00`000000/XNX0;:7Z00D0;:7Z0030000002dTk@0]9>d02<0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XNX0;:7
Z00D0;:7Z0030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@0
0`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U02dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d0240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d0200
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@0
0`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@00`000000/XNX0;:7Z00D0;:7Z0030000002dTk@0]9>d01l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d01h0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/XNX0;:7Z00D0;:7Z0030000
002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@0
0`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0V@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d01`0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0V@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002dTk@0]9>d01`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000/XNX0;:7
Z00E0;:7Z0030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@0
0`000000/XNX0;:7Z00D0;:7Z0800000702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02L0;BC]0030000002bQjP0/XNX01@0/XNX00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02L0;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0
6@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002bQjP0/XNX01D0/XNX00<0
00000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002bQjP0
/XNX01D0/XNX00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC
]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0
5`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002bQjP0/XNX01@0/XNX0P00
000H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;:7Z02bQjP05@2bQjP0
0`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;:7
Z02bQjP0502bQjP00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00
]9>d00<000000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:00]9>d00<000000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC]00E0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC
]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;:7Z02bQjP05@2bQjP0
0`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;:7
Z02bQjP05@2bQjP00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80
]9>d00<000000;:7Z02bQjP05@2bQjP00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:<0]9>d00<000000;:7Z02bQjP0502bQjP2000001@0]9>d0`00003@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02S0;BC]0030000002bQjP0/XNX01D0/XNX00<000000;BC]02dTk@0302dTk@6000000<0VTEQ00<0
00000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000/XNX0;:7Z00D0;:7Z0030000002dTk@0
]9>d00L0]9>d1@00000909Y5H@030000002dTk@0]9>d0<d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;:7
Z02bQjP05@2bQjP00`000000]9>d0;BC]006000000d0VTEQ0`00003>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]003
0000002bQjP0/XNX01D0/XNX00<0000009Y5H@2JAF403@2JAF4600000080[76@00<000000;BC]02d
Tk@0c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Y@2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000002JAF40VTEQ00H0VTEQ
1P0000090:aaT0030000002dTk@0]9>d0</0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;:7Z02bQjP05@2b
QjP00`000000VTEQ09Y5H@06000000l0[76@00<000000;BC]02dTk@0b`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@0
0`000000/XNX0;:7Z00E0;:7Z08000005P2/LI000`000000]9>d0;BC]03:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC
]0030000002bQjP0/XNX01D0/XNX00<000000:aaT02/LI004`2/LI0300000<`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0
]9>d00<000000;:7Z02bQjP0502bQjP00`000000[76@0:aaT00=0:aaT0H000000P2aPj<00`000000
]9>d0;BC]03:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02W0;BC]0030000002bQjP0/XNX01D0/XNX00<000000:aaT02/LI00
1`2/LI05000000T0/H>S00<000000;BC]02dTk@0b@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000/XNX0;:7
Z00D0;:7Z0040000002/LI00[76@0:aaT0H000003P2aPj<00`000000]9>d0;BC]0390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02X0;BC]0030000002bQjP0/XNX01D0/XNX0`00000E0;63X`030000002dTk@0]9>d0<P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00<000000;:7Z02bQjP05@2bQjP00`000000/H>S0;63X`0E0;63X`030000002dTk@0
]9>d0<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:T0]9>d00<000000;:7Z02bQjP05@2bQjP00`000000/H>S0;63X`0E0;63
X`030000002dTk@0]9>d0<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;:7Z02bQjP05@2bQjP00`000000
/H>S0;63X`0C0;63X`<00000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@00`000000/XNX0;:7Z00E0;:7Z0030000
002aPj<0/H>S00`0/H>S1P0000030;B?/0030000002dTk@0]9>d03L0]9>d00<000000;BC]02dTk@0
?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002bQjP0/XNX01<0/XNX0`00
00090;63X`D000002@2dSk000`000000]9>d0;BC]00f0;BC]0800000?`2dTk@3000004`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:/0]9>d00<000000;:7Z02bQjP0302bQjP600000080/hb]0P0000020;63X`H000003`2dSk00
0`000000]9>d0;BC]00d0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC
]0030000002bQjP0/XNX00L0/XNX1@0000080;><[@@000005@2dSk000`000000]9>d0;BC]00b0;BC
]0800000?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d0`2bQjP6000000h0
/hb]00<000000;B?/02dSk005P2dSk000`000000]9>d0;BC]00_0;BC]0800000>P2dTk@4000000<0
]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@3000001@0/hb]0P00000G0;B?/0030000
002dTk@0]9>d02`0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<0
00000;><[@2cS:d05@2cS:d00`000000]8n`0;B?/00D0;B?/0<00000:P2dTk@3000003<0]9>d1`00
00080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[02dTk@2000001H0/hb]0P00000?0;B?/0H000000P2eV;X0
0`000000]9>d0;BC]00T0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@00`000000/hb]0;><[@0C0;><[@<000002@2dSk06000000T0]IRj00<000000;BC
]02dTk@07`2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d00<000000;><[@2cS:d03@2cS:d6000000<0]IBf0`2dSk06000000l0]IRj00<000000;BC]02d
Tk@06`2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d
00<000000;><[@2cS:d01`2cS:d6000000T0]IBf0`00000E0;FH^P030000002dTk@0]9>d01H0]9>d
1@00000H0;BC]0X00000:P2dTk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;><[@2cS:d01P00
000@0;FD]P030000002eV;X0]IRj01D0]IRj00<000000;BC]02dTk@0402dTk@500000180]9>d2`00
000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d0`00000F0;FD]P030000002eV;X0
]IRj01D0]IRj00<000000;BC]02dTk@02`2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0
]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:h0]9>d00<000000;FD]P2eU;H0302eU;H00`2_NYX0]IBf0;FD]P070;FD
]P030000002eV;X0]IRj01H0]IRj00<000000;BC]02dTk@01@2dTk@5000000H0]9>d2`0000170;BC
]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;FD]P2eU;H0502eU;H3000001D0
]IRj5@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]IBf0;FD]P0>0;FD]PH00000
0P2fWKh00`000000]IRj0;FH^P0=0;FH^PH000000P2gXlD8000005X0]9>d00<000000;BC]02dTk@0
GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]IBf0;FD]P070;FD]PH000002@2fWKh90;FH^PH000002@2g
XlD00`000000]9>d0;BC]01M0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00@00000
0;FD]P2eU;H0]IBf1P00000?0;JM_P030000002eV;X0]IRj00H000003`2gXlD00`000000]9>d0;BC
]01L0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d0`00000E0;JM_P<000005P2gXlD0
0`000000]9>d0;BC]01J0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d1000000H0;JM
_P030000002gXlD0]j?501D0]j?500<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02S0;BC]0/00000102dTk@00`000000]Yfn0;JM_P0E0;JM_P030000002gXlD0]j?501H0
]j?500<000000;BC]02dTk@0EP2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`00000?0;BC]0030000
002fWKh0]Yfn01<0]Yfn1000000E0;NSa@<00000E`2dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0X000005`2dTk@5000000`0]Yfn200000030;NVb0030000002gXlD0]j?500d0]j?51P00
00030;NYbeH0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@000004
0;BC]0030000002fWKh0]Yfn0080]Yfn2000000<0;NVb0030000002gXlD0]j?500L0]j?51@000009
0;NYb`030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@90000
0280]9>d1000000:0;BC]0@00000502gY/P010000000]j?50;NSa@2gXlD6000000h0]jW;00<00000
0;BC]02dTk@0D02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000W0;BC]0@000003P2dTk@00`00
0000]jK80;NVb00F0;NVb0<000005@2gZL/00`000000]9>d0;BC]01>0;BC]0030000002dTk@0]9>d
06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000004`2dTk@00`000000]jK80;NVb00C0;NVb0<0
00005`2gZL/00`000000]9>d0;BC]01=0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d
1`00000`0;BC]0@000005`2dTk@00`000000]jK80;NVb00=0;NVb0H000000P2g/mD2000001L0]jW;
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2d
Tk@4000001`0]9>d00<000000;NVb02gY/P01`2gY/P5000000T0]k?E00<000000;NYb`2gZL/05@2g
ZL/00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000g
0;BC]0800000802dTk@010000000]jK80;NVb02gY/P6000000h0]k?E0P00000G0;NYb`030000002d
Tk@0]9>d04L0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000002<0]9>d0`00000C
0;Nce@<000005`2gZL/00`000000]9>d0;BC]0150;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@40000
03`0]9>d0P00000U0;BC]0030000002g/mD0]k?E00d0]k?E1P0000020;?8j@8000005P2gZL/00`00
0000]9>d0;BC]0140;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC]080
00009`2dTk@00`000000]k?E0;Nce@070;Nce@H000002@2cb>T00`000000]jW;0;NYb`0E0;NYb`03
0000002dTk@0]9>d0480]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@200000400]9>d
00<000000;BC]02dTk@0:02dTk@00`000000]k?E0;Nce@06000000`0/lSY1@00000F0;NYb`030000
002dTk@0]9>d0400]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0:@2dTk@3000000/0/lSY200000020;BC]08000005`2gZL/00`000000]9>d0;BC
]00n0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00Z0;BC]0030000002cb>T0/lSY0080/lSY2P0000080;BC]08000005`2gZL/0
0`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC
]02dTk@0?`2dTk@00`000000]9>d0;BC]00Z0;BC]0T000003@2dTk@00`000000]9>d0000000G0;NY
b`030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0
]9>d00<000000;BC]02dTk@0:P2dTk@3000001<0]9>d00<000000;BC]00000005`2gZL/00`000000
]9>d0;BC]00i0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0]9>d0P0000100;BC]0040000
002dTk@0]9>d000001H0]jW;00<000000;BC]02dTk@0>02dTk@00`000000]9>d0;BC]01k0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01B0;BC]0@00000>P2dTk@2000003h0]9>d00@000000;BC]02dTk@000005`2gZL/00`000000
]9>d0;BC]00f0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000
?02dTk@00`000000]9>d0;BC]002000001H0]jW;00<000000;BC]02dTk@0=@2dTk@00`000000]9>d
0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003T0]9>d00D000000;BC]02dTk@0]9>d
0000000G0;NYb`030000002dTk@0]9>d03<0]9>d00<000000;BC]02dTk@0OP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooof@00000F0;NYbkP000006`3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000/
0;BC]0@00000<P2dTk@00`000000]9>d0;BC]0020;BC]0030000002gZL/0]jW;01D0]jW;00<00000
0;BC]02dTk@0;`2dTk@200000880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC]0@00000;P2dTk@00`00
0000]9>d0;BC]0020;BC]0030000002gZL/0]jW;01D0]jW;00<000000;BC]02dTk@0;P2dTk@00`00
0000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002X0]9>d00<000000;BC]02d
Tk@00`2dTk@00`000000]jW;0;NYb`0E0;NYb`030000002dTk@0]9>d02`0]9>d00<000000;BC]02d
Tk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@00000U0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;NYb`2gZL/05@2gZL/00`000000]9>d0;BC]00[0;BC]0030000002dTk@0]9>d08@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08L0]9>d5000000@0;BC]0D00000802dTk@00`000000]9>d0;BC]0040;BC]0030000002g
ZL/0]jW;01@0]jW;00<000000;BC]02dTk@0:@2dTk@2000008L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;
0;BC]0X000005P2dTk@00`000000]9>d0;BC]0040;BC]0030000002gZL/0]jW;01D0]jW;00<00000
0;BC]02dTk@09`2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@50000
0140]9>d00<000000;BC]02dTk@0102dTk@2000001H0]jW;00<000000;BC]02dTk@09P2dTk@00`00
0000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000/0]9>d00<000000;BC]02d
Tk@01@2dTk@00`000000]jW;0;NYb`0E0;NYb`030000002dTk@0]9>d02@0]9>d00<000000;BC]02d
Tk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^`2dTk@@000000D0]9>d00<000000;BC]02dTk@01@2dTk@2000001H0]jW;
00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0`00000202d
Tk@00`000000]jW;0;NYb`0E0;NYb`030000002dTk@0]9>d0240]9>d00<000000;BC]02dTk@0R`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@:000001L0]jW;00<000000;BC]02dTk@07`2dTk@2000008h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@00`2dTk@5000001H0]jW;00<000000;BC]02dTk@07P2dTk@00`00
0000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;NYb`2g
ZL/05@2gZL/00`000000]9>d0;BC]00L0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0202dTk@00`000000]jW;0;NYb`0D0;NYb`T00000502dTk@200000980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@00`000000]jW;0;NYb`0E0;NYb`030000002d
Tk@0]9>d00D0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]008
0;BC]08000005P2gZL/00`000000]9>d0;BC]00@0;BC]0X00000T`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0090;BC]0030000002gZL/0]jW;01D0]jW;0P00000E0;BC]0030000002dTk@0]9>d
0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d0P00000F0;NYb`03
0000002dTk@0000000<000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d00X0]9>d00<000000;NYb`2gZL/05@2gZL/00`000000]9>d0;BC]0020;BC]0@00000
2P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]00:0;BC]0030000002gZL/0]jW;01D0]jW;00<000000;BC]02dTk@01P2dTk@4000000D0]9>d00<0
00000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@0
0`000000]jW;0;NYb`0D0;NYb`030000002dTk@0]9>d00X0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002gZL/0]jW;01D0]jW;00<000000;BC
]02dTk@0302dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0
]9>d00<000000;NYb`2gZL/0502gZL/00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00<0
]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]0030000
002gZL/0]jW;01D0]jW;00<000000;BC]02dTk@0202dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00<0;BC]08000005P2gZL/00`000000]9>d0;BC
]0070;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]00=0;BC]0030000002gZL/0]jW;01D0]jW;00<000000;BC]02dTk@01@2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00d0]9>d0P00000F0;NYb`030000002dTk@0]9>d00@0]9>d00<000000;BC
]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00h0
]9>d00<000000;NYb`2gZL/05@2gZL/010000000]9>d0;BC]02dTk@2000001@0]9>d00<000000;BC
]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03P2dTk@00`000000
]jW;0;NYb`0E0;NYb`040000002dTk@0]9>d000001L0]9>d00<000000;BC]02dTk@0?P2dTk@20000
04`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@03`2dTk@00`000000]jW;0;NYb`0D0;NYb`03
0000002dTk@0000005L0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00l0]9>d
00<000000;NYb`2gZL/05@2gZL/00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00@0;BC]0030000002gZL/0]jW;01@0]jW;00<000000;BC]02dTk@0C`2d
Tk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0402dTk@00`000000]jW;0;NYb`0E
0;NYb`030000002dTk@0]9>d04/0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0140]9>d00<000000;NYb`2gZL/0502gZL/00`000000]9>d0;BC]0190;BC]0800000FP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00A0;BC]0030000002gZL/0]jW;01D0]jW;00<000000;BC]02d
Tk@0A@2dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04@2dTk@2000001H0]jW;
00<000000;BC]02dTk@0@`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2d
Tk@00`000000]jW;0;NYb`0D0;NYb`030000002dTk@0]9>d0440]9>d0P00001Q0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0180]9>d00<000000;NYb`2gZL/05@2gZL/00`000000]9>d0;BC]00m
0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00C0;BC]0030000002gZL/0]jW;
01@0]jW;00<000000;BC]02dTk@0>`2dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@04`2dTk@00`000000]jW;0;NYb`0E0;NYb`030000002dTk@0]9>d03L0]9>d0`00001X0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;NYb`2gZL/0502gZL/00`000000]9>d
0;BC]00e0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00D0;BC]0030000002g
ZL/0]jW;01D0]jW;00<000000;BC]02dTk@0<P2dTk@2000006d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]jW;0;NYb`0D0;NYb`030000002dTk@0]9>d02l0]9>d0`00001_
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;NYb`2gZL/05@2gZL/00`00
0000]9>d0;BC]00/0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00E0;BC]080
00005P2gZL/00`000000]9>d0;BC]00Y0;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0000001H0]jW;00<000000;BC]02dTk@09`2dTk@2000007L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@04P2dTk@200000080]9>d00<000000;NYb`2gZL/05@2g
ZL/00`000000]9>d0;BC]00S0;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00A
0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;NYb`2gZL/0502gZL/00`000000]9>d0;BC]00Q
0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;NYb`2gZL/05@2gZL/00`000000]9>d0;BC]00N0;BC]0800000OP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;NYb`2g
ZL/0502gZL/00`000000]9>d0;BC]00K0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00=0;BC]08000002@2dTk@00`000000]jW;0;NYb`0E0;NYb`030000002dTk@0]9>d01P0]9>d
0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@02P2d
Tk@00`000000]jW;0;NYb`0D0;NYb`030000002dTk@0]9>d01D0]9>d0`0000250;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@02`2dTk@00`000000]jW;0;NYb`0D
0;NYb`030000002dTk@0]9>d01<0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00X0]9>d00<000000;BC]02dTk@0302dTk@2000001H0]jW;00<000000;BC]02dTk@0402dTk@20000
08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@200000100]9>d00<000000;NYb`2g
ZL/0502gZL/00`000000]9>d0;BC]00=0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0070;BC]0030000002dTk@0]9>d0100]9>d00<000000;NYb`2gZL/05@2gZL/00`000000]9>d
0;BC]00:0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002d
Tk@0]9>d0140]9>d0P00000F0;NYb`030000002dTk@0]9>d00L0]9>d0`00002A0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@04`2dTk@00`000000]jW;0;NYb`0E
0;NYb`030000002dTk@0]9>d00@0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;BC]02dTk@0502dTk@00`0004/000000;NYb`0E0;NYb`040000002dTk@0]9>d
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
01D0]9>d0P00000G0;NYb`<00000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@010000000]9>d0;BC]02dTk@20000
01T0]9>d00<0001;0000002gZL/04P2gZL/4000000D0]9>d1P00002@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]004
0000002dTk@0]9>d000001/0]9>d0P00000<0;NYb`L000000`2g/=86000009H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]00000007@2dTk@00`0004/000000;NYb`020;NYb`P000002P2g/=800`000000
]9>d0;BC]02I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]08000007`2dTk@4000000P0]k3B1`0000020;C4iP<00000
VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@200000200]9>d00<000000;N`dP2g/=800P2g/=87000000<0]<CV1P00
002M0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03>0;BC]0030000002dTk@000000200]9>d1@0000050;C4iPD0000000<0]jC6
000000000000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@07P2dTk@20000
0080]<CV1`0000000`2gY<H000000;NTaP030;NTaP800000W`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`0000040;BC]0030000002gY<H0]jC60080
]jC600@000000;NTaP2gY<H0]jC60P00002O0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;BC]02dTk@07@2dTk@2000000L0]9>d0P0000030;NTaP030000002gY<H0]jC60080
]jC60P00002N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00J0;BC]0<00000
2P2dTk@00`000000]jC60;NTaP020;NTaP040000002gY<H0]jC60;NTaP800000WP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
a`2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00000=0;BC]0800000
0`2gY<H00`000000]jC60;NTaP020;NTaP030000002dTk@0]9>d09`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00F0;BC]0800000402dTk@00`000000]jC60;NT
aP020;NTaP040000002gY<H0]jC60;NTaP800000W@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]9>d0;BC
]0080;BC]0030000002dTk@0]9>d01<0]9>d0`00000B0;BC]0800000202gY<H00`000000]9>d0;BC
]02K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000]9>d0;BC]00A0;BC]08000005P2dTk@0
0`000000]jC60;NTaP060;NTaP800000W02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC
]0030000002dTk@0]9>d00h0]9>d0`00000H0;BC]0030000002gY<H0]jC600L0]jC600<000000;BC
]02dTk@0VP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0
]9>d0P00000L0;BC]0030000002gY<H0]jC600H0]jC600<000000;BC]02dTk@0VP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]9>d0;BC]00=0;BC]0030000002dTk@0]9>d00T0]9>d0`00000N0;BC]0030000
002gY<H0]jC600H0]jC60P00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0800000402dTk@00`000000]9>d0;BC
]0070;BC]08000008P2dTk@00`000000]jC60;NTaP060;NTaP030000002dTk@0]9>d09T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;d0]9>d00<000000;BC]02dTk@0402dTk@00`000000]9>d0;BC]0050;BC]0800000902dTk@0
0`000000]jC60;NTaP060;NTaP8000009@2dTk@400000740]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC
]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<000009`2dTk@00`000000]jC60;NTaP060;NT
aP030000002dTk@0]9>d00h0]9>d0`00000<0;BC]0H00000M@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000
]9>d0;BC]00B0;BC]0030000002dTk@0]9>d00800000:P2dTk@00`000000]jC60;NTaP060;NTaP80
00002@2dTk@600000080Z6N50`0000040;BC]0H00000N`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]9>d
0;BC]00C0;BC]0<00000;02dTk@00`000000]jC60;NTaP070;NTaP040000002dTk@0]9>d0;BC]0H0
00001P2XIhD900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3000002l0]9>d
00<000000;NTaP2gY<H01P2gY<H4000000H0Z6N51P0000000`2gY<H0000000000003000008@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC]00]0;BC]0030000002g
Y<H0]jC600L0]jC600<000000:QWQ@2XIhD01P0000070;NTaP050000002gY<H000000;NTaP000000
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`000000]9>d0;BC
]00/0;BC]0<00000202gY<H700000080Z6N500<0]jC60:QWQ@0000001P000000102gY<H000000;NT
aP0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002d
Tk@0]9>d02H0]9>d2@0000090;NTaP030000002XIhD0Z6N50080]jC6200000020;BC]080000000@0
]jC60000002gY<H00000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2d
Tk@00`000000]9>d0;BC]00P0;BC]0h0000000<0]jC60000002gY<H00`2gY<H;000000T0]9>d0P00
0000102gY<H000000;NTaP0000220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<0
00000;BC]02dTk@0702dTk@;000000P0]jC62P00000?0;BC]080000000@0]jC60000002gY<H00000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2dTk@00`000000]9>d0;BC
]00K0;BC]0H00000302gY<H6000000030;BC]0000000000001<0]9>d00H000000;NTaP2gY<H00000
0;NTaP0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A0;BC]0030000
002dTk@0]9>d01/0]9>d00<000000:QWQ@0000000`0000060;NTaPH000001`2dTk@2000001<0]9>d
0P000000102gY<H000000;NTaP0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0]9>d00T0]9>d
0P00000C0;BC]0030000002dTk@0]9>d01/0]9>d10000000102gY<H000000;NTaP2gY<H4000000h0
]9>d0P00000C0;BC]0030000002gY<H0]jC60080]jC600<000000;BC]02dTk@0OP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d01/0]9>d00@000000;NTaP2gY<H0
00000P2gY<H00`000000]9>d0;BC]00A0;BC]08000004`2dTk@2000000<0]jC600<000000;BC]02d
Tk@0OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d
0;BC]00L0;BC]0060000002gY<H0]jC60000002gY<H000004`2dTk@2000001@0]9>d00<000000;NT
aP2gY<H00P2gY<H00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]08000001@2dTk@2000001d0
]9>d00<000000;BC]02dTk@0702dTk@010000000]jC60;NTaP0000020;NTaP030000002dTk@0]9>d
0140]9>d0P00000C0;BC]08000000P2gY<H2000007l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BC]02d
Tk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@07@2dTk@01P000000]jC60;NTaP000000]jC6
000001<0]9>d0P00000D0;BC]0<00000P@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@2
00000280]9>d00<000000;BC]02dTk@07@2dTk@010000000]jC60;NTaP0000020;NTaP030000002d
Tk@0]9>d0140]9>d0P00002G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<00000
0;BC]02dTk@07P2dTk@01P000000]jC60;NTaP000000]jC6000001<0]9>d0P00002G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d0;BC]00N0;BC]0030000002g
Y<H0]jC600<0]jC600<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<00000
0;BC]02dTk@07`2dTk@00`000000]jC60;NTaP020;NTaP030000002dTk@0]9>d0:T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d01l0]9>d00<000000;NTaP2gY<H00`2gY<H00`00
0000]9>d0;BC]02X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d00<000000;NTaP2g
Y<H00`00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0200]9>d0`00002]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool100000040oooo00000`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`400000
0@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003o
ool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo00000`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool00003
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook00oooo
00<000000?ooo`3oool04`3oool100000040oooo00000`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool000030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo0140oooo0@000001
0?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?oo
o`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3o
ool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool0
0`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool02P3oool100000040
oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo
0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01`3oool100000040oooo00000`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool100000040oooo00000`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool000030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0
oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool00000o`3ooooH0?ooo`040000003o
ool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0oooo00<000000?ooo`0000000@3o
ool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv366.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56308 .18367 m .57143 .20501 L p .57058 .20665 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57022 .20741 L p .55874 .18657 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.55828 .18425 m .55683 .18148 L .55828 .18427 L F
.55686 .18135 m .55683 .18148 L p .55828 .18425 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.715 .648 .782 r
.55686 .18135 m .55488 .16139 L .5618 .18373 L F
.52486 .16598 m .5476 .16251 L p .55686 .18135 L F P
0 g
s
.715 .648 .782 r
.5476 .16251 m .55488 .16139 L p .55686 .18135 L F P
0 g
s
0 .455 .835 r
.55356 .19981 m .55641 .18384 L p .52409 .16562 L F P
0 g
s
0 .455 .835 r
.55641 .18384 m .55686 .18135 L p .52486 .16598 L F P
0 g
s
0 .455 .835 r
.52409 .16562 m .55641 .18384 L .52486 .16598 L F
.692 .79 .925 r
.55488 .16139 m .52486 .16598 L p .52267 .16475 L F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52398 .16549 L F P
0 g
s
.692 .79 .925 r
.55192 .15163 m .55488 .16139 L p .52267 .16475 L F P
0 g
s
.692 .79 .925 r
.51064 .15794 m .55192 .15163 L p .52366 .1643 L F P
0 g
s
.692 .79 .925 r
.52179 .16425 m .52366 .1643 L .52267 .16475 L F
.51064 .15794 m .52366 .1643 L .52179 .16425 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52179 .16425 L p .47818 .16306 L F P
0 g
s
0 .455 .835 r
.52179 .16425 m .52046 .18477 L p .52398 .16549 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47818 .16306 L F P
0 g
s
.238 .738 .904 r
.47813 .16306 m .47954 .18477 L p .47818 .16306 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.714 .636 .769 r
.31983 .17753 m .36513 .17061 L .37529 .19653 L p F P
0 g
s
.714 .636 .769 r
.33012 .20344 m .37529 .19653 L .36513 .17061 L p F P
0 g
s
.663 .331 0 r
.36513 .17061 m .37529 .19653 L p .37438 .19432 L F P
0 g
s
.663 .331 0 r
.3724 .1893 m .36513 .17061 L .37438 .19432 L F
.714 .636 .769 r
.37529 .19653 m .33012 .20344 L .31983 .17753 L p F P
0 g
s
.715 .648 .782 r
.34959 .19279 m .3724 .1893 L p .37337 .19177 L F P
0 g
s
.714 .636 .769 r
.36513 .17061 m .31983 .17753 L .33012 .20344 L p F P
0 g
s
.692 .79 .925 r
.34569 .18317 m .3686 .17966 L p .36861 .17969 L F P
0 g
s
.663 .331 0 r
.3686 .17966 m .3673 .17631 L .3724 .1893 L F
.36816 .17855 m .36759 .17705 L .3686 .17966 L F
.36759 .17705 m .3673 .17631 L .3686 .17966 L F
.3673 .17631 m .36513 .17061 L .3724 .1893 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16422 L p .44574 .17957 L F P
0 g
s
.502 .908 .835 r
.47821 .16422 m .47813 .16306 L p .4499 .17745 L F P
0 g
s
.502 .908 .835 r
.44574 .17957 m .47821 .16422 L .4499 .17745 L F
.692 .79 .925 r
.34959 .19279 m .34569 .18317 L p .36903 .18074 L F P
0 g
s
.692 .79 .925 r
.36903 .18074 m .52267 .16475 L .37232 .1891 L F
.36903 .18074 m .37232 .1891 L .34959 .19279 L F
.704 .56 .689 r
.39777 .25394 m .35261 .26085 L .34148 .2323 L p F P
0 g
s
.704 .56 .689 r
.34148 .2323 m .3866 .2254 L .39777 .25394 L p F P
0 g
s
.704 .56 .689 r
.35261 .26085 m .39777 .25394 L .3866 .2254 L p F P
0 g
s
.704 .56 .689 r
.3866 .2254 m .34148 .2323 L .35261 .26085 L p F P
0 g
s
.71 .597 .728 r
.3866 .2254 m .34148 .2323 L .33012 .20344 L p F P
0 g
s
.71 .597 .728 r
.33012 .20344 m .37529 .19653 L .3866 .2254 L p F P
0 g
s
.71 .597 .728 r
.34148 .2323 m .3866 .2254 L .37529 .19653 L p F P
0 g
s
.71 .597 .728 r
.37529 .19653 m .33012 .20344 L .34148 .2323 L p F P
0 g
s
.695 .516 .641 r
.35261 .26085 m .39777 .25394 L .40754 .27892 L p F P
0 g
s
.695 .516 .641 r
.39777 .25394 m .35261 .26085 L .36226 .28585 L p F P
0 g
s
.679 .344 0 r
.34569 .18317 m .34959 .19279 L p .37554 .25979 L F P
0 g
s
.679 .344 0 r
.3482 .18995 m .34569 .18317 L p .37554 .25979 L F P
0 g
s
.546 .146 .235 r
.34569 .18317 m .3482 .18995 L p .37093 .18567 L F P
0 g
s
.715 .687 .822 r
.36513 .17061 m .31983 .17753 L .31179 .15756 L p F P
0 g
s
.715 .687 .822 r
.31179 .15756 m .35727 .1506 L .36513 .17061 L p F P
0 g
s
.715 .687 .822 r
.31983 .17753 m .36513 .17061 L .35727 .1506 L p F P
0 g
s
.663 .331 0 r
.35727 .1506 m .36513 .17061 L p .36816 .17855 L F P
0 g
s
.692 .79 .925 r
.34569 .18317 m .36861 .17969 L .36903 .18074 L F
.546 .146 .235 r
.3686 .17966 m .34569 .18317 L p .37093 .18567 L F P
0 g
s
.692 .79 .925 r
.36903 .18074 m .47812 .16307 L .46254 .171 L F
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52409 .16562 L F P
0 g
s
0 .455 .835 r
.55686 .18135 m .55726 .17911 L p .52409 .16562 L F P
0 g
s
.692 .79 .925 r
.52486 .16598 m .3724 .1893 L p .52267 .16475 L F P
0 g
s
.692 .79 .925 r
.3724 .1893 m .34959 .19279 L p .37232 .1891 L F P
0 g
s
.692 .79 .925 r
.52267 .16475 m .3724 .1893 L .37232 .1891 L F
.715 .648 .782 r
.35836 .21498 m .34959 .19279 L p .37337 .19177 L F P
0 g
s
.663 .331 0 r
.38295 .21619 m .37796 .20344 L .3866 .2254 L F
.37796 .20344 m .37438 .19432 L .37499 .19588 L F
.37796 .20344 m .37499 .19588 L .3866 .2254 L F
.707 .577 .707 r
.36868 .24134 m .35836 .21498 L p .38226 .21443 L F P
0 g
s
.707 .577 .707 r
.38226 .21443 m .39142 .23784 L .36868 .24134 L F
.715 .648 .782 r
.37337 .19177 m .38109 .21144 L .35836 .21498 L F
.663 .331 0 r
.38111 .2115 m .37796 .20344 L .38295 .21619 L F
.38098 .21105 m .3866 .2254 L p .37438 .19432 L F P
0 g
s
0 0 .465 r
.55828 .18425 m .55828 .18427 L .5583 .1843 L F
.55828 .18427 m .55874 .18657 L .56246 .19229 L F
.715 .648 .782 r
.43157 .20378 m .38111 .2115 L p .43165 .20361 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44302 .18066 L p .43157 .20378 L F P
0 g
s
.76 .881 .465 r
.43122 .20449 m .44317 .18148 L .43157 .20378 L F
.663 .331 0 r
.38266 .21545 m .38111 .2115 L .38295 .21619 L F
.707 .577 .707 r
.38111 .2115 m .43157 .20378 L p .38226 .21443 L F P
0 g
s
.707 .577 .707 r
.43157 .20378 m .4303 .20624 L .42929 .20641 L F
.4283 .20449 m .42929 .20641 L .38226 .21443 L F
.43157 .20378 m .42929 .20641 L .4283 .20449 L F
.76 .881 .465 r
.43003 .20674 m .43379 .22413 L .43628 .21934 L F
.42975 .20729 m .43379 .22413 L p .43003 .20674 L F P
0 g
s
.707 .577 .707 r
.38226 .21443 m .4303 .20624 L .42657 .21341 L F
.715 .648 .782 r
.43168 .20357 m .38111 .2115 L .38109 .21144 L F
.76 .881 .465 r
.43645 .21901 m .44644 .19981 L p .43122 .20449 L F P
0 g
s
.715 .648 .782 r
.5581 .18388 m .43165 .20361 L .43168 .20357 L F
.43165 .20361 m .38111 .2115 L .43168 .20357 L F
.76 .881 .465 r
.42923 .20511 m .43009 .20677 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.43009 .20677 m .43645 .21901 L p .43122 .20449 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42997 .20819 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42997 .20819 m .42975 .20729 L p .44165 .23018 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42997 .20819 L .44165 .23018 L F
.689 .493 .617 r
.4526 .23711 m .56843 .21079 L .55728 .23184 L F
.45079 .23632 m .56843 .21079 L .4526 .23711 L F
0 .411 .788 r
.44644 .24845 m .44359 .23507 L p .47591 .24727 L F P
0 g
s
0 .411 .788 r
.44359 .23507 m .44314 .23299 L p .47514 .24693 L F P
0 g
s
0 .411 .788 r
.47591 .24727 m .44359 .23507 L .47514 .24693 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56843 .21079 L F P
0 g
s
.68 .821 .38 r
.56878 .21013 m .55356 .24845 L .56843 .21079 L F
.56621 .22413 m .55356 .24845 L p .5667 .21538 L F P
0 g
s
.707 .577 .707 r
.55835 .1844 m .56308 .18367 L p .5717 .21007 L F P
0 g
s
0 0 .465 r
.57022 .20741 m .57077 .20511 L p .55874 .18657 L F P
0 g
s
.707 .577 .707 r
.42657 .21341 m .55835 .1844 L .57025 .20729 L F
.68 .821 .38 r
.57025 .20729 m .5695 .21043 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56877 .21014 m .57025 .20729 L .5717 .21007 L F
.42657 .21341 m .57025 .20729 L .56877 .21014 L F
.68 .821 .38 r
.5688 .21007 m .5695 .21043 L .5667 .21538 L F
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5695 .21043 m .56621 .22413 L p .5667 .21538 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55426 .23374 L F P
0 g
s
.689 .493 .617 r
.44165 .23018 m .56843 .21079 L p .44552 .23747 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56878 .21013 L .56843 .21079 L F
.663 .331 0 r
.3866 .2254 m .39777 .25394 L p .3914 .23778 L F P
0 g
s
.715 .648 .782 r
.38111 .2115 m .35836 .21498 L p .38109 .21144 L F P
0 g
s
.707 .577 .707 r
.35836 .21498 m .38111 .2115 L p .38226 .21443 L F P
0 g
s
.679 .344 0 r
.34959 .19279 m .35836 .21498 L p .37554 .25979 L F P
0 g
s
.679 .344 0 r
.35624 .2107 m .3482 .18995 L p .37554 .25979 L F P
0 g
s
.688 .491 .615 r
.3482 .18995 m .35624 .2107 L p .37842 .20486 L F P
0 g
s
.663 .331 0 r
.37593 .19847 m .38394 .21869 L .37849 .20503 L F
.37416 .19378 m .37438 .19432 L .37796 .20344 L F
.37416 .19378 m .37796 .20344 L .38111 .2115 L F
.37529 .19653 m .38098 .21105 L p .37438 .19432 L F P
0 g
s
.663 .331 0 r
.37416 .19378 m .3724 .1893 L .37438 .19432 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44545 .17952 L F P
0 g
s
.715 .648 .782 r
.37337 .19177 m .44553 .17949 L .42384 .18962 L F
.3724 .1893 m .4499 .17745 L p .37337 .19177 L F P
0 g
s
.502 .908 .835 r
.44545 .17952 m .44574 .17957 L .44983 .17748 L F
.715 .648 .782 r
.4499 .17745 m .44553 .17949 L .37337 .19177 L F
.692 .79 .925 r
.36861 .17969 m .47812 .16307 L .36903 .18074 L F
.36861 .17969 m .47731 .16304 L .47812 .16307 L F
.47731 .16304 m .51064 .15794 L p .52179 .16425 L F P
0 g
s
.692 .79 .925 r
.47731 .16304 m .52179 .16425 L .52267 .16475 L F
.502 .908 .835 r
.47813 .16306 m .47813 .16304 L p .44574 .17957 L F P
0 g
s
.715 .648 .782 r
.4499 .17745 m .52486 .16598 L p .44553 .17949 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44545 .17952 L F P
0 g
s
.502 .908 .835 r
.44545 .17952 m .44983 .17748 L .47813 .16304 L F
.44274 .17911 m .44302 .18066 L p .44545 .17952 L F P
0 g
s
.502 .908 .835 r
.44302 .18066 m .44644 .19981 L p .44545 .17952 L F P
0 g
s
.715 .648 .782 r
.38047 .20988 m .5581 .18388 L .38109 .21144 L F
.37337 .19177 m .42384 .18962 L .38047 .20988 L F
.42384 .18962 m .5581 .18388 L .38047 .20988 L F
.42384 .18962 m .52486 .16598 L .5618 .18373 L F
.44553 .17949 m .52486 .16598 L .42384 .18962 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43122 .20449 L F P
0 g
s
.76 .881 .465 r
.44302 .18066 m .44274 .17911 L p .43122 .20449 L F P
0 g
s
.688 .491 .615 r
.37122 .18643 m .3482 .18995 L p .37842 .20486 L F P
0 g
s
.663 .331 0 r
.37541 .19715 m .37416 .19378 L .38111 .2115 L F
.37171 .18783 m .37289 .1907 L .37541 .19715 L F
.37289 .1907 m .37416 .19378 L .37541 .19715 L F
.37533 .19698 m .38111 .2115 L .38266 .21545 L F
.37171 .18783 m .37482 .19567 L .37533 .19698 L F
.37482 .19567 m .38111 .2115 L .37533 .19698 L F
.679 .344 0 r
.35836 .21498 m .36868 .24134 L p .37554 .25979 L F P
0 g
s
.679 .344 0 r
.37554 .25979 m .36671 .23746 L .35624 .2107 L p F P
0 g
s
.707 .577 .707 r
.35624 .2107 m .36671 .23746 L p .38864 .23095 L F P
0 g
s
.663 .331 0 r
.37849 .20503 m .38394 .21869 L .3914 .23778 L F
.38394 .21869 m .3866 .2254 L .3914 .23778 L F
.707 .577 .707 r
.37933 .20717 m .35624 .2107 L p .38864 .23095 L F P
0 g
s
.688 .491 .615 r
.35624 .2107 m .37933 .20717 L p .37842 .20486 L F P
0 g
s
.689 .493 .617 r
.37668 .26199 m .36868 .24134 L p .39232 .24015 L F P
0 g
s
.695 .516 .641 r
.36226 .28585 m .40754 .27892 L .39777 .25394 L p F P
0 g
s
.689 .493 .617 r
.39232 .24015 m .39938 .2582 L .37668 .26199 L F
.663 .331 0 r
.39777 .25394 m .40754 .27892 L p .39817 .25511 L F P
0 g
s
.663 .331 0 r
.3914 .23778 m .39777 .25394 L .39807 .25482 L F
.39143 .23786 m .39807 .25482 L .39817 .25511 L F
.3914 .23778 m .39807 .25482 L .39143 .23786 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.5718 .21027 m .39143 .23786 L p .5717 .21007 L F P
0 g
s
.707 .577 .707 r
.39143 .23786 m .36868 .24134 L p .39142 .23784 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44317 .2331 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44317 .2331 m .44644 .24845 L p .44172 .23031 L F P
0 g
s
.689 .493 .617 r
.39232 .24015 m .44165 .23018 L .44552 .23747 L F
.36868 .24134 m .39143 .23786 L p .39232 .24015 L F P
0 g
s
.689 .493 .617 r
.39143 .23786 m .44165 .23018 L p .39232 .24015 L F P
0 g
s
.679 .344 0 r
.36868 .24134 m .37668 .26199 L p .37554 .25979 L F P
0 g
s
.715 .649 .783 r
.36671 .23746 m .37554 .25979 L p .39759 .25379 L F P
0 g
s
.663 .331 0 r
.38151 .21274 m .3914 .23778 L .39817 .25511 L F
.37508 .19641 m .37908 .20654 L .38151 .21274 L F
.37908 .20654 m .3914 .23778 L .38151 .21274 L F
.37349 .19235 m .3914 .23778 L .37508 .19641 L F
.707 .577 .707 r
.38872 .23094 m .40731 .22841 L .39142 .23784 L F
.38226 .21443 m .40731 .22841 L .38872 .23094 L F
.38226 .21443 m .43286 .21327 L .40731 .22841 L F
.43286 .21327 m .5717 .21007 L .44161 .23011 L F
.43286 .21327 m .44161 .23011 L .39142 .23784 L F
.4303 .20624 m .55835 .1844 L .42657 .21341 L F
.5717 .21007 m .39143 .23786 L .39142 .23784 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43003 .20674 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.43157 .20378 m .55835 .1844 L p .4303 .20624 L F P
0 g
s
.715 .648 .782 r
.55835 .1844 m .43157 .20378 L p .5581 .18388 L F P
0 g
s
.715 .648 .782 r
.5581 .18388 m .43157 .20378 L .43165 .20361 L F
.56308 .18367 m .55835 .1844 L p .5581 .18388 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18425 L F P
0 g
s
0 0 .465 r
.55828 .18425 m .5583 .1843 L .57077 .20511 L F
.715 .648 .782 r
.55488 .16139 m .56308 .18367 L p .5618 .18373 L F P
0 g
s
0 0 .465 r
.55726 .17911 m .55686 .18135 L p .55828 .18425 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57143 .20501 m .5734 .21003 L p .57058 .20665 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56246 .19229 L .57077 .20511 L F
.707 .577 .707 r
.36671 .23746 m .3898 .23393 L p .38864 .23095 L F P
0 g
s
.715 .649 .783 r
.3898 .23393 m .36671 .23746 L p .39759 .25379 L F P
0 g
s
.689 .493 .617 r
.39938 .2582 m .39938 .25822 L .37668 .26199 L F
.695 .516 .641 r
.40754 .27892 m .36226 .28585 L .35261 .26085 L p F P
0 g
s
.687 .485 .608 r
.43433 .47382 m .36226 .28585 L .40754 .27892 L p F P
0 g
s
.687 .485 .608 r
.48089 .4667 m .43433 .47382 L p .43109 .45021 L F P
0 g
s
.687 .485 .608 r
.40754 .27892 m .472 .44395 L p .43109 .45021 L F P
0 g
s
.687 .485 .608 r
.472 .44395 m .48089 .4667 L p .43109 .45021 L F P
0 g
s
.557 .168 .259 r
.37668 .26199 m .39949 .2585 L p .3998 .25929 L F P
0 g
s
.689 .493 .617 r
.39949 .2585 m .37668 .26199 L p .39938 .25822 L F P
0 g
s
.679 .344 0 r
.37668 .26199 m .37933 .2691 L .37554 .25979 L p F P
0 g
s
.663 .331 0 r
.40754 .27892 m .39889 .25695 L p .40535 .27347 L F P
0 g
s
.663 .331 0 r
.3994 .25827 m .40491 .27235 L .39889 .25695 L F
.40491 .27235 m .48089 .4667 L .40535 .27347 L F
.40491 .27235 m .40535 .27347 L .39889 .25695 L F
.557 .168 .259 r
.37933 .2691 m .37668 .26199 L p .3998 .25929 L F P
0 g
s
.557 .168 .259 r
.40224 .2656 m .37933 .2691 L p .3998 .25929 L F P
0 g
s
.689 .795 .931 r
.37933 .2691 m .40224 .2656 L p .40184 .26456 L F P
0 g
s
.689 .795 .931 r
.37554 .25979 m .37933 .2691 L p .40184 .26456 L F P
0 g
s
.689 .795 .931 r
.39857 .25627 m .37554 .25979 L p .40184 .26456 L F P
0 g
s
.663 .331 0 r
.39817 .25511 m .37508 .19641 L p .40343 .26867 L F P
0 g
s
.663 .331 0 r
.39889 .25695 m .39817 .25511 L p .3994 .25827 L F P
0 g
s
.663 .331 0 r
.45734 .40656 m .48089 .4667 L .39817 .25511 L F
.689 .493 .617 r
.39232 .24015 m .4526 .23711 L .39938 .2582 L F
.4526 .23711 m .55728 .23184 L .47285 .24593 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47591 .24727 L F P
0 g
s
.689 .493 .617 r
.4526 .23711 m .47285 .24593 L .39938 .2582 L F
.446 .876 .788 r
.55693 .23263 m .55356 .24845 L p .55426 .23374 L F P
0 g
s
.557 .168 .259 r
.47514 .24693 m .5501 .23547 L p .4919 .2478 L F P
0 g
s
.557 .168 .259 r
.5501 .23547 m .54468 .23772 L .4919 .2478 L F
.446 .876 .788 r
.52046 .26349 m .52187 .24719 L p .55426 .23374 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47821 .24808 L p .52182 .24719 L F P
0 g
s
0 .411 .788 r
.47822 .24828 m .47954 .26349 L p .47591 .24727 L F P
0 g
s
.663 .331 0 r
.41137 .28914 m .45734 .40656 L .39949 .2585 L F
.557 .168 .259 r
.3998 .25929 m .49926 .24765 L .40224 .2656 L F
.58557 .23756 m .52269 .24718 L p .49926 .24765 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52182 .24719 L F P
0 g
s
.183 .707 .866 r
.52187 .24719 m .52046 .26349 L p .52182 .24719 L F P
0 g
s
.557 .168 .259 r
.52269 .24718 m .40224 .2656 L p .49926 .24765 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24719 L p .52182 .24719 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55698 .23241 L p .56843 .21079 L F P
0 g
s
.689 .493 .617 r
.5501 .23547 m .39949 .2585 L p .55839 .23178 L F P
0 g
s
.689 .493 .617 r
.55839 .23178 m .39949 .2585 L .39938 .25822 L F
.55728 .23184 m .55721 .23198 L .39938 .25822 L F
.55728 .23184 m .39938 .25822 L .39938 .2582 L F
.557 .168 .259 r
.48233 .24963 m .54468 .23772 L .52919 .24415 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55426 .23374 L F P
0 g
s
.446 .876 .788 r
.52187 .24719 m .52187 .24718 L p .55426 .23374 L F P
0 g
s
.557 .168 .259 r
.5501 .23547 m .58198 .23059 L p .54468 .23772 L F P
0 g
s
.557 .168 .259 r
.47821 .24808 m .4919 .2478 L .48233 .24963 L F
.47514 .24693 m .4919 .2478 L .47821 .24808 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52182 .24719 L F P
0 g
s
.183 .707 .866 r
.47821 .24808 m .47813 .24718 L p .52182 .24719 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47822 .24828 L p .47591 .24727 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56843 .21079 L .55726 .23111 L F
.55698 .23241 m .55726 .23111 L p .56843 .21079 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55698 .23241 L p .55455 .23349 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47591 .24727 L F P
0 g
s
0 .411 .788 r
.44314 .23299 m .44274 .23111 L p .47591 .24727 L F P
0 g
s
.707 .577 .707 r
.5734 .21003 m .5718 .21027 L p .5717 .21007 L F P
0 g
s
.689 .493 .617 r
.55728 .23184 m .5718 .21027 L .58198 .23059 L F
.56843 .21079 m .5718 .21027 L p .55728 .23184 L F P
0 g
s
.707 .577 .707 r
.5717 .21007 m .57058 .20665 L .5734 .21003 L F
.689 .493 .617 r
.5718 .21027 m .5734 .21003 L .57878 .22294 L p F P
0 g
s
.689 .493 .617 r
.57878 .22294 m .58198 .23059 L p .5718 .21027 L F P
0 g
s
0 0 .383 r
.5734 .21003 m .58198 .23059 L p .58274 .2281 L F P
0 g
s
0 0 .383 r
.56308 .18367 m .5734 .21003 L p .58274 .2281 L F P
0 g
s
0 0 .383 r
.55488 .16139 m .56308 .18367 L p .58274 .2281 L F P
0 g
s
0 0 .383 r
.55192 .15163 m .55488 .16139 L p .58274 .2281 L F P
0 g
s
0 0 .383 r
.55539 .15826 m .55192 .15163 L p .58274 .2281 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52179 .16425 L p .52398 .16549 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.692 .79 .925 r
.46254 .171 m .47812 .16307 L .52267 .16475 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47818 .16306 L F P
0 g
s
.238 .738 .904 r
.52179 .16425 m .52187 .16304 L p .47818 .16306 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16306 L p .47818 .16306 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .383 r
.56402 .17892 m .55539 .15826 L p .58274 .2281 L F P
0 g
s
0 0 .383 r
.58274 .2281 m .5745 .20568 L .56402 .17892 L p F P
0 g
s
.715 .649 .783 r
.58274 .2281 m .5745 .20568 L p .39759 .25379 L F P
0 g
s
.715 .649 .783 r
.37554 .25979 m .39857 .25627 L p .39759 .25379 L F P
0 g
s
.663 .331 0 r
.41137 .28914 m .39949 .2585 L .39817 .25511 L F
.689 .493 .617 r
.55728 .23184 m .55839 .23178 L .55721 .23198 L F
.446 .876 .788 r
.55455 .23349 m .55693 .23263 L .55426 .23374 L F
.55698 .23241 m .55693 .23263 L p .55455 .23349 L F P
0 g
s
.689 .493 .617 r
.58198 .23059 m .5501 .23547 L p .55839 .23178 L F P
0 g
s
.715 .649 .783 r
.39857 .25627 m .58274 .2281 L p .39759 .25379 L F P
0 g
s
.663 .331 0 r
.37171 .18783 m .41137 .28914 L .40343 .26867 L F
.37508 .19641 m .37171 .18783 L p .40343 .26867 L F P
0 g
s
.689 .795 .931 r
.40184 .26456 m .58557 .23756 L .46703 .25142 L F
.557 .168 .259 r
.3998 .25929 m .47514 .24693 L .48233 .24963 L F
.52919 .24415 m .55519 .23571 L .55192 .2415 L F
.54468 .23772 m .55519 .23571 L .52919 .24415 L F
.58198 .23059 m .58557 .23756 L p .55192 .2415 L F P
0 g
s
.557 .168 .259 r
.55519 .23571 m .58198 .23059 L .55192 .2415 L F
0 0 .383 r
.58198 .23059 m .58557 .23756 L .58274 .2281 L p F P
0 g
s
.689 .795 .931 r
.58557 .23756 m .58274 .2281 L p .46703 .25142 L F P
0 g
s
.689 .795 .931 r
.40224 .2656 m .58557 .23756 L p .40184 .26456 L F P
0 g
s
.557 .168 .259 r
.39949 .2585 m .47514 .24693 L p .3998 .25929 L F P
0 g
s
.689 .795 .931 r
.58274 .2281 m .39857 .25627 L p .40184 .26456 L F P
0 g
s
.663 .331 0 r
.40535 .27347 m .46975 .43821 L .41082 .28734 L F
.40535 .27347 m .41082 .28734 L .40754 .27892 L F
.48089 .4667 m .472 .44395 L p .46975 .43821 L F P
0 g
s
.663 .331 0 r
.472 .44395 m .40754 .27892 L p .46975 .43821 L F P
0 g
s
.713 .625 .757 r
.46148 .41711 m .50798 .41 L p .51229 .43779 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.713 .625 .757 r
.54023 .61802 m .472 .44395 L p .51229 .43779 L F P
0 g
s
.713 .625 .757 r
.472 .44395 m .46148 .41711 L p .51229 .43779 L F P
0 g
s
.707 .577 .707 r
.5745 .20568 m .56402 .17892 L p .38864 .23095 L F P
0 g
s
.707 .577 .707 r
.3898 .23393 m .5745 .20568 L p .38864 .23095 L F P
0 g
s
.689 .493 .617 r
.44552 .23747 m .45079 .23632 L .4526 .23711 L F
.715 .649 .783 r
.5745 .20568 m .3898 .23393 L p .39759 .25379 L F P
0 g
s
.663 .331 0 r
.37171 .18783 m .37349 .19235 L .37508 .19641 L F
.707 .577 .707 r
.56402 .17892 m .37933 .20717 L p .38864 .23095 L F P
0 g
s
.688 .491 .615 r
.56402 .17892 m .55539 .15826 L p .37842 .20486 L F P
0 g
s
.688 .491 .615 r
.37933 .20717 m .56402 .17892 L p .37842 .20486 L F P
0 g
s
.663 .331 0 r
.37206 .18858 m .3686 .17966 L .3724 .1893 L F
.37202 .1885 m .37122 .18643 L .37206 .18858 L F
.37122 .18643 m .3686 .17966 L .37206 .18858 L F
.37171 .18783 m .3724 .1893 L .37416 .19378 L F
.688 .491 .615 r
.55539 .15826 m .37122 .18643 L p .37842 .20486 L F P
0 g
s
.663 .331 0 r
.37171 .18783 m .37593 .19847 L .37849 .20503 L F
.546 .146 .235 r
.55539 .15826 m .55192 .15163 L p .37093 .18567 L F P
0 g
s
.546 .146 .235 r
.3482 .18995 m .37122 .18643 L p .37093 .18567 L F P
0 g
s
.546 .146 .235 r
.37122 .18643 m .55539 .15826 L p .37093 .18567 L F P
0 g
s
.663 .331 0 r
.37171 .18783 m .36816 .17855 L .3686 .17966 L F
.37171 .18783 m .3686 .17966 L .37202 .1885 L F
.37171 .18783 m .36498 .17048 L .36816 .17855 L F
.36498 .17048 m .35727 .1506 L .36816 .17855 L F
.692 .79 .925 r
.3686 .17966 m .47731 .16304 L p .36861 .17969 L F P
0 g
s
.546 .146 .235 r
.55192 .15163 m .3686 .17966 L p .37093 .18567 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.52568 .52418 m
.53442 .52492 L
s
.4885 .52103 m
.50268 .52223 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50291 .52282 L
s
.48231 .51938 m
.49409 .52135 L
s
.47066 .51741 m
.48231 .51938 L
s
.52607 .52671 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.696 .358 0 r
.34148 .2323 m .35261 .26085 L p .3252 .19494 L F P
0 g
s
.696 .358 0 r
.33012 .20344 m .34148 .2323 L p .3252 .19494 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.696 .358 0 r
.35261 .26085 m .36226 .28585 L p .3252 .19494 L F P
0 g
s
.696 .358 0 r
.31983 .17753 m .33012 .20344 L p .3252 .19494 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.696 .358 0 r
.43433 .47382 m .36226 .28585 L .3252 .19494 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.696 .358 0 r
.31179 .15756 m .31983 .17753 L p .3252 .19494 L F P
0 g
s
.715 .687 .822 r
.35727 .1506 m .31179 .15756 L .31983 .17753 L p F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.714 .64 .773 r
.55027 .69293 m .55967 .71675 L .55058 .71814 L p F P
0 g
s
.714 .64 .773 r
.55058 .71814 m .54116 .69432 L .55027 .69293 L p F P
0 g
s
.683 .347 0 r
.54235 .69743 m .55177 .72126 L .55058 .71814 L p F P
0 g
s
.683 .347 0 r
.55058 .71814 m .54116 .69432 L .54235 .69743 L p F P
0 g
s
.659 .397 .513 r
.55177 .72126 m .56087 .71987 L .55967 .71675 L p F P
0 g
s
.659 .397 .513 r
.55967 .71675 m .55058 .71814 L .55177 .72126 L p F P
0 g
s
.714 .64 .773 r
.5818 .63746 m .59976 .68372 L .58155 .6865 L p F P
0 g
s
.714 .64 .773 r
.58155 .6865 m .56349 .64026 L .5818 .63746 L p F P
0 g
s
.714 .64 .773 r
.54477 .69123 m .54666 .69601 L p .58235 .68853 L F P
0 g
s
.658 .396 .511 r
.60038 .68526 m .59976 .68372 L p .59583 .68596 L F P
0 g
s
0 0 .277 r
.59976 .68372 m .59883 .68132 L p .59888 .68143 L F P
0 g
s
0 0 .277 r
.60038 .68526 m .59976 .68372 L p .59888 .68143 L F P
0 g
s
0 0 .277 r
.58692 .65061 m .59945 .68287 L .59888 .68143 L F
.59945 .68287 m .60038 .68526 L .59888 .68143 L F
.714 .64 .773 r
.63774 .68208 m .63682 .67969 L p .60075 .68622 L F P
0 g
s
.658 .396 .511 r
.59976 .68372 m .58216 .68805 L .59583 .68596 L F
.714 .64 .773 r
.63682 .67969 m .6359 .6773 L p .59127 .68666 L F P
0 g
s
.714 .64 .773 r
.54666 .69601 m .63682 .67969 L .59127 .68666 L F
.64144 .70425 m .63227 .68039 L .64138 .67899 L p F P
0 g
s
.714 .64 .773 r
.60131 .68765 m .63774 .68208 L p .60075 .68622 L F P
0 g
s
0 0 .3 r
.64144 .70425 m .63319 .68278 L p .63433 .68557 L F P
0 g
s
.714 .64 .773 r
.60216 .71149 m .59988 .71184 L p .59357 .69007 L F P
0 g
s
.676 .342 0 r
.56087 .71987 m .55967 .71675 L .55121 .69531 L p F P
0 g
s
.676 .342 0 r
.55133 .69563 m .56087 .71987 L .55121 .69531 L F
.714 .64 .773 r
.64138 .67899 m .65053 .70286 L .64144 .70425 L p F P
0 g
s
.659 .397 .513 r
.65053 .70286 m .64144 .70425 L .64272 .70735 L p F P
0 g
s
0 0 .3 r
.64272 .70735 m .64144 .70425 L p .63433 .68557 L F P
0 g
s
.658 .396 .511 r
.63774 .68208 m .63822 .68324 L p .63364 .68388 L F P
0 g
s
.658 .396 .511 r
.63319 .68278 m .63774 .68208 L .63364 .68388 L F
0 0 .3 r
.63445 .68588 m .64272 .70735 L p .63433 .68557 L F P
0 g
s
.714 .64 .773 r
.5938 .69004 m .60216 .71149 L p .59357 .69007 L F P
0 g
s
0 0 .271 r
.60246 .71227 m .60216 .71149 L .5938 .69004 L p F P
0 g
s
.658 .396 .511 r
.59358 .68947 m .63319 .68278 L .63364 .68388 L F
.59355 .68941 m .63319 .68278 L .59358 .68947 L F
.59107 .68925 m .59335 .6889 L .59129 .68979 L F
.59335 .6889 m .63319 .68278 L .59355 .68941 L F
.59335 .6889 m .59355 .68941 L .59129 .68979 L F
0 0 .271 r
.59411 .69081 m .60246 .71227 L p .59383 .69011 L F P
0 g
s
0 0 .271 r
.59383 .69011 m .60246 .71227 L .5938 .69004 L F
.658 .396 .511 r
.59129 .68979 m .59355 .68941 L .59358 .68947 L F
.55121 .69531 m .59106 .68922 L p .55124 .69537 L F P
0 g
s
.658 .396 .511 r
.59106 .68922 m .63774 .68208 L p .59107 .68925 L F P
0 g
s
.658 .396 .511 r
.59106 .68922 m .59107 .68925 L .55124 .69537 L F
.55127 .69547 m .63822 .68324 L .58127 .69195 L F
.54666 .69601 m .55124 .69537 L .55127 .69547 L F
.55124 .69537 m .63822 .68324 L .55127 .69547 L F
.54666 .69601 m .55121 .69531 L p .55124 .69537 L F P
0 g
s
.676 .342 0 r
.55241 .69842 m .56087 .71987 L p .55133 .69563 L F P
0 g
s
.714 .64 .773 r
.59988 .71184 m .59152 .69038 L p .59357 .69007 L F P
0 g
s
0 0 .27 r
.59988 .71184 m .59152 .69038 L p .5918 .69108 L F P
0 g
s
.659 .397 .513 r
.60019 .71262 m .60246 .71227 L .60216 .71149 L p F P
0 g
s
.659 .397 .513 r
.60216 .71149 m .59988 .71184 L .60019 .71262 L p F P
0 g
s
.714 .64 .773 r
.59411 .69081 m .60246 .71227 L p .59206 .69112 L F P
0 g
s
0 0 .27 r
.60019 .71262 m .59988 .71184 L p .5918 .69108 L F P
0 g
s
0 0 .27 r
.59183 .69116 m .60019 .71262 L p .5918 .69108 L F P
0 g
s
.714 .64 .773 r
.60246 .71227 m .60019 .71262 L .59183 .69116 L p F P
0 g
s
.714 .64 .773 r
.60246 .71227 m .59183 .69116 L .59206 .69112 L F
.658 .396 .511 r
.54785 .69912 m .5474 .69795 L p .63439 .68572 L F P
0 g
s
.658 .396 .511 r
.5474 .69795 m .54666 .69601 L p .60436 .68924 L F P
0 g
s
.658 .396 .511 r
.60436 .68924 m .63439 .68572 L .5474 .69795 L F
.714 .64 .773 r
.54666 .69601 m .60131 .68765 L p .60075 .68622 L F P
0 g
s
.714 .64 .773 r
.59152 .69038 m .59059 .68799 L p .59357 .69007 L F P
0 g
s
.714 .64 .773 r
.59153 .69038 m .5909 .68877 L p .59168 .69036 L F P
0 g
s
.658 .396 .511 r
.58127 .69195 m .5938 .69004 L .59397 .69046 L F
.714 .64 .773 r
.59206 .69112 m .59153 .69038 L .59168 .69036 L F
.59183 .69116 m .59153 .69038 L p .59206 .69112 L F P
0 g
s
.658 .396 .511 r
.63445 .68588 m .54785 .69912 L p .63439 .68572 L F P
0 g
s
.676 .342 0 r
.55027 .69293 m .55147 .69603 L .55241 .69842 L p F P
0 g
s
.676 .342 0 r
.55027 .69293 m .55241 .69842 L .55133 .69563 L F
0 0 .27 r
.59059 .68799 m .5909 .68877 L p .5918 .69108 L F P
0 g
s
0 0 .27 r
.59152 .69038 m .59059 .68799 L p .5918 .69108 L F P
0 g
s
.714 .64 .773 r
.59059 .68799 m .59287 .68764 L p .59357 .69007 L F P
0 g
s
.658 .396 .511 r
.5938 .69004 m .63822 .68324 L .59397 .69046 L F
0 0 .271 r
.59287 .68764 m .59318 .68842 L .59411 .69081 L p F P
0 g
s
0 0 .271 r
.59287 .68764 m .59411 .69081 L .59383 .69011 L F
.5938 .69004 m .59287 .68764 L p .59383 .69011 L F P
0 g
s
.714 .64 .773 r
.59287 .68764 m .5938 .69004 L p .59357 .69007 L F P
0 g
s
.714 .64 .773 r
.5909 .68877 m .59318 .68842 L .59411 .69081 L p F P
0 g
s
.714 .64 .773 r
.59206 .69112 m .5909 .68877 L .59411 .69081 L F
.658 .396 .511 r
.63822 .68324 m .63854 .68402 L p .59397 .69046 L F P
0 g
s
.658 .396 .511 r
.63854 .68402 m .63901 .68518 L p .60436 .68924 L F P
0 g
s
.658 .396 .511 r
.59397 .69046 m .63854 .68402 L .60436 .68924 L F
.55124 .69537 m .59107 .68925 L .59129 .68979 L F
0 0 .27 r
.5909 .68877 m .59183 .69116 L p .5918 .69108 L F P
0 g
s
0 0 .3 r
.63353 .68348 m .63445 .68588 L p .63433 .68557 L F P
0 g
s
.676 .342 0 r
.55121 .69531 m .55027 .69293 L p .55133 .69563 L F P
0 g
s
0 0 .3 r
.63227 .68039 m .63353 .68348 L p .63433 .68557 L F P
0 g
s
0 0 .3 r
.63319 .68278 m .63227 .68039 L p .63433 .68557 L F P
0 g
s
.658 .396 .511 r
.63901 .68518 m .63445 .68588 L p .63439 .68572 L F P
0 g
s
0 0 .304 r
.63774 .68208 m .63901 .68518 L p .63746 .68124 L F P
0 g
s
0 0 .304 r
.63682 .67969 m .63774 .68208 L p .63746 .68124 L F P
0 g
s
.658 .396 .511 r
.63227 .68039 m .63353 .68348 L p .63746 .68124 L F P
0 g
s
.658 .396 .511 r
.64138 .67899 m .63682 .67969 L p .63746 .68124 L F P
0 g
s
.658 .396 .511 r
.63682 .67969 m .63227 .68039 L p .63746 .68124 L F P
0 g
s
0 0 .304 r
.63717 .68039 m .6359 .6773 L p .63746 .68124 L F P
0 g
s
0 0 .304 r
.63901 .68518 m .63809 .68279 L p .63746 .68124 L F P
0 g
s
0 0 .307 r
.65181 .70596 m .65053 .70286 L .64138 .67899 L p F P
0 g
s
0 0 .307 r
.64138 .67899 m .64265 .68209 L .65181 .70596 L p F P
0 g
s
.658 .396 .511 r
.64265 .68209 m .64138 .67899 L p .63746 .68124 L F P
0 g
s
.658 .396 .511 r
.63809 .68279 m .64265 .68209 L p .63746 .68124 L F P
0 g
s
0 0 .304 r
.63809 .68279 m .63717 .68039 L p .63746 .68124 L F P
0 g
s
0 0 .304 r
.6359 .6773 m .63682 .67969 L p .63746 .68124 L F P
0 g
s
.658 .396 .511 r
.63353 .68348 m .63809 .68279 L p .63746 .68124 L F P
0 g
s
.658 .395 .511 r
.6359 .6773 m .63717 .68039 L .60069 .68597 L p F P
0 g
s
.658 .396 .511 r
.59976 .68372 m .58155 .6865 L .58216 .68805 L p F P
0 g
s
.714 .64 .773 r
.6359 .6773 m .58123 .68566 L p .58216 .68805 L F P
0 g
s
.714 .64 .773 r
.59127 .68666 m .6359 .6773 L .58216 .68805 L F
.658 .395 .511 r
.6359 .6773 m .60069 .68597 L .59995 .68411 L F
.59945 .68287 m .6359 .6773 L p .59995 .68411 L F P
0 g
s
0 0 .277 r
.58692 .65061 m .59714 .67684 L .60038 .68526 L F
.714 .64 .773 r
.63901 .68518 m .63717 .68039 L .60069 .68597 L p F P
0 g
s
.714 .64 .773 r
.6018 .68884 m .63901 .68518 L .61986 .68557 L F
.60162 .68836 m .61986 .68557 L .60069 .68597 L F
.6018 .68884 m .61986 .68557 L .60162 .68836 L F
.658 .396 .511 r
.60162 .68836 m .60038 .68526 L p .58946 .69022 L F P
0 g
s
0 0 .277 r
.60162 .68836 m .60038 .68526 L p .59714 .67684 L F P
0 g
s
.714 .64 .773 r
.58235 .68853 m .59127 .68666 L .58216 .68805 L F
.658 .396 .511 r
.58216 .68805 m .58338 .69115 L p .59583 .68596 L F P
0 g
s
.658 .396 .511 r
.59583 .68596 m .58338 .69115 L .58794 .69046 L F
.59583 .68596 m .58794 .69046 L .60038 .68526 L F
.714 .64 .773 r
.5925 .68976 m .58357 .69163 L .63901 .68518 L F
.54785 .69912 m .58432 .69354 L p .58357 .69163 L F P
0 g
s
.714 .64 .773 r
.58432 .69354 m .63901 .68518 L p .58357 .69163 L F P
0 g
s
0 0 .264 r
.58338 .69115 m .58216 .68805 L p .58132 .6859 L F P
0 g
s
.658 .395 .511 r
.59995 .68411 m .58245 .68876 L .58196 .68752 L F
0 0 .264 r
.58132 .6859 m .58245 .68876 L .58338 .69115 L F
.58216 .68805 m .58155 .6865 L p .58074 .68443 L F P
0 g
s
0 0 .264 r
.58074 .68443 m .57766 .67653 L .58123 .68566 L F
.58074 .68443 m .58123 .68566 L .58216 .68805 L F
.658 .395 .511 r
.59995 .68411 m .58196 .68752 L .59945 .68287 L F
.714 .64 .773 r
.58235 .68853 m .58195 .68752 L .57313 .68919 L F
0 0 .264 r
.58155 .6865 m .56377 .64097 L p .5647 .64334 L F P
0 g
s
0 0 .264 r
.58155 .6865 m .5647 .64334 L .56615 .64701 L F
.626 .313 .421 r
.55195 .64799 m .55096 .64544 L p .565 .6441 L F P
0 g
s
0 0 .277 r
.5818 .63746 m .58692 .65061 L .59888 .68143 L F
.59883 .68132 m .5818 .63746 L p .59888 .68143 L F P
0 g
s
.674 .441 .561 r
.59514 .63437 m .59677 .63843 L p .58254 .63932 L F P
0 g
s
0 0 .277 r
.5821 .63824 m .58352 .64178 L .60224 .68992 L F
.5818 .63746 m .58303 .64054 L p .5821 .63824 L F P
0 g
s
0 0 .277 r
.58303 .64054 m .58426 .64361 L p .58352 .64178 L F P
0 g
s
0 0 .277 r
.58303 .64054 m .58352 .64178 L .5821 .63824 L F
.674 .441 .561 r
.59677 .63843 m .59514 .63437 L p .58189 .63769 L F P
0 g
s
0 0 .264 r
.56377 .64097 m .56349 .64026 L .5647 .64334 L p F P
0 g
s
0 0 .277 r
.58426 .64361 m .58453 .64432 L p .58352 .64178 L F P
0 g
s
0 0 .277 r
.58453 .64432 m .60224 .68992 L p .58352 .64178 L F P
0 g
s
.657 .392 .507 r
.56592 .64642 m .58426 .64361 L .5818 .63746 L p F P
0 g
s
.657 .392 .507 r
.5818 .63746 m .56349 .64026 L .56592 .64642 L p F P
0 g
s
.674 .441 .561 r
.55096 .64544 m .58303 .64054 L p .58189 .63769 L F P
0 g
s
.674 .441 .561 r
.58303 .64054 m .59677 .63843 L p .58189 .63769 L F P
0 g
s
.674 .441 .561 r
.56358 .64049 m .58162 .637 L .58254 .63932 L F
.58162 .637 m .59514 .63437 L .58254 .63932 L F
.626 .313 .421 r
.565 .6441 m .58374 .64232 L .56571 .64589 L F
.59781 .64098 m .58405 .64308 L p .58374 .64232 L F P
0 g
s
.626 .313 .421 r
.58405 .64308 m .56571 .64589 L p .58374 .64232 L F P
0 g
s
0 0 .264 r
.5647 .64334 m .56592 .64642 L p .56615 .64701 L F P
0 g
s
.626 .313 .421 r
.56571 .64589 m .55195 .64799 L p .565 .6441 L F P
0 g
s
.674 .441 .561 r
.54937 .64137 m .5631 .63927 L p .56358 .64049 L F P
0 g
s
.674 .441 .561 r
.5631 .63927 m .59514 .63437 L p .56358 .64049 L F P
0 g
s
.714 .64 .773 r
.58195 .68752 m .58123 .68566 L .57313 .68919 L F
.58123 .68566 m .54477 .69123 L p .57313 .68919 L F P
0 g
s
.658 .395 .511 r
.58123 .68566 m .59945 .68287 L p .58163 .68669 L F P
0 g
s
0 0 .264 r
.57766 .67653 m .56592 .64642 L .58216 .68805 L F
.679 .344 0 r
.54666 .69601 m .54785 .69912 L p .54631 .69518 L F P
0 g
s
.679 .344 0 r
.54572 .69362 m .54666 .69601 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.54116 .69432 m .54235 .69743 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.55027 .69293 m .54572 .69362 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.54572 .69362 m .54116 .69432 L p .54631 .69518 L F P
0 g
s
.679 .344 0 r
.54596 .69434 m .54477 .69123 L p .54631 .69518 L F P
0 g
s
.679 .344 0 r
.54785 .69912 m .54691 .69673 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.54235 .69743 m .54691 .69673 L p .54631 .69518 L F P
0 g
s
.679 .344 0 r
.54691 .69673 m .54596 .69434 L p .54631 .69518 L F P
0 g
s
.679 .344 0 r
.54477 .69123 m .54572 .69362 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.55147 .69603 m .55027 .69293 L p .54631 .69518 L F P
0 g
s
.658 .396 .511 r
.54691 .69673 m .55147 .69603 L p .54631 .69518 L F P
0 g
s
.658 .395 .511 r
.58196 .68752 m .54596 .69434 L .58163 .68669 L F
.58196 .68752 m .58163 .68669 L .59945 .68287 L F
.54596 .69434 m .54477 .69123 L .58123 .68566 L p F P
0 g
s
.658 .395 .511 r
.58163 .68669 m .54596 .69434 L .58123 .68566 L F
.714 .64 .773 r
.54596 .69434 m .54691 .69673 L p .58338 .69115 L F P
0 g
s
.658 .396 .511 r
.58794 .69046 m .58946 .69022 L .60038 .68526 L F
.714 .64 .773 r
.5832 .69067 m .58338 .69115 L .5925 .68976 L F
.54596 .69434 m .58338 .69115 L .5832 .69067 L F
.54691 .69673 m .54785 .69912 L p .5925 .68976 L F P
0 g
s
.658 .396 .511 r
.5909 .68877 m .59318 .68842 L .59287 .68764 L p F P
0 g
s
.658 .396 .511 r
.59287 .68764 m .59059 .68799 L .5909 .68877 L p F P
0 g
s
.714 .64 .773 r
.60069 .68597 m .54596 .69434 L p .5925 .68976 L F P
0 g
s
0 0 .264 r
.58399 .69271 m .58338 .69115 L p .58248 .68884 L F P
0 g
s
.658 .395 .511 r
.60069 .68597 m .58245 .68876 L p .59995 .68411 L F P
0 g
s
0 0 .264 r
.56592 .64642 m .58306 .69031 L p .58248 .68884 L F P
0 g
s
0 0 .264 r
.58306 .69031 m .58399 .69271 L p .58248 .68884 L F P
0 g
s
0 0 .264 r
.58132 .6859 m .57135 .66036 L .58245 .68876 L F
.658 .395 .511 r
.58245 .68876 m .54596 .69434 L p .58196 .68752 L F P
0 g
s
0 0 .264 r
.57135 .66036 m .56592 .64642 L .58338 .69115 L F
.658 .396 .511 r
.58794 .69046 m .58399 .69271 L .58946 .69022 L F
.714 .64 .773 r
.5925 .68976 m .6018 .68884 L .60162 .68836 L F
.5925 .68976 m .60162 .68836 L .60069 .68597 L F
.658 .396 .511 r
.58338 .69115 m .58399 .69271 L p .58794 .69046 L F P
0 g
s
.658 .396 .511 r
.58399 .69271 m .60224 .68992 L .60162 .68836 L p F P
0 g
s
.658 .396 .511 r
.58946 .69022 m .58399 .69271 L .60162 .68836 L F
0 0 .277 r
.60224 .68992 m .60162 .68836 L p .59714 .67684 L F P
0 g
s
.659 .397 .513 r
.64272 .70735 m .65181 .70596 L .65053 .70286 L p F P
0 g
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.714 .64 .773 r
.54235 .69743 m .55147 .69603 L .56087 .71987 L p F P
0 g
s
.714 .64 .773 r
.56087 .71987 m .55177 .72126 L .54235 .69743 L p F P
0 g
s
.714 .64 .773 r
.63353 .68348 m .64265 .68209 L .65181 .70596 L p F P
0 g
s
.714 .64 .773 r
.65181 .70596 m .64272 .70735 L .63353 .68348 L p F P
0 g
s
.696 .358 0 r
.30695 .1459 m .31179 .15756 L p .3252 .19494 L F P
0 g
s
.698 .776 .912 r
.35727 .1506 m .31179 .15756 L .30695 .1459 L p F P
0 g
s
.698 .776 .912 r
.30695 .1459 m .35266 .13891 L .35727 .1506 L p F P
0 g
s
.698 .776 .912 r
.31179 .15756 m .35727 .1506 L .35266 .13891 L p F P
0 g
s
.663 .331 0 r
.35266 .13891 m .35727 .1506 L p .37171 .18783 L F P
0 g
s
.698 .776 .912 r
.35266 .13891 m .30695 .1459 L .31179 .15756 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.54691 .69673 m
.55229 .71078 L
s
.63809 .68279 m
.64384 .69678 L
s
.6375 .68123 m
.64201 .68054 L
s
.64201 .68054 m
.68303 .67427 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.714 .64 .773 r
.56592 .64642 m .58426 .64361 L .60224 .68992 L p F P
0 g
s
.714 .64 .773 r
.60224 .68992 m .58399 .69271 L .56592 .64642 L p F P
0 g
s
.59312 .69131 m
.59806 .70378 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.696 .358 0 r
.30593 .14405 m .30695 .1459 L p .3252 .19494 L F P
0 g
s
.357 .823 .908 r
.35266 .13891 m .30695 .1459 L .30593 .14405 L p F P
0 g
s
.357 .823 .908 r
.30593 .14405 m .35189 .13702 L .35266 .13891 L p F P
0 g
s
.357 .823 .908 r
.30695 .1459 m .35266 .13891 L .35189 .13702 L p F P
0 g
s
.663 .331 0 r
.35189 .13702 m .35266 .13891 L p .37171 .18783 L F P
0 g
s
.357 .823 .908 r
.35189 .13702 m .30593 .14405 L .30695 .1459 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.663 .331 0 r
.54023 .61802 m .54256 .62395 L .54499 .63016 L p F P
0 g
s
.707 .576 .706 r
.59071 .62317 m .54499 .63016 L .54256 .62395 L p F P
0 g
s
.707 .576 .706 r
.54256 .62395 m .58828 .61696 L .59071 .62317 L p F P
0 g
s
.707 .576 .706 r
.58828 .61696 m .54256 .62395 L .54499 .63016 L p F P
0 g
s
.711 .608 .739 r
.58828 .61696 m .54256 .62395 L .54023 .61802 L p F P
0 g
s
.711 .608 .739 r
.54256 .62395 m .58828 .61696 L .58597 .61102 L p F P
0 g
s
.711 .608 .739 r
.58597 .61102 m .54023 .61802 L .54256 .62395 L p F P
0 g
s
0 0 .287 r
.58597 .61102 m .58828 .61696 L .59071 .62317 L p F P
0 g
s
.707 .576 .706 r
.54499 .63016 m .59071 .62317 L .58828 .61696 L p F P
0 g
s
.711 .608 .739 r
.54023 .61802 m .58597 .61102 L .58828 .61696 L p F P
0 g
s
.663 .331 0 r
.54499 .63016 m .54733 .63613 L p .54023 .61802 L F P
0 g
s
.701 .543 .671 r
.59306 .62914 m .54733 .63613 L .54499 .63016 L p F P
0 g
s
.701 .543 .671 r
.54499 .63016 m .59071 .62317 L .59306 .62914 L p F P
0 g
s
.701 .543 .671 r
.59071 .62317 m .54499 .63016 L .54733 .63613 L p F P
0 g
s
0 0 .287 r
.59071 .62317 m .59306 .62914 L p .58597 .61102 L F P
0 g
s
.701 .543 .671 r
.54733 .63613 m .59306 .62914 L .59071 .62317 L p F P
0 g
s
0 0 .287 r
.59681 .63807 m .59519 .63384 L .58597 .61102 L p F P
0 g
s
0 0 .287 r
.59783 .6408 m .59681 .63807 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.59818 .64179 m .59783 .6408 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.59781 .64098 m .59818 .64179 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.59677 .63843 m .59781 .64098 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.59514 .63437 m .59677 .63843 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.59306 .62914 m .59514 .63437 L p .58597 .61102 L F P
0 g
s
0 0 .287 r
.58597 .61102 m .50798 .41 L .52759 .45843 L p F P
0 g
s
0 0 .287 r
.59519 .63384 m .58597 .61102 L p .52759 .45843 L F P
0 g
s
.713 .625 .757 r
.50798 .41 m .58597 .61102 L .54023 .61802 L p F P
0 g
s
.663 .331 0 r
.5508 .64511 m .54915 .64088 L .54023 .61802 L p F P
0 g
s
.663 .331 0 r
.55187 .64782 m .5508 .64511 L p .54023 .61802 L F P
0 g
s
.663 .331 0 r
.55227 .64881 m .55187 .64782 L p .54023 .61802 L F P
0 g
s
.663 .331 0 r
.55195 .64799 m .55227 .64881 L p .54023 .61802 L F P
0 g
s
.663 .331 0 r
.55096 .64544 m .55195 .64799 L p .54023 .61802 L F P
0 g
s
.663 .331 0 r
.54937 .64137 m .55096 .64544 L p .54023 .61802 L F P
0 g
s
.663 .331 0 r
.54733 .63613 m .54937 .64137 L p .54023 .61802 L F P
0 g
s
.677 .453 .574 r
.48449 .47594 m .43786 .48308 L .43433 .47382 L p F P
0 g
s
.677 .453 .574 r
.43433 .47382 m .48089 .4667 L .48449 .47594 L p F P
0 g
s
.677 .453 .574 r
.43786 .48308 m .48449 .47594 L .48089 .4667 L p F P
0 g
s
.677 .453 .574 r
.48089 .4667 m .43433 .47382 L .43786 .48308 L p F P
0 g
s
.638 .343 .453 r
.48688 .48208 m .44014 .48923 L .43786 .48308 L p F P
0 g
s
.638 .343 .453 r
.43786 .48308 m .48449 .47594 L .48688 .48208 L p F P
0 g
s
.638 .343 .453 r
.44014 .48923 m .48688 .48208 L .48449 .47594 L p F P
0 g
s
.638 .343 .453 r
.48449 .47594 m .43786 .48308 L .44014 .48923 L p F P
0 g
s
.459 0 .067 r
.48786 .48462 m .44101 .49178 L .44014 .48923 L p F P
0 g
s
.459 0 .067 r
.44014 .48923 m .48688 .48208 L .48786 .48462 L p F P
0 g
s
.459 0 .067 r
.44101 .49178 m .48786 .48462 L .48688 .48208 L p F P
0 g
s
.459 0 .067 r
.48688 .48208 m .44014 .48923 L .44101 .49178 L p F P
0 g
s
.696 .358 0 r
.44101 .49178 m .44037 .49051 L p .43433 .47382 L F P
0 g
s
.696 .358 0 r
.44014 .48923 m .44101 .49178 L p .43433 .47382 L F P
0 g
s
.442 .857 .957 r
.48734 .48332 m .44037 .49051 L .44101 .49178 L p F P
0 g
s
.442 .857 .957 r
.44101 .49178 m .48786 .48462 L .48734 .48332 L p F P
0 g
s
.442 .857 .957 r
.48786 .48462 m .44101 .49178 L .44037 .49051 L p F P
0 g
s
.442 .857 .957 r
.44037 .49051 m .48734 .48332 L .48786 .48462 L p F P
0 g
s
.696 .358 0 r
.44037 .49051 m .43827 .48547 L p .43433 .47382 L F P
0 g
s
.696 .358 0 r
.43433 .47382 m .43786 .48308 L .44014 .48923 L p F P
0 g
s
.693 .788 .924 r
.48535 .47827 m .43827 .48547 L .44037 .49051 L p F P
0 g
s
.693 .788 .924 r
.44037 .49051 m .48734 .48332 L .48535 .47827 L p F P
0 g
s
.693 .788 .924 r
.43827 .48547 m .48535 .47827 L .48734 .48332 L p F P
0 g
s
.693 .788 .924 r
.48734 .48332 m .44037 .49051 L .43827 .48547 L p F P
0 g
s
.714 .704 .839 r
.43827 .48547 m .48535 .47827 L .48204 .46985 L p F P
0 g
s
.696 .358 0 r
.43827 .48547 m .43486 .47706 L p .43433 .47382 L F P
0 g
s
.714 .704 .839 r
.43486 .47706 m .48204 .46985 L .48535 .47827 L p F P
0 g
s
.714 .704 .839 r
.48535 .47827 m .43827 .48547 L .43486 .47706 L p F P
0 g
s
.663 .331 0 r
.54023 .61802 m .46148 .41711 L .48039 .46565 L p F P
0 g
s
.714 .704 .839 r
.48204 .46985 m .43486 .47706 L .43827 .48547 L p F P
0 g
s
.715 .653 .787 r
.43486 .47706 m .48204 .46985 L .47924 .46271 L p F P
0 g
s
.715 .653 .787 r
.47924 .46271 m .47767 .45871 L p .46231 .4653 L F P
0 g
s
.715 .653 .787 r
.43486 .47706 m .47924 .46271 L .46231 .4653 L F
.663 .331 0 r
.45617 .40359 m .46148 .41711 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.50275 .39647 m .50798 .41 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.46198 .41866 m .48089 .4667 L p .37171 .18783 L F P
0 g
s
.663 .331 0 r
.46722 .43203 m .46198 .41866 L .48089 .4667 L p F P
0 g
s
.663 .331 0 r
.47259 .44576 m .46722 .43203 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.47767 .45871 m .47259 .44576 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.48204 .46985 m .47767 .45871 L p .48089 .4667 L F P
0 g
s
0 0 .287 r
.49897 .38656 m .50275 .39647 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.45229 .3937 m .45617 .40359 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.49708 .3814 m .49897 .38656 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.45026 .38856 m .45229 .3937 L p .48039 .46565 L F P
0 g
s
.663 .331 0 r
.45033 .38879 m .45026 .38856 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.49729 .38161 m .49708 .3814 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.45251 .39442 m .45033 .38879 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.4996 .38721 m .49729 .38161 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.45658 .40483 m .45251 .39442 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.50377 .39761 m .4996 .38721 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.46207 .41887 m .45658 .40483 L p .48039 .46565 L F P
0 g
s
0 0 .287 r
.50933 .41164 m .50377 .39761 L p .52759 .45843 L F P
0 g
s
.663 .331 0 r
.46835 .43493 m .46207 .41887 L p .48039 .46565 L F P
0 g
s
.663 .331 0 r
.48039 .46565 m .4747 .45115 L .46835 .43493 L p F P
0 g
s
0 0 .287 r
.51564 .4277 m .50933 .41164 L p .52759 .45843 L F P
0 g
s
0 0 .287 r
.52759 .45843 m .52197 .44392 L .51564 .4277 L p F P
0 g
s
.696 .358 0 r
.41472 .42589 m .43433 .47382 L p .3252 .19494 L F P
0 g
s
.696 .358 0 r
.41993 .43927 m .41472 .42589 L .43433 .47382 L p F P
0 g
s
.696 .358 0 r
.42531 .45299 m .41993 .43927 L p .43433 .47382 L F P
0 g
s
.696 .358 0 r
.43043 .46594 m .42531 .45299 L p .43433 .47382 L F P
0 g
s
.712 .616 .748 r
.43043 .46594 m .47767 .45871 L .47586 .45409 L p F P
0 g
s
.708 .585 .715 r
.42531 .45299 m .47259 .44576 L .46979 .43862 L p F P
0 g
s
.708 .585 .715 r
.46979 .43862 m .46722 .43203 L p .44711 .44209 L F P
0 g
s
.708 .585 .715 r
.42531 .45299 m .46979 .43862 L .44711 .44209 L F
.41993 .43927 m .46722 .43203 L .46785 .43365 L p F P
0 g
s
.712 .616 .748 r
.42531 .45299 m .47259 .44576 L .47377 .44876 L p F P
0 g
s
.715 .653 .787 r
.43043 .46594 m .47767 .45871 L .47924 .46271 L p F P
0 g
s
.715 .653 .787 r
.47924 .46271 m .48204 .46985 L p .44895 .46734 L F P
0 g
s
.715 .653 .787 r
.44895 .46734 m .43043 .46594 L .47924 .46271 L F
.714 .634 .767 r
.52759 .45843 m .48039 .46565 L .47924 .46271 L p F P
0 g
s
.714 .634 .767 r
.47924 .46271 m .47586 .45409 L p .51443 .45733 L F P
0 g
s
.714 .634 .767 r
.52759 .45843 m .47924 .46271 L .51443 .45733 L F
.47586 .45409 m .4747 .45115 L p .48543 .45263 L F P
0 g
s
.714 .634 .767 r
.52759 .45843 m .47586 .45409 L .48543 .45263 L F
.712 .616 .748 r
.47377 .44876 m .47586 .45409 L p .43746 .45432 L F P
0 g
s
.712 .616 .748 r
.47586 .45409 m .47767 .45871 L p .45898 .45667 L F P
0 g
s
.712 .616 .748 r
.45898 .45667 m .43746 .45432 L .47586 .45409 L F
.43746 .45432 m .42531 .45299 L .47377 .44876 L F
.71 .594 .725 r
.52197 .44392 m .4747 .45115 L .47377 .44876 L p F P
0 g
s
.71 .594 .725 r
.47377 .44876 m .46979 .43862 L p .51205 .44291 L F P
0 g
s
.71 .594 .725 r
.52197 .44392 m .47377 .44876 L .51205 .44291 L F
.46979 .43862 m .46835 .43493 L p .48054 .43697 L F P
0 g
s
.71 .594 .725 r
.52197 .44392 m .46979 .43862 L .48054 .43697 L F
.708 .585 .715 r
.46785 .43365 m .46979 .43862 L p .42614 .44003 L F P
0 g
s
.708 .585 .715 r
.46979 .43862 m .47259 .44576 L p .44519 .44238 L F P
0 g
s
.708 .585 .715 r
.44519 .44238 m .42614 .44003 L .46979 .43862 L F
.42614 .44003 m .41993 .43927 L .46785 .43365 L F
.703 .556 .684 r
.50933 .41164 m .46207 .41887 L .46785 .43365 L p F P
0 g
s
.703 .556 .684 r
.46785 .43365 m .46835 .43493 L p .47161 .43308 L F P
0 g
s
.703 .556 .684 r
.47161 .43308 m .50933 .41164 L .46785 .43365 L F
.71 .594 .725 r
.51564 .4277 m .46835 .43493 L .46979 .43862 L p F P
0 g
s
.71 .594 .725 r
.46979 .43862 m .47377 .44876 L p .50448 .43331 L F P
0 g
s
.71 .594 .725 r
.50448 .43331 m .51564 .4277 L .46979 .43862 L F
.47377 .44876 m .4747 .45115 L p .48072 .4477 L F P
0 g
s
.71 .594 .725 r
.48072 .4477 m .51564 .4277 L .47377 .44876 L F
.712 .616 .748 r
.47586 .45409 m .47377 .44876 L p .44548 .45874 L F P
0 g
s
.712 .616 .748 r
.47377 .44876 m .47259 .44576 L p .4628 .45044 L F P
0 g
s
.712 .616 .748 r
.44548 .45874 m .47377 .44876 L .4628 .45044 L F
.43043 .46594 m .47586 .45409 L .44548 .45874 L F
.714 .634 .767 r
.52197 .44392 m .4747 .45115 L .47586 .45409 L p F P
0 g
s
.714 .634 .767 r
.47586 .45409 m .47924 .46271 L p .5111 .4487 L F P
0 g
s
.714 .634 .767 r
.5111 .4487 m .52197 .44392 L .47586 .45409 L F
.47924 .46271 m .48039 .46565 L p .48882 .46124 L F P
0 g
s
.714 .634 .767 r
.48882 .46124 m .52197 .44392 L .47924 .46271 L F
.696 .358 0 r
.43486 .47706 m .43043 .46594 L p .43433 .47382 L F P
0 g
s
.715 .653 .787 r
.48204 .46985 m .43486 .47706 L .43043 .46594 L p F P
0 g
s
.663 .331 0 r
.54915 .64088 m .54023 .61802 L p .48039 .46565 L F P
0 g
s
.691 .503 .627 r
.59514 .63437 m .54937 .64137 L .54733 .63613 L p F P
0 g
s
.691 .503 .627 r
.54733 .63613 m .59306 .62914 L .59514 .63437 L p F P
0 g
s
.691 .503 .627 r
.54937 .64137 m .59514 .63437 L .59306 .62914 L p F P
0 g
s
.691 .503 .627 r
.59306 .62914 m .54733 .63613 L .54937 .64137 L p F P
0 g
s
.674 .441 .561 r
.59514 .63437 m .54937 .64137 L .55096 .64544 L p F P
0 g
s
.674 .441 .561 r
.59677 .63843 m .55096 .64544 L .54937 .64137 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.59759 .63243 m
.60264 .63041 L
s
.59759 .55636 m
.60264 .55234 L
s
.59255 .63446 m
.59485 .63353 L
s
.59504 .63346 m
.59759 .63243 L
s
.59255 .56038 m
.59759 .55636 L
s
.5875 .63648 m
.59255 .63446 L
s
.5875 .5644 m
.59255 .56038 L
s
.58245 .6385 m
.5875 .63648 L
s
.58245 .56843 m
.5875 .5644 L
s
.5774 .64052 m
.58226 .63858 L
s
.58226 .63858 m
.58245 .6385 L
s
.5774 .57245 m
.58245 .56843 L
s
.57291 .57603 m
.5774 .57245 L
s
.626 .313 .421 r
.55096 .64544 m .59677 .63843 L .59781 .64098 L p F P
0 g
s
.626 .313 .421 r
.55195 .64799 m .59781 .64098 L .59677 .63843 L p F P
0 g
s
.626 .313 .421 r
.59677 .63843 m .55096 .64544 L .55195 .64799 L p F P
0 g
s
.57386 .64194 m
.5774 .64052 L
s
.57488 .64449 m
.57509 .64502 L
s
.57386 .64194 m
.58303 .64054 L
s
.58303 .64054 m
.59677 .63843 L
s
.59694 .63841 m
.61967 .63493 L
s
.56225 .64659 m
.56294 .64631 L
s
.5572 .64861 m
.56225 .64659 L
s
.55288 .65034 m
.5572 .64861 L
s
.55215 .65063 m
.55288 .65034 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.54771 .5961 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53546 .60586 m
.537 .60464 L
s
.53195 .60866 m
.53542 .6059 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.36 0 0 r
.59818 .64179 m .55227 .64881 L .55195 .64799 L p F P
0 g
s
.36 0 0 r
.55195 .64799 m .59781 .64098 L .59818 .64179 L p F P
0 g
s
.36 0 0 r
.55227 .64881 m .59818 .64179 L .59781 .64098 L p F P
0 g
s
.36 0 0 r
.59781 .64098 m .55195 .64799 L .55227 .64881 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.571 .874 .994 r
.59783 .6408 m .55187 .64782 L .55227 .64881 L p F P
0 g
s
.5752 .6453 m
.57553 .64615 L
s
.571 .874 .994 r
.55227 .64881 m .59818 .64179 L .59783 .6408 L p F P
0 g
s
.571 .874 .994 r
.59818 .64179 m .55227 .64881 L .55187 .64782 L p F P
0 g
s
.571 .874 .994 r
.55187 .64782 m .59783 .6408 L .59818 .64179 L p F P
0 g
s
.696 .358 0 r
.30891 .15237 m .30593 .14405 L p .3252 .19494 L F P
0 g
s
.663 .331 0 r
.3551 .14531 m .35189 .13702 L p .37171 .18783 L F P
0 g
s
.566 .185 .278 r
.35189 .13702 m .30593 .14405 L .30891 .15237 L p F P
0 g
s
.566 .185 .278 r
.30891 .15237 m .3551 .14531 L .35189 .13702 L p F P
0 g
s
.566 .185 .278 r
.30593 .14405 m .35189 .13702 L .3551 .14531 L p F P
0 g
s
.566 .185 .278 r
.3551 .14531 m .30891 .15237 L .30593 .14405 L p F P
0 g
s
.704 .757 .893 r
.55187 .64782 m .59783 .6408 L .59681 .63807 L p F P
0 g
s
.57637 .64824 m
.57999 .65738 L
s
.57553 .64615 m
.57637 .64824 L
s
.704 .757 .893 r
.5508 .64511 m .59681 .63807 L .59783 .6408 L p F P
0 g
s
.704 .757 .893 r
.59783 .6408 m .55187 .64782 L .5508 .64511 L p F P
0 g
s
.704 .757 .893 r
.59681 .63807 m .5508 .64511 L .55187 .64782 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.715 .682 .817 r
.5508 .64511 m .59681 .63807 L .59519 .63384 L p F P
0 g
s
.715 .682 .817 r
.54915 .64088 m .59519 .63384 L .59681 .63807 L p F P
0 g
s
.715 .682 .817 r
.59681 .63807 m .5508 .64511 L .54915 .64088 L p F P
0 g
s
.715 .682 .817 r
.59519 .63384 m .54915 .64088 L .5508 .64511 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.715 .657 .791 r
.52759 .45843 m .59519 .63384 L .54915 .64088 L p F P
0 g
s
.663 .331 0 r
.48535 .47827 m .48204 .46985 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.48734 .48332 m .48535 .47827 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.48786 .48462 m .48734 .48332 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.48688 .48208 m .48786 .48462 L p .48089 .4667 L F P
0 g
s
.663 .331 0 r
.48089 .4667 m .48449 .47594 L .48688 .48208 L p F P
0 g
s
.715 .657 .791 r
.54915 .64088 m .48039 .46565 L .52759 .45843 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.696 .358 0 r
.3252 .19494 m .31559 .17002 L .30891 .15237 L p F P
0 g
s
.663 .331 0 r
.37171 .18783 m .36198 .16292 L .3551 .14531 L p F P
0 g
s
.669 .425 .544 r
.3551 .14531 m .30891 .15237 L .31559 .17002 L p F P
0 g
s
.669 .425 .544 r
.31559 .17002 m .36198 .16292 L .3551 .14531 L p F P
0 g
s
.669 .425 .544 r
.30891 .15237 m .3551 .14531 L .36198 .16292 L p F P
0 g
s
.669 .425 .544 r
.36198 .16292 m .31559 .17002 L .30891 .15237 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.58515 .43279 m
.59453 .43082 L
s
.41485 .46319 m
.42486 .46113 L
s
.57514 .43477 m
.58172 .43347 L
s
.58172 .43347 m
.58515 .43279 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.693 .508 .633 r
.36198 .16292 m .31559 .17002 L .3252 .19494 L p F P
0 g
s
.693 .508 .633 r
.3252 .19494 m .37171 .18783 L .36198 .16292 L p F P
0 g
s
.693 .508 .633 r
.31559 .17002 m .36198 .16292 L .37171 .18783 L p F P
0 g
s
.693 .508 .633 r
.37171 .18783 m .3252 .19494 L .31559 .17002 L p F P
0 g
s
.42486 .46113 m
.42827 .46047 L
s
.56456 .43676 m
.57514 .43477 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.44763 .45682 m
.45057 .4563 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.52129 .44427 m
.52139 .44426 L
s
.52206 .44415 m
.53025 .44277 L
s
.715 .646 .78 r
.50798 .41 m .46148 .41711 L .45617 .40359 L p F P
0 g
s
.715 .646 .78 r
.46148 .41711 m .50798 .41 L .50275 .39647 L p F P
0 g
s
.715 .646 .78 r
.50275 .39647 m .45617 .40359 L .46148 .41711 L p F P
0 g
s
.715 .646 .78 r
.45617 .40359 m .50275 .39647 L .50798 .41 L p F P
0 g
s
.699 .534 .661 r
.41472 .42589 m .3252 .19494 L .37171 .18783 L p F P
0 g
s
.699 .534 .661 r
.37171 .18783 m .46198 .41866 L .41472 .42589 L p F P
0 g
s
.714 .705 .84 r
.50275 .39647 m .45617 .40359 L .45229 .3937 L p F P
0 g
s
.714 .705 .84 r
.45229 .3937 m .49897 .38656 L .50275 .39647 L p F P
0 g
s
.714 .705 .84 r
.45617 .40359 m .50275 .39647 L .49897 .38656 L p F P
0 g
s
.714 .705 .84 r
.49897 .38656 m .45229 .3937 L .45617 .40359 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.68 .812 .946 r
.49897 .38656 m .45229 .3937 L .45026 .38856 L p F P
0 g
s
.68 .812 .946 r
.45026 .38856 m .49708 .3814 L .49897 .38656 L p F P
0 g
s
.68 .812 .946 r
.45229 .3937 m .49897 .38656 L .49708 .3814 L p F P
0 g
s
.68 .812 .946 r
.49708 .3814 m .45026 .38856 L .45229 .3937 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
0 0 0 r
.49708 .3814 m .45026 .38856 L .45033 .38879 L p F P
0 g
s
0 0 0 r
.45033 .38879 m .49729 .38161 L .49708 .3814 L p F P
0 g
s
0 0 0 r
.45026 .38856 m .49708 .3814 L .49729 .38161 L p F P
0 g
s
0 0 0 r
.49729 .38161 m .45033 .38879 L .45026 .38856 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.599 .253 .354 r
.49729 .38161 m .45033 .38879 L .45251 .39442 L p F P
0 g
s
.599 .253 .354 r
.45033 .38879 m .49729 .38161 L .4996 .38721 L p F P
0 g
s
.599 .253 .354 r
.4996 .38721 m .45251 .39442 L .45033 .38879 L p F P
0 g
s
.599 .253 .354 r
.45251 .39442 m .4996 .38721 L .49729 .38161 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.672 .436 .556 r
.4996 .38721 m .45251 .39442 L .45658 .40483 L p F P
0 g
s
.672 .436 .556 r
.45658 .40483 m .50377 .39761 L .4996 .38721 L p F P
0 g
s
.672 .436 .556 r
.45251 .39442 m .4996 .38721 L .50377 .39761 L p F P
0 g
s
.672 .436 .556 r
.50377 .39761 m .45658 .40483 L .45251 .39442 L p F P
0 g
s
.3928 .4564 m
.41574 .4543 L
s
.58426 .43987 m
.6072 .43786 L
s
.715 .653 .787 r
.47767 .45871 m .43043 .46594 L .43486 .47706 L p F P
0 g
s
.56067 .44189 m
.58426 .43987 L
s
.42559 .45342 m
.42763 .45324 L
s
.41574 .4543 m
.42548 .45343 L
s
.693 .51 .635 r
.50377 .39761 m .45658 .40483 L .46207 .41887 L p F P
0 g
s
.693 .51 .635 r
.45658 .40483 m .50377 .39761 L .50933 .41164 L p F P
0 g
s
.693 .51 .635 r
.50933 .41164 m .46207 .41887 L .45658 .40483 L p F P
0 g
s
.693 .51 .635 r
.46207 .41887 m .50933 .41164 L .50377 .39761 L p F P
0 g
s
.714 .634 .767 r
.48039 .46565 m .52759 .45843 L .52197 .44392 L p F P
0 g
s
.714 .634 .767 r
.4747 .45115 m .52197 .44392 L .52759 .45843 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.52244 .44512 m
.53659 .44393 L
s
.712 .616 .748 r
.47259 .44576 m .42531 .45299 L .43043 .46594 L p F P
0 g
s
.712 .616 .748 r
.47767 .45871 m .43043 .46594 L .42531 .45299 L p F P
0 g
s
.703 .552 .68 r
.46198 .41866 m .41472 .42589 L .41993 .43927 L p F P
0 g
s
.703 .552 .68 r
.41993 .43927 m .46722 .43203 L .46198 .41866 L p F P
0 g
s
.703 .552 .68 r
.41472 .42589 m .46198 .41866 L .46722 .43203 L p F P
0 g
s
.703 .552 .68 r
.46722 .43203 m .41993 .43927 L .41472 .42589 L p F P
0 g
s
.703 .556 .684 r
.46835 .43493 m .51564 .4277 L .50933 .41164 L p F P
0 g
s
.703 .556 .684 r
.46207 .41887 m .50933 .41164 L .51564 .4277 L p F P
0 g
s
.703 .556 .684 r
.51564 .4277 m .46835 .43493 L .46207 .41887 L p F P
0 g
s
.71 .594 .725 r
.4747 .45115 m .52197 .44392 L .51564 .4277 L p F P
0 g
s
.71 .594 .725 r
.46835 .43493 m .51564 .4277 L .52197 .44392 L p F P
0 g
s
.708 .585 .715 r
.46722 .43203 m .41993 .43927 L .42531 .45299 L p F P
0 g
s
.708 .585 .715 r
.47259 .44576 m .42531 .45299 L .41993 .43927 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0@00000AP2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0L000000`2@;dL00`000000]9>d0;BC]0140;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07L0]9>d2000000;090_A`030000002dTk@0]9>d04<0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0L`2dTk@4000001<0T2m700<000000;BC]02dTk@0@`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01c0;BC]0030000002@;dL0T2m70180T2m7100000140;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07<0]9>d00<00000090_A`2@;dL02P2@;dL8000000<0
Zfb;00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01d0;BC]0040000
002@;dL0T2m7090_A`P00000302[K8/00`000000]9>d0;BC]0110;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07@0]9>d1000000D0:]/R`030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0
4`2dTk@400000;T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07@0]9>d00<000000:]/R`2[K8/05@2[K8/00`000000]9>d0;BC
]0110;BC]0030000002dTk@0]9>d00d0]9>d1P00000408/U?0030000002dTk@0]9>d0;H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07D0]9>d00<000000:]/R`2[K8/05@2[K8/00`000000]9>d0;BC]0100;BC]0030000002dTk@0
]9>d00H0]9>d1`00000:08/U?0030000002dTk@0]9>d0;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07D0]9>d00<000000:]/
R`2[K8/05@2[K8/00`000000]9>d0;BC]0100;BC]0030000002dTk@0]9>d00L000003P2;9C`40000
0;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07H0]9>d00<000000:]/R`2[K8/0502[K8/00`000000]9>d0;BC]00m0;BC]0L0
00003P2;9C`6000000<0/7fM00<000000;BC]02dTk@0]@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@00`000000Zfb;
0:]/R`0E0:]/R`030000002dTk@0]9>d03D0]9>d1`00000?08/U?0H000002P2`OId00`000000]9>d
0;BC]02d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01g0;BC]0030000002[K8/0Zfb;0140Zfb;1000000b0;BC]0H000003P2;
9C`700000100/7fM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000Zfb;0:]/R`0:
0:]/R`L000000`2aPZ800`000000]9>d0;BC]00Y0;BC]0L000003P2;9C`6000001P0/7fM00<00000
0;BC]02dTk@0/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0N02dTk@010000000Zfb;0:]/R`2[K8/8000000/0/H:R00<00000
0;BC]02dTk@08P2dTk@6000000l0RbDl1P00000N0;1mW@030000002dTk@0]9>d0;<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07P0]9>d1000000C0;62XP030000002dTk@0]9>d01`0]9>d1P00000>08/U?0L00000902`OId00`00
0000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01h0;BC]0030000002aPZ80/H:R01D0/H:R00<000000;BC]02d
Tk@05@2dTk@6000000h0RbDl1P00000/0;1mW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d
00<000000;62XP2aPZ80502aPZ800`000000]9>d0;BC]00>0;BC]0L000003@2;9C`700000380/7fM
00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000/H:R0;62XP0E0;62XP030000002d
Tk@0]9>d00L0]9>d1P00000>08/U?0H00000>P2`OId00`000000]9>d0;BC]02a0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i
0;BC]0030000002aPZ80/H:R01D0/H:R00@000000;BC]02dTk@0]9>d1P00000>08/U?0H00000?@2`
OId400000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;62XP2aPZ805@2aPZ83000000d0RbDl1`00000m
0;1mW@H000000`2dTk@00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aPZ80/H:R
01D0/H:R00<0000008/U?02;9C`01`2;9C`6000003h0/7fM1P00000:0;BC]0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07X0]9>d00<000000;62XP2aPZ805P2aPZ800`000000RbDl08/U?006000003d0
/7fM1`00000@0;BC]0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;62XP2aPZ80
4`2aPZ85000003d0/7fM1P00000H0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<0
00000;62XP2aPZ803@2aPZ8600000080/XRY00<000000;1mW@2`OId0=`2`OId6000001h0]9>d00<0
00000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/H:R0;62XP070;62XPH000002@2bR:T0
0`000000/7fM0;1mW@0_0;1mW@L00000902dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC
]0030000002aPZ80/H:R00H000003`2bR:T00`000000/7fM0;1mW@0Y0;1mW@H00000;02dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01l0;BC]0<000005P2bR:T00`000000/7fM0;1mW@0Q0;1mW@L0
0000<P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bR:T0/XRY01H0/XRY
00<000000;1mW@2`OId06`2`OId6000003T0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2d
Tk@00`000000/XRY0;:8Z@0E0;:8Z@030000002`OId0/7fM01D0/7fM1P0000100;BC]0030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;:8Z@2bR:T05P2bR:T00`000000/7fM0;1mW@0=
0;1mW@L00000AP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bR:T0/XRY
01D0/XRY00<000000;1mW@2`OId01`2`OId6000004h0]9>d00<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@040000002`OId0/7fM0;1mW@H00000D@2dTk@40000
0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;:8Z@2bR:T05P2bR:T300000540]9>d1P0000030;NVb003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000]9>d
0;BC]01;0;BC]0H000002P2gY/P00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002b
R:T0/XRY01H0/XRY00<000000;BC]02dTk@0@`2dTk@700000100]jK800<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d03d0]9>d1P00000G
0;NVb0030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;:8Z@2bR:T05@2bR:T00`00
0000]9>d0;BC]00g0;BC]0H000007P2gY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002bR:T0/XRY01H0/XRY00<000000;BC]02dTk@0;`2dTk@7000002@0]jK800<000000;BC]02d
Tk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02T0]9>d
1P00000/0;NVb0030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;:8Z@2bR:T05P2b
R:T00`000000]9>d0;BC]00Q0;BC]0L00000<P2gY/P00`000000]9>d0;BC]02Y0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002bR:T0/XRY01H0/XRY00<000000;BC]02dTk@06`2dTk@6000003T0]jK800<00000
0;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d
01D0]9>d1P0000100;NVb0030000002dTk@0]9>d0:P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;:8Z@2b
R:T05P2bR:T00`000000]9>d0;BC]00=0;BC]0L00000@`2gY/P400000:X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;:8Z@2bR:T05@2bR:T00`000000]9>d0;BC]0070;BC]0H00000@`2gY/P7000000<0/<_^
00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d00H00000@P2gY/P7000000X0/<_^00<000000;BC]02dTk@0Z02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@0
0`000000/XRY0;:8Z@0F0;:8Z@<00000@P2gY/P600000180/<_^00<000000;BC]02dTk@0Y`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002gY/P0]jK803/0]jK81`00000E0;3;
kP@00000Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002gY/P0]jK803<0
]jK81`00000F0;3;kPL00000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000
002gY/P0]jK802`0]jK81`00000G0;3;kPL00000/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/XRY0;:8
Z@0E0;:8Z@030000002gY/P0]jK802D0]jK81`00000H0;3;kPP00000]`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000/XRY0;:8Z@0F0;:8Z@030000002gY/P0]jK801d0]jK81`00000H0;3;kPP000001@1bh<T2
00000;L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08H0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000]jK80;NVb00F0;NV
b0L00000302`bnh00`000000/<_^0;3;kP0:0;3;kPP000002`1bh<T00`000000]9>d0;BC]02f0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0260;BC]0030000002bR:T0/XRY01H0/XRY00<000000;NVb02gY/P03`2gY/P6000000h0
/<_^00<0SR]20;3;kP2`bnh02@2`bnh700000080;[CM00<0000007;Pb@1bh<T0301bh<T200000;P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000]jK80;NVb0080;NVb0L00000
6@2`bnh8000000P0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0
00000;:8Z@2bR:T05@2bR:T010000000]jK80;NVb02gY/P7000001X0/<_^1`00000?02jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002bR:T0/XRY01H0/XRY0`00
000K0;3;kPL0000000<006W90000000^]=d04P0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002`bnh0/<_^01D0/<_^2@000005
001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T00`1bh<T300000<00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;:8Z@2bR:T05P2bR:T00`000000/<_^0;3;kP0=0;3;kPL000002@2dTk@20000
00<006W900<0000002jdg@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000/<_^0;3;kP070;3;kPL000004@2dTk@20000
0003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000/XRY0;:8Z@0E0;:8Z@040000002`bnh0/<_^0;3;kPH000006P2dTk@G00000<L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;:8Z@2bR:T05P2bR:T3000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02/0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`00
0000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d02L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0SP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d02H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`00
0000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02@0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d02<0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`00
0000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d0240]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d0240]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`00
0000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U@2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0UP2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002d
Tk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/XRY0;:8Z@0E
0;:8Z@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d01d0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0V02dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d01d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0V02dTk@00`000000/XRY0;:8Z@0E0;:8Z@8000007P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002bR:T0/XRY01D0/XRY00<00000
0;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002bR:T0/XRY
01D0/XRY00<000000;BC]02dTk@0702dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]003
0000002bR:T0/XRY01H0/XRY00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02J0;BC]0030000002bR:T0/XRY01D0/XRY00<000000;BC]02dTk@06`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002bR:T0/XRY01D0/XRY0P00000L0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;:8Z@2bR:T05P2bR:T00`000000]9>d0;BC]00J
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;:8Z@2bR:T05@2bR:T00`00
0000]9>d0;BC]00J0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;:8Z@2b
R:T05P2bR:T00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d
00<000000;:8Z@2bR:T05@2bR:T00`000000]9>d0;BC]00I0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09`0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000]9>d0;BC]00I0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;:8Z@2bR:T05P2bR:T00`000000]9>d0;BC]00H
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;:8Z@2bR:T05@2bR:T00`00
0000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;:8Z@2b
R:T05@2bR:T2000001T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000/XRY
0;:8Z@0E0;:8Z@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2d
Tk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0WP2dTk@00`000000/XRY0;:8Z@0F0;:8Z@030000002dTk@0]9>d01H0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000/XRY0;:8Z@0E0;:8Z@030000002dTk@0]9>d
01<0]9>d1000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002bR:T0/XRY01D0/XRY0P00000>0;BC]0D0
00000`2I@5X200000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000]9>d
0;BC]0060;BC]0H000002@2I@5X00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002b
R:T0/XRY01D0/XRY00<000000;BC]02dTk@01P00000<09U0FP@00000dP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@0
0`000000/XRY0;:8Z@0E0;:8Z@030000002I@5X0VD1J00X0VD1J200000030:a_SP030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:40]9>d00<000000;:8Z@2bR:T0502bR:T00`000000VD1J09U0FP0209U0
FPP00000302/Khh00`000000]9>d0;BC]03?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Q0;BC]0030000002bR:T0/XRY01D0
/XRY1000000D0:a_SP030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;:8Z@2bR:T0
502bR:T00`000000[6n>0:a_SP0F0:a_SP030000002dTk@0]9>d0<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<0
00000;:8Z@2bR:T05@2bR:T00`000000[6n>0:a_SP0B0:a_SP@00000d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@0
0`000000/XRY0;:8Z@0E0;:8Z@030000002/Khh0[6n>00X0[6n>200000030;62XP030000002dTk@0
]9>d0<h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:<0]9>d00<000000;:8Z@2bR:T05@2bR:T010000000[6n>0:a_SP2/Khh8
000000`0/H:R00<000000;BC]02dTk@0c@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000/XRY0;:8Z@0E0;:8
Z@@00000502aPZ800`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002bR:T0/XRY01D0
/XRY00<000000;62XP2aPZ805@2aPZ800`000000]9>d0;BC]03=0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000
002bR:T0/XRY01D0/XRY00<000000;62XP2aPZ80502aPZ8200000<h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<0
00000;:8Z@2bR:T05@2bR:T00`000000/H:R0;62XP0E0;62XP030000002dTk@0]9>d0<`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;:8Z@2bR:T05@2bR:T00`000000/H:R0;62XP0A0;62XP@00000?`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;:8
Z@2bR:T05@2bR:T00`000000/H:R0;62XP0:0;62XPL000000`2cSZl00`00000000190;BC]00l0;BC
]0800000?`2dTk@3000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;:8Z@2bR:T05P2bR:T010000000
/H:R0;62XP2aPZ88000000/0/hj_00<000000;BC]02dTk@0>P2dTk@00`000000]9>d0;BC]00l0;BC
]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0YP2dTk@00`000000/XRY0;:8Z@0B0;:8Z@L000004`2cSZl2000003T0
]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000/XRY
0;:8Z@0:0;:8Z@P000000`2cSJh00`000000/hj_0;>>[`0E0;>>[`030000002dTk@0]9>d03D0]9>d
0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0@0/XRY2000
000<0;>=[P030000002cSZl0/hj_01@0/hj_00<000000;BC]02dTk@0<P2dTk@3000003L0]9>d1@00
00050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@4000001@0/hf^00<000000;>>[`2cSZl05@2cSZl0
0`000000]9>d0;BC]00^0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC
]0030000002cSJh0/hf^01D0/hf^00<000000;>>[`2cSZl04`2cSZl3000002`0]9>d1000000_0;BC
]0L000003P2dTk@00`000000]9>d0;BC]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002cSJh0/hf^01D0
/hf^00<000000;>>[`2cSZl0302cSZl600000080]IRi0P00000W0;BC]0@000008`2dTk@@000001@0
]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000/hf^0;>=[P0C0;>=[P<00000
2@2cSZl5000000T0]IRi00<000000;BC]02dTk@08@2dTk@4000001h0]9>d2@00000S0;BC]0030000
002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;>=[P2cSJh0302cSJh6000000<0]IFg00<0
00000;>>[`2cSZl01P00000>0;FH^@030000002dTk@0]9>d01/0]9>d1P00000H0;BC]0X00000:P2d
Tk@2000005T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;>=[P2cSJh01`2cSJh5000000T0]IFg0`00000E
0;FH^@030000002dTk@0]9>d01H0]9>d1000000C0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02Z0;BC]0030000002cSJh0/hf^00H000003P2eUKL00`000000]IRi0;FH^@0E0;FH
^@030000002dTk@0]9>d0140]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Z0;BC]0<000005@2eUKL00`000000]IRi0;FH^@0E0;FH^@030000002dTk@0]9>d00/0
]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000
002eUKL0]IFg01D0]IFg00<000000;FH^@2eV;T05@2eV;T00`000000]9>d0;BC]0050;BC]1400000
D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;FE]`2eUKL0502eUKL00`000000]IRi0;FH
^@0D0;FH^@l00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002eUKL0
]IFg0180]IFg1000000?0;FH^@H000000P2fX/@400000680]9>d00<000000;BC]02dTk@0G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z`2dTk@00`000000]IFg0;FE]`0:0;FE]`P000000`2fWKl00`000000]IRi0;FH^@070;FH
^@H000002@2fX/@00`000000]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d0600]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00@000000;FE]`2eUKL0]IFg2000000;0;JM_`040000002eV;T0]IRi0;FH^@H000003`2fX/@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d1000000D0;JM
_`<000005@2fX/@00`000000]9>d0;BC]01O0;BC]0030000002dTk@0]9>d0680]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0
]9>d2P00000G0;JM_`030000002fX/@0]Z;401D0]Z;400<000000;BC]02dTk@0G@2dTk@2000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09P0]9>d2`00000:0;BC]0030000002fWKl0]Yfo01@0]Yfo00<000000;JRa02fX/@0
202fX/@20;JO`@`0]Z;400<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02>0;BC]0X000005@2dTk@00`000000]Yfo0;JM_`0C0;JM_`<000005@2fX/@3000005`0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000001`0]9>d1@00000>0;JM_`H000000P2gYlT0
0`000000]Z;40;JRa00=0;JRa0H000000`2gZ<YK0;BC]0030000002dTk@0]9>d06L0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07/0]9>d2@00000R0;BC]0@00000102dTk@00`000000]Yfo0;JM_`070;JM_`D000002@2gYlT00`00
0000]Z;40;JRa0070;JRa0D000002@2gZ<X00`000000]9>d0;BC]01F0;BC]0800000JP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0LP2dTk@9000002L0]9>d100000090;BC]0030000002fWKl0]Yfo00H000003P2gYlT010000000
]Z;40;JRa02fX/@6000000h0]jS:00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01Z0;BC]0P00000;02dTk@4000000d0]9>d0`00000D0;NWb@@000005@2gZ<X00`000000
]9>d0;BC]01C0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
4@2dTk@00`000000]jO90;NWb@0E0;NWb@030000002gZ<X0]jS:01D0]jS:00<000000;BC]02dTk@0
DP2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000001H0]9>d00<0
00000;NWb@2gYlT04@2gYlT5000001H0]jS:00<000000;BC]02dTk@0D@2dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000001X0]9>d00<000000;NWb@2gYlT02P2gYlT7
000000<0][CF0P00000G0;NXbP030000002dTk@0]9>d04h0]9>d0P00001`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC
]0@00000>P2dTk@2000001d0]9>d00@000000;NWb@2gYlT0]jO92000000;0;JdeP8000005P2gZ<X0
0`000000]9>d0;BC]01<0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000O0;BC
]0@000004`2f]=H2000001L0]jS:00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]01b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01=0;BC]0<00000?P2dTk@200000240]9>d00<000000;JdeP2f]=H04P2f]=H4000001L0
]jS:00<000000;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000
@02dTk@00`000000]9>d0;BC]00Q0;BC]0030000002f]=H0][CF00X0][CF200000030;79k0800000
5P2gZ<X00`000000]9>d0;BC]0170;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC
]00o0;BC]0030000002dTk@0]9>d02<0]9>d00@000000;JdeP2f]=H0][CF200000090;79k0@00000
5`2gZ<X00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00S0;BC]0@000002@2abN`8000000<0LM_d0P00
000F0;NXbP030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0280]9>d00<000000;79k02abN`00P2abN`8
00000003077Km0000000000000D00000102dTk@00`000000]jS:0;NXbP0D0;NXbP030000002dTk@0
]9>d04<0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC
]02dTk@08`2dTk@400000003077Km0000000000000H000002`2dTk@00`000000]jS:0;NXbP0E0;NX
bP030000002dTk@0]9>d0400]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000002@0
]9>d1000000D0;BC]0030000002gZ<X0]jS:01@0]jS:00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]01k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01B0;BC]0@00000>P2dTk@2000003X0]9>d00<000000;NXbP2gZ<X0
5@2gZ<X00`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00
000g0;BC]0800000>02dTk@2000001H0]jS:00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC
]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000003H0]9>d00<000000;NXbP2gZ<X0502gZ<X0
0`000000]9>d0;BC]00k0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooom4000005`2gZ<Zo000001/0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@400000300
]9>d00<000000;NXbP2gZ<X0502gZ<X00`000000]9>d0;BC]00g0;BC]0800000PP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
KP2dTk@8000002P0]9>d1000000/0;BC]0030000002gZ<X0]jS:01D0]jS:00<000000;BC]02dTk@0
=@2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000002P0]9>d0P00
000F0;NXbP030000002dTk@0]9>d03@0]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9
000001l0]9>d1@00000T0;BC]0030000002gZ<X0]jS:01@0]jS:00<000000;BC]02dTk@0<`2dTk@0
0`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0270;BC]1@00000402dTk@5000001l0]9>d00<000000;NX
bP2gZ<X05@2gZ<X00`000000]9>d0;BC]00`0;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0
]9>d2P00000F0;BC]0030000002gZ<X0]jS:01@0]jS:00<000000;BC]02dTk@0;`2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0/000002P2dTk@500000140]9>d00<000000;NXbP2gZ<X0
5@2gZ<X00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d2`00
00040;BC]0H000002`2dTk@2000001H0]jS:00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC
]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02k0;BC]10000001@2dTk@2000001H0]jS:00<000000;BC]02dTk@0:`2dTk@0
0`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0350;BC]0X0000000<0]9>d0000000000005`2gZ<X00`00
0000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d1@00000F0;NXbP03
0000002dTk@0]9>d02L0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000001L0]jS:
00<000000;BC]02dTk@09@2dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@00000000001H0]jS:1`00000P0;BC]0030000002dTk@0]9>d08l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@0
00000;BC]02dTk@000005P2gZ<X00`000000]9>d0;BC]0040;BC]0X00000502dTk@200000980]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00@000000;BC]02dTk@000005`2gZ<X00`000000]9>d0;BC]00=0;BC]0/00000
1`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P00000F0;NXbPH000005@2d
Tk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00D000000;BC]02dTk@0]9>d0000000G0;NXbP030000002d
Tk@0]9>d0080]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0040000002dTk@0]9>d0;BC]08000005P2gZ<X00`000000]9>d0;BC]0070;BC]0@000003`2d
Tk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;NXbP2gZ<X0502gZ<X00`000000]9>d0;BC]00;0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G
0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0020;BC]0030000002gZ<X0]jS:
01D0]jS:00<000000;BC]02dTk@03P2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@80000
0700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@2000001H0]jS:00<000000;BC]02d
Tk@04P2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;NXbP2gZ<X0502gZ<X00`000000]9>d0;BC]00E0;BC]0D00000<02dTk@6000006<0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`2YE00000000;NXbP0E0;NXbP030000002d
Tk@0]9>d01<0]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00<0]9>d0P00000F0;NXbP030000002dTk@0]9>d0140]9>d0P000008
0;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`00
0000]jS:0;NXbP0E0;NXbP030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@02`2dTk@20000
03X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00@0]9>d0P00000F0;NXbP03
0000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002gZ<X0]jS:01@0]jS:
00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]jS:0;NXbP0E0;NXbP030000002d
Tk@0]9>d00X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d00D0]9>d0P00000F0;NXbP030000002dTk@0]9>d00T0]9>d00<00000
0;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0060;BC]0030000002gZ<X0]jS:01D0]jS:00<000000;BC]02dTk@01`2dTk@00`00
0000]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]080
00005P2gZ<X00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00H0]9>d0P00000F0;NXbP030000002dTk@0]9>d00@0]9>d
0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002g
Z<X0]jS:01D0]jS:00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]08000005P2gZ<X01@000000]9>d0;BC]02d
Tk@000000500]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;NXbP2gZ<X05@2gZ<X00`000000]9>d0000001>0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0080;BC]0030:UD00000000]jS:01D0]jS:0P00001=0;BC]0800000G`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0080;BC]08000005P2gZ<X00`000000]9>d0;BC]01:0;BC]080
0000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0090;BC]0030000002gZ<X0]jS:01D0]jS:
00<000000;BC]02dTk@0AP2dTk@3000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02@2d
Tk@2000001H0]jS:00<000000;BC]02dTk@0A02dTk@2000006H0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@02P2dTk@00`000000]jS:0;NXbP0E0;NXbP030000002dTk@0]9>d0400]9>d0`00001X
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<0ZE@00000002gZ<X05@2gZ<X00`00
0000]9>d0;BC]00n0;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC]080
00005P2gZ<X00`000000]9>d0;BC]00l0;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]00;0;BC]0030000002gZ<X0]jS:01D0]jS:00<000000;BC]02dTk@0>02dTk@3000006l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@2000001H0]jS:00<000000;BC]02dTk@0=P2d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@2000001L0]jS:00<00000
0;BC]02dTk@0<P2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@00`2Y
E00000000;NXbP0E0;NXbP030000002dTk@0]9>d0300]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00`0]9>d0P00000F0;NXbP030000002dTk@0]9>d02d0]9>d0`00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d00d0]9>d00<000000;NXbP2gZ<X05@2gZ<X00`000000]9>d
0;BC]00Z0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00=0;BC]0030:UD0000
0000]jS:01D0]jS:00<000000;BC]02dTk@0:02dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@03@2dTk@2000001H0]jS:00<000000;BC]02dTk@09@2dTk@300000800]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@03P2dTk@2000001H0]jS:00<000000;BC]02dTk@08P2dTk@20000
08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0302dTk@4000001H0]jS:00<000000;BC]02d
Tk@07`2dTk@3000008D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d
0;BC]002000001L0]jS:00<000000;BC]02dTk@0702dTk@2000008P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]0020;BC]0030:UD00000000]jS:01D0]jS:00<0
00000;BC]02dTk@06P2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0202dTk@2
000000D0]9>d0P00000F0;NXbP030000002dTk@0]9>d01L0]9>d0`00002<0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@01P2dTk@00`2YE00000000;NXbP0E0;NX
bP030000002dTk@0]9>d01@0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@01`2dTk@2000001H0]jS:00<000000;BC]02dTk@04@2dTk@300000940
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]0080;BC]0800000
5`2gZ<X00`000000]9>d0;BC]00>0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0040;BC]0030000002dTk@0]9>d00X0]9>d0P00000F0;NXbP030000002dTk@0]9>d00/0]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@02`2dTk@2
000001H0]jS:00<000000;BC]02dTk@02@2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC
]02dTk@0]9>d0P00000?0;BC]08000005P2gZ<X00`000000]9>d0;BC]0030;BC]0D00000V`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@010000000]9>d0;BC]000000A0;BC]08000005P2gZ<X010000000]9>d0;BC]02d
Tk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]00000004`2dTk@00`000000]jS:0;NXbP0E
0;NXbP<00000XP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@2000001@0]9>d0P00000C0;NXbP@00000Y02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c`2dTk@2000001H0]9>d00<000000;NXbP2gZ<X02P2gZ<X7000000<0]jkA00<000000;BC]02d
Tk@00`2dTk@6000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]00000005P2dTk@2000000<0]jS:
200000080;N^d@P00000W`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@200000080]9>d00<000000;BC]02dTk@0502d
Tk@00`2YE000000000000002000000X0]jkA1P000000102d`N@0000000000000002S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03;0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@05@2dTk@00`000000]jkA0;N^
d@060;N^d@D0000000<0]<7T0000000000001000000209;OoP030000002dTk@0]9>d0:40]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00E0;BC]0040000002g[]40
]jkA0;N^d@D0000000<0]<7T0000000000000`0000000`2Bgoh000000000000200000:L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<P0]9>d0P0000060;BC]0030000002dTk@0]9>d01D0]9>d0`0000030;C1i0L000000`2fXlD2
00000:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00F0;BC
]0@000000`2dTk@00`000000]Z?50;JSa@020;JSa@050000002fXlD0]Z?50;JSa@000000Z@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0aP2dTk@00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d01H0]9>d0P0000050;BC
]08000000`2fXlD01@000000]Z?50;JSa@2fXlD000000:T0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<000001`2dTk@2000000<0]Z?500<000000;JS
a@2fXlD00P2fXlD00`000000]9>d0;BC]02V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]08000002`2dTk@00`000000
]9>d0;BC]00A0;BC]08000002`2dTk@00`000000]Z?50;JSa@020;JSa@050000002fXlD0]Z?50;JS
a@000000Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d00h0
]9>d0`00000=0;BC]08000000`2fXlD01P000000]Z?50;JSa@2fXlD000000000AZL0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<40]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]08000004@2dTk@00`00
0000]Z?50;JSa@060;JSa@030000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00]9>d00<000000;BC]02d
Tk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<000004`2dTk@00`0004<000000;JSa@060;JSa@03
0000002dTk@0]9>d0:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d
0P00000F0;BC]0800000202fXlD00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002d
Tk@0]9>d0100]9>d00<000000;BC]02dTk@01@2dTk@2000001T0]9>d00<000000;JSa@2fXlD01P2f
XlD00`000000]9>d0;BC]02T0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@00P2dTk@3000001/0]9>d0P0000070;JSa@030000000004H0]9>d0:@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;/0]9>d00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002000001l0]9>d00<000000;JS
a@2fXlD01P2fXlD00`000000]9>d0;BC]02S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0
]9>d0`00000Q0;BC]0030000002fXlD0]Z?500H0]Z?50P00002T0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000
002dTk@0]9>d0180]9>d0`00000T0;BC]0030000002fXlD0]Z?500H0]Z?500<000000;BC]02dTk@0
902dTk@4000007X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;L0]9>d0P00000C0;BC]08000000P2dTk@00`000000]9>d0;BC
]00R0;BC]0030000002fXlD0]Z?500H0]Z?500<000000;BC]02dTk@07P2dTk@6000007h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@08P2dTk@0
0`000000]Z?50;JSa@070;JSa@030000002dTk@0]9>d00`0]9>d100000060;BC]0L00000Q02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]00S0;BC
]0030000002fXlD0]Z?500H0]Z?500<000000;BC]02dTk@01P2dTk@7000000030:QUPP0000000000
00H00000R`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<000002@2dTk@00`000000
]9>d0;BC]00S0;BC]0030000002fXlD0]Z?500H0]Z?52P0000000`2XIH8000000000000400000080
]Z?50`00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02b0;BC]08000003P2dTk@2000000`0]9>d00<000000;BC]02dTk@0
902dTk@00`000000]Z?50;JSa@060;JSa@<0000000<0Z6F2000000000000100000060;JSa@<00000
00<0]Z?5000000000000S@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]00R0;BC]0<00000202fXlD4000000`0]Z?500<000000;JSa@0000000P2f
XlD00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00000A
0;BC]0030000002dTk@0]9>d01`0]9>d2@0000090;JSa@<00000102XIH800`2fXlD0000000000007
000000040;JSa@000000]Z?5000008d0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@02@2dTk@2
000001<0]9>d00<000000;BC]02dTk@05P2dTk@>000000030;JSa@000000]Z?500<0]Z?51@000000
0`2fXlD0000000000004000000P0]9>d00<000000;JSa@0000000P2fXlD00`000000]9>d0;BC]02:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d00<000000;BC]02dTk@04P2dTk@;0000
00P0]Z?52`00000>0;BC]0060000002fXlD0]Z?50000002fXlD00000S02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02dTk@0
0`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]00A0;BC]0H00000202fXlD0
0`000000]Z?50000000:000001<0]9>d00@000000;JSa@000000]Z?50P00002;0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@04@2dTk@00`000000Z6F200000003
000000<0]Z?51`0000090;BC]08000004`2dTk@01P000000]Z?50;JSa@000000]Z?5000008/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:T0]9>d00<000000;BC]02dTk@00P2dTk@3000001l0]9>d00<000000;BC]02dTk@04@2d
Tk@300000080]Z?50`00000A0;BC]0<000004P2dTk@2000000<0]Z?500<000000;BC]02dTk@0R@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z02dTk@010000000]9>d0;BC]02dTk@200000280]9>d00<000000;BC]02dTk@04@2d
Tk@010000000]Z?50;JSa@0000020;JSa@030000002dTk@0]9>d0140]9>d0P00000C0;BC]0030000
002fXlD0]Z?50080]Z?500<000000;BC]02dTk@0R02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080]9>d0P00
000T0;BC]0030000002dTk@0]9>d0180]9>d00<000000;JSa@0000000P2fXlD00`000000]9>d0;BC
]00A0;BC]08000004`2dTk@00`000000]Z?50;JSa@020;JSa@030000002dTk@0]9>d08P0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:D0]9>d00<000000;BC]00000000P00000V0;BC]0030000002dTk@0]9>d0180]9>d00D00000
0;JSa@2fXlD000000;JSa@0200000180]9>d0`00000C0;BC]0030000002fXlD0]Z?50080]Z?500<0
00000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@04`2dTk@0
0`000000]Z?5000000020;JSa@030000002dTk@0]9>d0140]9>d0P00000C0;BC]0H00000R@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0X`2dTk@2000002/0]9>d00<000000;BC]02dTk@04`2dTk@01P000000]Z?50;JSa@000000
]Z?5000001<0]9>d0`00002Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0;JSa@0000000P2fXlD00`000000]9>d0;BC]00A0;BC]0800000X@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002fXlD0]Z?50080]Z?500<000000;BC]02dTk@04@2dTk@20000
0:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@010000000]Z?50;JSa@2fXlD20000
0;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@00`000000]Z?50;JSa@020;JSa@03
0000002dTk@0]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@05@2dTk@200000080]Z?5
0P00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d01H0]9>d0`00002g0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<0
00000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3o
ool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool1
00000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?oo
o`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`40
00000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?oo
o`0000000@3oool000040000003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`000001
0?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0
oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv367.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.56418 .18486 m .57121 .20545 L p .57079 .20624 L F P
0 g
s
0 0 .465 r
.56621 .22413 m .57021 .20745 L p .55876 .18667 L F P
0 g
s
0 0 .465 r
.55356 .19981 m .56621 .22413 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.55701 .16243 m .56418 .18486 L p .55867 .18499 L F P
0 g
s
0 0 .465 r
.55826 .18414 m .55683 .18148 L .55828 .18427 L F
.55687 .1813 m .55683 .18148 L p .55826 .18414 L F P
0 g
s
0 0 .465 r
.55683 .18148 m .55356 .19981 L p .55828 .18427 L F P
0 g
s
.713 .647 .782 r
.54817 .16361 m .55701 .16243 L p .55846 .18207 L F P
0 g
s
.713 .647 .782 r
.55687 .1813 m .55846 .18207 L .55867 .18499 L F
.54817 .16361 m .55846 .18207 L .55687 .1813 L F
0 .455 .835 r
.55356 .19981 m .55645 .18364 L p .52405 .16556 L F P
0 g
s
0 .455 .835 r
.55645 .18364 m .55687 .1813 L p .52611 .16655 L F P
0 g
s
0 .455 .835 r
.52405 .16556 m .55645 .18364 L .52611 .16655 L F
.687 .786 .926 r
.55701 .16243 m .52611 .16655 L p .52381 .16526 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55876 .18667 L .56177 .19129 L F
.55895 .18555 m .56177 .19129 L .56258 .19254 L F
.55828 .18427 m .56177 .19129 L .55895 .18555 L F
.713 .647 .782 r
.56418 .18486 m .55895 .18555 L p .55867 .18499 L F P
0 g
s
.707 .577 .707 r
.55895 .18555 m .56418 .18486 L p .57079 .20624 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57079 .20624 L .57239 .2114 L F
.55895 .18555 m .57079 .20624 L .57025 .20729 L F
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.705 .563 .692 r
.33975 .22723 m .38518 .22117 L .39502 .25005 L p F P
0 g
s
.705 .563 .692 r
.34956 .25611 m .39502 .25005 L .38518 .22117 L p F P
0 g
s
.683 .371 0 r
.38518 .22117 m .39502 .25005 L p .3928 .24372 L F P
0 g
s
.71 .6 .731 r
.38518 .22117 m .33975 .22723 L .32979 .19828 L p F P
0 g
s
.71 .6 .731 r
.32979 .19828 m .37527 .19221 L .38518 .22117 L p F P
0 g
s
.71 .6 .731 r
.33975 .22723 m .38518 .22117 L .37527 .19221 L p F P
0 g
s
.71 .6 .731 r
.37527 .19221 m .32979 .19828 L .33975 .22723 L p F P
0 g
s
.713 .638 .772 r
.37527 .19221 m .32979 .19828 L .3208 .17252 L p F P
0 g
s
.713 .638 .772 r
.3208 .17252 m .36642 .16644 L .37527 .19221 L p F P
0 g
s
.713 .638 .772 r
.32979 .19828 m .37527 .19221 L .36642 .16644 L p F P
0 g
s
.713 .647 .782 r
.35806 .21234 m .35031 .19 L p .37413 .18942 L F P
0 g
s
.713 .647 .782 r
.37413 .18942 m .37977 .20581 L .35806 .21234 L F
.683 .371 0 r
.37527 .19221 m .38518 .22117 L p .38216 .21278 L F P
0 g
s
.683 .371 0 r
.38096 .20929 m .37527 .19221 L .38216 .21278 L F
.37457 .19071 m .37475 .19109 L .38096 .20929 L F
.37475 .19109 m .37527 .19221 L .38096 .20929 L F
.705 .563 .692 r
.39502 .25005 m .34956 .25611 L .33975 .22723 L p F P
0 g
s
.705 .563 .692 r
.38518 .22117 m .33975 .22723 L .34956 .25611 L p F P
0 g
s
.707 .577 .707 r
.36712 .23888 m .35806 .21234 L p .38197 .21224 L F P
0 g
s
.707 .577 .707 r
.38197 .21224 m .3879 .22961 L .36712 .23888 L F
.713 .647 .782 r
.37977 .20581 m .38094 .20922 L .35806 .21234 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43126 .20448 L F P
0 g
s
0 0 .465 r
.55849 .18461 m .56258 .19254 L .57077 .20511 L F
.55828 .18427 m .55895 .18555 L .55849 .18461 L F
.55895 .18555 m .56258 .19254 L .55849 .18461 L F
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52376 .16523 L F P
0 g
s
.687 .786 .926 r
.51153 .15834 m .55445 .15262 L p .52629 .16423 L F P
0 g
s
.687 .786 .926 r
.5218 .16413 m .52629 .16423 L .52381 .16526 L F
.51153 .15834 m .52629 .16423 L .5218 .16413 L F
.238 .738 .904 r
.52046 .18477 m .5218 .16413 L p .47822 .16308 L F P
0 g
s
0 .455 .835 r
.5218 .16413 m .52046 .18477 L p .52376 .16523 L F P
0 g
s
.687 .786 .926 r
.55445 .15262 m .55701 .16243 L p .52381 .16526 L F P
0 g
s
.713 .647 .782 r
.52611 .16655 m .54817 .16361 L p .55687 .1813 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52405 .16556 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47822 .16308 L F P
0 g
s
.238 .738 .904 r
.47813 .16308 m .47954 .18477 L p .47822 .16308 L F P
0 g
s
.683 .371 0 r
.36642 .16644 m .37527 .19221 L p .37468 .19094 L F P
0 g
s
.683 .371 0 r
.37328 .18693 m .36642 .16644 L .37468 .19094 L F
.36987 .17723 m .36858 .17328 L .37328 .18693 L F
.36858 .17328 m .36642 .16644 L .37328 .18693 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16423 L p .44596 .1796 L F P
0 g
s
.502 .908 .835 r
.47821 .16423 m .47813 .16308 L p .45218 .17641 L F P
0 g
s
.502 .908 .835 r
.44596 .1796 m .47821 .16423 L .45218 .17641 L F
.713 .638 .772 r
.36642 .16644 m .3208 .17252 L .32979 .19828 L p F P
0 g
s
.687 .786 .926 r
.35031 .19 m .3468 .18031 L p .37025 .17831 L F P
0 g
s
.687 .786 .926 r
.37025 .17831 m .52381 .16526 L .3732 .18673 L F
.37025 .17831 m .3732 .18673 L .35031 .19 L F
.697 .52 .645 r
.34956 .25611 m .39502 .25005 L .40368 .27555 L p F P
0 g
s
.697 .52 .645 r
.39502 .25005 m .34956 .25611 L .35811 .28163 L p F P
0 g
s
.7 .385 0 r
.3468 .18031 m .35031 .19 L p .37293 .25745 L F P
0 g
s
.7 .385 0 r
.34892 .18713 m .3468 .18031 L p .37293 .25745 L F P
0 g
s
.552 .149 .232 r
.3468 .18031 m .34892 .18713 L p .37185 .18328 L F P
0 g
s
.687 .786 .926 r
.3468 .18031 m .36987 .17723 L p .36989 .17728 L F P
0 g
s
.687 .786 .926 r
.37025 .17831 m .47806 .16312 L .464 .17034 L F
.3468 .18031 m .36989 .17728 L .37025 .17831 L F
.36989 .17728 m .47806 .16312 L .37025 .17831 L F
.712 .69 .827 r
.36642 .16644 m .3208 .17252 L .31383 .15293 L p F P
0 g
s
.712 .69 .827 r
.3208 .17252 m .36642 .16644 L .35964 .14683 L p F P
0 g
s
.712 .69 .827 r
.31383 .15293 m .35964 .14683 L .36642 .16644 L p F P
0 g
s
.683 .371 0 r
.35964 .14683 m .36642 .16644 L p .36944 .17601 L F P
0 g
s
.552 .149 .232 r
.36969 .17725 m .3468 .18031 L p .37168 .18326 L F P
0 g
s
.552 .149 .232 r
.37185 .18328 m .36969 .17725 L .37168 .18326 L F
.36987 .17723 m .36969 .17725 L p .37185 .18328 L F P
0 g
s
.713 .647 .782 r
.35031 .19 m .37328 .18693 L p .37413 .18942 L F P
0 g
s
0 .455 .835 r
.55687 .1813 m .55726 .17911 L p .52405 .16556 L F P
0 g
s
.687 .786 .926 r
.52611 .16655 m .37328 .18693 L p .52381 .16526 L F P
0 g
s
.687 .786 .926 r
.37328 .18693 m .35031 .19 L p .3732 .18673 L F P
0 g
s
.687 .786 .926 r
.52381 .16526 m .37328 .18693 L .3732 .18673 L F
.712 .69 .827 r
.35964 .14683 m .31383 .15293 L .3208 .17252 L p F P
0 g
s
.689 .782 .922 r
.35964 .14683 m .31383 .15293 L .30971 .14186 L p F P
0 g
s
.689 .782 .922 r
.30971 .14186 m .35575 .13572 L .35964 .14683 L p F P
0 g
s
.689 .782 .922 r
.31383 .15293 m .35964 .14683 L .35575 .13572 L p F P
0 g
s
.683 .371 0 r
.35575 .13572 m .35964 .14683 L p .36665 .16804 L F P
0 g
s
.683 .371 0 r
.37379 .18903 m .36987 .17723 L .37468 .19094 L F
.69 .492 .614 r
.3721 .18404 m .34892 .18713 L p .37839 .2026 L F P
0 g
s
.683 .371 0 r
.37361 .18863 m .3721 .18404 L .37379 .18903 L F
.3721 .18404 m .36987 .17723 L .37379 .18903 L F
.7 .385 0 r
.35031 .19 m .35806 .21234 L p .37293 .25745 L F P
0 g
s
.7 .385 0 r
.35593 .20802 m .34892 .18713 L p .37293 .25745 L F P
0 g
s
.69 .492 .614 r
.34892 .18713 m .35593 .20802 L p .37839 .2026 L F P
0 g
s
.713 .647 .782 r
.37413 .18942 m .4439 .17892 L .4271 .18815 L F
.4439 .17892 m .44303 .1807 L .4271 .18815 L F
.76 .881 .465 r
.43121 .20458 m .43379 .22413 L .43126 .20448 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56874 .21023 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56879 .21013 L .56874 .21023 L F
.56879 .21013 m .56621 .22413 L .56874 .21023 L F
0 0 .465 r
.57021 .20745 m .57077 .20511 L p .55876 .18667 L F P
0 g
s
.68 .821 .38 r
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56874 .21023 L .56773 .21213 L F
.56874 .21023 m .55356 .24845 L .56773 .21213 L F
.707 .577 .707 r
.43221 .21201 m .55895 .18555 L .57239 .2114 L F
.43175 .21114 m .55895 .18555 L .43221 .21201 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44303 .1807 L p .43227 .20245 L F P
0 g
s
.76 .881 .465 r
.43126 .20448 m .44317 .18148 L .43227 .20245 L F
.713 .647 .782 r
.55895 .18555 m .38096 .20929 L p .55867 .18499 L F P
0 g
s
.713 .647 .782 r
.38096 .20929 m .35806 .21234 L p .38094 .20922 L F P
0 g
s
.713 .647 .782 r
.55867 .18499 m .38096 .20929 L .38094 .20922 L F
.707 .577 .707 r
.35806 .21234 m .38096 .20929 L p .38197 .21224 L F P
0 g
s
.707 .577 .707 r
.3879 .22961 m .38811 .23022 L .36712 .23888 L F
.69 .494 .616 r
.37409 .25967 m .36712 .23888 L p .3908 .23813 L F P
0 g
s
.683 .371 0 r
.3897 .23488 m .38569 .22304 L .3928 .24372 L F
.697 .52 .645 r
.35811 .28163 m .40368 .27555 L .39502 .25005 L p F P
0 g
s
.683 .371 0 r
.39816 .25965 m .3928 .24372 L .40368 .27555 L F
.69 .494 .616 r
.3908 .23813 m .3957 .25258 L .37409 .25967 L F
.707 .577 .707 r
.38811 .23022 m .39002 .23581 L .36712 .23888 L F
.683 .371 0 r
.39002 .23583 m .3928 .24372 L .39816 .25965 L F
.38961 .23461 m .3897 .23488 L .39002 .23583 L F
.3897 .23488 m .3928 .24372 L .39002 .23583 L F
.39564 .25242 m .39002 .23583 L .39816 .25965 L F
.69 .494 .616 r
.4419 .23062 m .56773 .21213 L .44917 .23558 L F
0 .411 .788 r
.44644 .24845 m .44355 .2349 L p .47595 .24726 L F P
0 g
s
0 .411 .788 r
.44355 .2349 m .44313 .23295 L p .47389 .24636 L F P
0 g
s
0 .411 .788 r
.47595 .24726 m .44355 .2349 L .47389 .24636 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56773 .21213 L F P
0 g
s
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .55404 .23394 L F P
0 g
s
.446 .876 .788 r
.52179 .24807 m .52187 .24721 L p .54782 .23651 L F P
0 g
s
.446 .876 .788 r
.55404 .23394 m .52179 .24807 L .54782 .23651 L F
.683 .371 0 r
.39502 .25005 m .39844 .2601 L p .3928 .24372 L F P
0 g
s
.683 .371 0 r
.39844 .2601 m .40368 .27555 L p .3928 .24372 L F P
0 g
s
.69 .494 .616 r
.54782 .23651 m .47389 .24636 L p .55563 .23303 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47595 .24726 L F P
0 g
s
.697 .52 .645 r
.40368 .27555 m .35811 .28163 L .34956 .25611 L p F P
0 g
s
.69 .491 .613 r
.42214 .47459 m .35811 .28163 L .40368 .27555 L p F P
0 g
s
.69 .491 .613 r
.46896 .46835 m .42214 .47459 L p .42003 .45187 L F P
0 g
s
.69 .491 .613 r
.40368 .27555 m .4615 .44634 L p .42003 .45187 L F P
0 g
s
.69 .491 .613 r
.4615 .44634 m .46896 .46835 L p .42003 .45187 L F P
0 g
s
.563 .171 .256 r
.37409 .25967 m .39706 .25661 L p .39732 .2574 L F P
0 g
s
.69 .494 .616 r
.39706 .25661 m .37409 .25967 L p .39696 .25632 L F P
0 g
s
.69 .494 .616 r
.3957 .25258 m .39696 .25632 L .37409 .25967 L F
.7 .385 0 r
.36712 .23888 m .37409 .25967 L p .37293 .25745 L F P
0 g
s
.7 .385 0 r
.37409 .25967 m .37633 .26683 L .37293 .25745 L p F P
0 g
s
.683 .371 0 r
.40368 .27555 m .39642 .25465 L p .40237 .2722 L F P
0 g
s
.683 .371 0 r
.39695 .25628 m .40188 .27079 L .39642 .25465 L F
.40188 .27079 m .46896 .46835 L .40237 .2722 L F
.40188 .27079 m .40237 .2722 L .39642 .25465 L F
.563 .171 .256 r
.37633 .26683 m .37409 .25967 L p .39732 .2574 L F P
0 g
s
.563 .171 .256 r
.39941 .26375 m .37633 .26683 L p .39732 .2574 L F P
0 g
s
.684 .792 .932 r
.37633 .26683 m .39941 .26375 L p .39904 .26271 L F P
0 g
s
.684 .792 .932 r
.37293 .25745 m .37633 .26683 L p .39904 .26271 L F P
0 g
s
.684 .792 .932 r
.39611 .25436 m .37293 .25745 L p .39904 .26271 L F P
0 g
s
.69 .494 .616 r
.36712 .23888 m .39002 .23583 L p .3908 .23813 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42995 .20814 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42995 .20814 m .42975 .20729 L p .44105 .22902 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42995 .20814 L .44105 .22902 L F
.683 .371 0 r
.38216 .21278 m .38518 .22117 L .3928 .24372 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
.69 .494 .616 r
.39002 .23583 m .44105 .22902 L p .3908 .23813 L F P
0 g
s
.69 .494 .616 r
.44105 .22902 m .56773 .21213 L p .4419 .23062 L F P
0 g
s
0 0 .38 r
.44174 .23033 m .44172 .23031 L .44151 .22989 L F
.44174 .23033 m .44176 .23038 L .44172 .23031 L F
.44176 .23038 m .44644 .24845 L .44172 .23031 L F
.44313 .23295 m .44644 .24845 L p .44174 .23033 L F P
0 g
s
.69 .494 .616 r
.44105 .22902 m .4419 .23062 L .3908 .23813 L F
.707 .577 .707 r
.57244 .2115 m .39002 .23583 L p .57239 .2114 L F P
0 g
s
.707 .577 .707 r
.39002 .23583 m .36712 .23888 L p .39002 .23581 L F P
0 g
s
.707 .577 .707 r
.57239 .2114 m .39002 .23583 L .39002 .23581 L F
.69 .492 .614 r
.35593 .20802 m .37918 .20492 L p .37839 .2026 L F P
0 g
s
.7 .385 0 r
.35806 .21234 m .36712 .23888 L p .37293 .25745 L F P
0 g
s
.7 .385 0 r
.37293 .25745 m .36513 .23496 L .35593 .20802 L p F P
0 g
s
.707 .577 .707 r
.35593 .20802 m .36513 .23496 L p .38735 .22887 L F P
0 g
s
.683 .371 0 r
.37861 .20326 m .38199 .21229 L .38961 .23461 L F
.37669 .19764 m .38199 .21229 L .37861 .20326 L F
.37391 .18981 m .38199 .21229 L .37491 .19271 L F
.707 .577 .707 r
.37918 .20492 m .35593 .20802 L p .38735 .22887 L F P
0 g
s
.713 .649 .783 r
.36513 .23496 m .37293 .25745 L p .39525 .25186 L F P
0 g
s
.713 .649 .783 r
.38837 .23186 m .36513 .23496 L p .39525 .25186 L F P
0 g
s
.683 .371 0 r
.39564 .25242 m .38147 .21165 L p .38548 .22338 L F P
0 g
s
.707 .577 .707 r
.36513 .23496 m .38837 .23186 L p .38735 .22887 L F P
0 g
s
.683 .371 0 r
.38424 .21986 m .40031 .26657 L .39564 .25242 L F
.38199 .21229 m .38096 .20929 L .38216 .21278 L F
.707 .577 .707 r
.38197 .21224 m .43227 .20245 L .42728 .21204 L F
.38096 .20929 m .43227 .20245 L p .38197 .21224 L F P
0 g
s
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44551 .17953 L F P
0 g
s
.713 .647 .782 r
.4439 .17892 m .44819 .17828 L .44303 .1807 L F
.502 .908 .835 r
.44274 .17911 m .44303 .1807 L p .44551 .17953 L F P
0 g
s
.502 .908 .835 r
.44303 .1807 m .44644 .19981 L p .44551 .17953 L F P
0 g
s
.713 .647 .782 r
.43949 .18785 m .52611 .16655 L .55867 .18499 L F
.4271 .18815 m .44082 .18516 L .43949 .18785 L F
.44082 .18516 m .52611 .16655 L .43949 .18785 L F
.37328 .18693 m .45218 .17641 L p .37413 .18942 L F P
0 g
s
.713 .647 .782 r
.45218 .17641 m .44819 .17828 L .37413 .18942 L F
.687 .786 .926 r
.36989 .17728 m .4763 .16304 L .47806 .16312 L F
.4763 .16304 m .51153 .15834 L p .5218 .16413 L F P
0 g
s
.687 .786 .926 r
.4763 .16304 m .5218 .16413 L .52381 .16526 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44551 .17953 L F P
0 g
s
.502 .908 .835 r
.44551 .17953 m .44596 .1796 L .45199 .1765 L F
.44551 .17953 m .45199 .1765 L .47813 .16304 L F
.47813 .16308 m .47813 .16304 L p .44596 .1796 L F P
0 g
s
.713 .647 .782 r
.45218 .17641 m .52611 .16655 L p .44819 .17828 L F P
0 g
s
.713 .647 .782 r
.44819 .17828 m .52611 .16655 L .4271 .18815 L F
.43949 .18785 m .43238 .20221 L .38094 .20922 L F
.43949 .18785 m .38094 .20922 L .37977 .20581 L F
.37413 .18942 m .43949 .18785 L .37977 .20581 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.44303 .1807 m .44274 .17911 L p .43126 .20448 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43121 .20458 L .43126 .20448 L F
.707 .577 .707 r
.43227 .20245 m .55895 .18555 L p .42728 .21204 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.43221 .21201 m .57239 .2114 L .44103 .22898 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44174 .23033 L F P
0 g
s
0 0 .38 r
.44174 .23033 m .44151 .22989 L .42923 .20511 L F
.683 .371 0 r
.37306 .18745 m .38961 .23461 L .39002 .23583 L F
.37306 .18745 m .39002 .23583 L .39564 .25242 L F
.38961 .23461 m .38216 .21278 L .38569 .22304 L F
.38961 .23461 m .38569 .22304 L .3897 .23488 L F
.38199 .21229 m .38216 .21278 L .38961 .23461 L F
.707 .577 .707 r
.43221 .21201 m .44103 .22898 L .39002 .23581 L F
.43221 .21201 m .39002 .23581 L .38811 .23022 L F
.42728 .21204 m .42595 .2146 L .38811 .23022 L F
.42728 .21204 m .38811 .23022 L .3879 .22961 L F
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.38197 .21224 m .42728 .21204 L .3879 .22961 L F
.713 .647 .782 r
.43949 .18785 m .55867 .18499 L .43238 .20221 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55826 .18414 L F P
0 g
s
0 0 .465 r
.55826 .18414 m .55828 .18427 L .55849 .18461 L F
.55826 .18414 m .55849 .18461 L .57077 .20511 L F
.713 .647 .782 r
.52611 .16655 m .55687 .1813 L .55867 .18499 L F
0 0 .465 r
.55726 .17911 m .55687 .1813 L p .55826 .18414 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55449 .23354 L F P
0 g
s
.69 .494 .616 r
.44497 .23641 m .56773 .21213 L .55697 .23244 L F
.44497 .23641 m .55697 .23244 L .55594 .2329 L F
.55563 .23303 m .47389 .24636 L .4716 .24536 L F
.446 .876 .788 r
.55697 .23244 m .55356 .24845 L p .55449 .23354 L F P
0 g
s
.69 .494 .616 r
.44497 .23641 m .55594 .2329 L .45131 .24834 L F
.55594 .2329 m .55674 .23287 L .55563 .23303 L F
.55594 .2329 m .55563 .23303 L .45131 .24834 L F
.683 .371 0 r
.40703 .28694 m .4454 .39935 L .39706 .25661 L F
.4454 .39935 m .46896 .46835 L .39564 .25242 L F
0 .411 .788 r
.47822 .24825 m .47954 .26349 L p .47595 .24726 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .4782 .24799 L p .52178 .24721 L F P
0 g
s
.563 .171 .256 r
.39732 .2574 m .4969 .24766 L .39941 .26375 L F
.58398 .23914 m .5237 .24718 L p .4969 .24766 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52178 .24721 L F P
0 g
s
.183 .707 .866 r
.52187 .24721 m .52046 .26349 L p .52178 .24721 L F P
0 g
s
.563 .171 .256 r
.5237 .24718 m .39941 .26375 L p .4969 .24766 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52187 .24721 L p .52178 .24721 L F P
0 g
s
.563 .171 .256 r
.4969 .24766 m .54027 .23962 L .52821 .24459 L F
.48943 .24779 m .58079 .23211 L .4969 .24766 L F
.47389 .24636 m .58079 .23211 L p .48134 .24918 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55449 .23354 L F P
0 g
s
.446 .876 .788 r
.55449 .23354 m .55404 .23394 L .54801 .23642 L F
.55449 .23354 m .54801 .23642 L .52187 .24718 L F
.55726 .23111 m .55697 .23244 L p .55449 .23354 L F P
0 g
s
.69 .494 .616 r
.55594 .2329 m .55697 .23244 L .55674 .23287 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57239 .2114 m .57079 .20624 L .57323 .2114 L F
.57121 .20545 m .57323 .2114 L p .57079 .20624 L F P
0 g
s
0 0 .346 r
.56418 .18486 m .57323 .2114 L p .58154 .22963 L F P
0 g
s
0 0 .346 r
.55701 .16243 m .56418 .18486 L p .58154 .22963 L F P
0 g
s
0 0 .346 r
.55445 .15262 m .55701 .16243 L p .58154 .22963 L F P
0 g
s
0 0 .346 r
.55753 .15931 m .55445 .15262 L p .58154 .22963 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.687 .786 .926 r
.464 .17034 m .47806 .16312 L .52381 .16526 L F
0 .455 .835 r
.52187 .16304 m .5218 .16413 L p .52376 .16523 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47822 .16308 L F P
0 g
s
.238 .738 .904 r
.5218 .16413 m .52187 .16304 L p .47822 .16308 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16308 L p .47822 .16308 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .346 r
.56514 .18013 m .55753 .15931 L p .58154 .22963 L F P
0 g
s
0 0 .346 r
.58154 .22963 m .57433 .20706 L .56514 .18013 L p F P
0 g
s
.707 .577 .707 r
.57433 .20706 m .56514 .18013 L p .38735 .22887 L F P
0 g
s
.707 .577 .707 r
.38837 .23186 m .57433 .20706 L p .38735 .22887 L F P
0 g
s
.683 .371 0 r
.38075 .20958 m .38424 .21986 L .38548 .22338 L F
.38147 .21165 m .38075 .20958 L p .38548 .22338 L F P
0 g
s
.713 .649 .783 r
.37293 .25745 m .39611 .25436 L p .39525 .25186 L F P
0 g
s
.683 .371 0 r
.38424 .21986 m .40703 .28694 L .40031 .26657 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47595 .24726 L F P
0 g
s
.69 .494 .616 r
.4419 .23062 m .44917 .23558 L .44313 .23295 L F
0 .411 .788 r
.44313 .23295 m .44274 .23111 L p .47595 .24726 L F P
0 g
s
.69 .494 .616 r
.44497 .23641 m .45131 .24834 L .39696 .25632 L F
.683 .371 0 r
.39642 .25465 m .39564 .25242 L p .39695 .25628 L F P
0 g
s
.69 .494 .616 r
.44497 .23641 m .39696 .25632 L .3957 .25258 L F
.3908 .23813 m .44497 .23641 L .3957 .25258 L F
.707 .577 .707 r
.57323 .2114 m .57244 .2115 L p .57239 .2114 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.69 .494 .616 r
.55674 .23287 m .57244 .2115 L .58079 .23211 L F
.56773 .21213 m .57244 .2115 L p .55674 .23287 L F P
0 g
s
.69 .494 .616 r
.57244 .2115 m .57323 .2114 L .5749 .21597 L p F P
0 g
s
.69 .494 .616 r
.5749 .21597 m .58079 .23211 L p .57244 .2115 L F P
0 g
s
0 0 .346 r
.57323 .2114 m .58079 .23211 L p .58154 .22963 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.713 .649 .783 r
.58154 .22963 m .57433 .20706 L p .39525 .25186 L F P
0 g
s
.683 .371 0 r
.40703 .28694 m .39706 .25661 L .39564 .25242 L F
.69 .494 .616 r
.55535 .2355 m .54782 .23651 L p .55674 .23287 L F P
0 g
s
.446 .876 .788 r
.52187 .24721 m .52187 .24718 L p .55404 .23394 L F P
0 g
s
.69 .494 .616 r
.55674 .23287 m .54782 .23651 L .55563 .23303 L F
.58079 .23211 m .55535 .2355 L p .55674 .23287 L F P
0 g
s
.713 .649 .783 r
.39611 .25436 m .58154 .22963 L p .39525 .25186 L F P
0 g
s
.683 .371 0 r
.37306 .18745 m .37457 .19071 L .38096 .20929 L F
.37306 .18745 m .38096 .20929 L .38199 .21229 L F
.707 .577 .707 r
.42728 .21204 m .43175 .21114 L .43221 .21201 L F
.42728 .21204 m .43221 .21201 L .42595 .2146 L F
.56514 .18013 m .37918 .20492 L p .38735 .22887 L F P
0 g
s
.683 .371 0 r
.37491 .19271 m .37669 .19764 L .37861 .20326 L F
.37306 .18745 m .37391 .18981 L .37491 .19271 L F
.69 .494 .616 r
.44313 .23295 m .44917 .23558 L .44497 .23641 L F
.3908 .23813 m .4419 .23062 L .44497 .23641 L F
0 0 .38 r
.44274 .23111 m .44313 .23295 L p .44174 .23033 L F P
0 g
s
.713 .649 .783 r
.57433 .20706 m .38837 .23186 L p .39525 .25186 L F P
0 g
s
.69 .492 .614 r
.56514 .18013 m .55753 .15931 L p .37839 .2026 L F P
0 g
s
.69 .492 .614 r
.37918 .20492 m .56514 .18013 L p .37839 .2026 L F P
0 g
s
.683 .371 0 r
.38075 .20958 m .37306 .18745 L p .39739 .2587 L F P
0 g
s
.683 .371 0 r
.39739 .2587 m .40703 .28694 L .38075 .20958 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52178 .24721 L F P
0 g
s
.183 .707 .866 r
.4782 .24799 m .47813 .24718 L p .52178 .24721 L F P
0 g
s
.684 .792 .932 r
.39904 .26271 m .58398 .23914 L .46473 .2508 L F
0 .411 .788 r
.47813 .24718 m .47822 .24825 L p .47595 .24726 L F P
0 g
s
.563 .171 .256 r
.39732 .2574 m .47389 .24636 L .48134 .24918 L F
.58079 .23211 m .58398 .23914 L p .52821 .24459 L F P
0 g
s
.563 .171 .256 r
.54027 .23962 m .58079 .23211 L .52821 .24459 L F
.48134 .24918 m .48943 .24779 L .4969 .24766 L F
0 0 .346 r
.58079 .23211 m .58398 .23914 L .58154 .22963 L p F P
0 g
s
.684 .792 .932 r
.58398 .23914 m .58154 .22963 L p .46473 .2508 L F P
0 g
s
.684 .792 .932 r
.39941 .26375 m .58398 .23914 L p .39904 .26271 L F P
0 g
s
.563 .171 .256 r
.39706 .25661 m .47389 .24636 L p .39732 .2574 L F P
0 g
s
.69 .494 .616 r
.47389 .24636 m .39706 .25661 L p .4716 .24536 L F P
0 g
s
.69 .494 .616 r
.4716 .24536 m .39706 .25661 L .39696 .25632 L F
.684 .792 .932 r
.58154 .22963 m .39611 .25436 L p .39904 .26271 L F P
0 g
s
.683 .371 0 r
.40237 .2722 m .45957 .44071 L .40713 .28574 L F
.40237 .2722 m .40713 .28574 L .40368 .27555 L F
.46896 .46835 m .4615 .44634 L p .45957 .44071 L F P
0 g
s
.683 .371 0 r
.4615 .44634 m .40368 .27555 L p .45957 .44071 L F P
0 g
s
.712 .621 .754 r
.45268 .4206 m .49945 .41436 L p .50239 .44088 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.712 .621 .754 r
.5228 .6251 m .4615 .44634 L p .50239 .44088 L F P
0 g
s
.712 .621 .754 r
.4615 .44634 m .45268 .4206 L p .50239 .44088 L F P
0 g
s
.69 .492 .614 r
.55753 .15931 m .3721 .18404 L p .37839 .2026 L F P
0 g
s
.552 .149 .232 r
.55753 .15931 m .55445 .15262 L p .37185 .18328 L F P
0 g
s
.552 .149 .232 r
.34892 .18713 m .3721 .18404 L p .37185 .18328 L F P
0 g
s
.552 .149 .232 r
.3721 .18404 m .55753 .15931 L p .37185 .18328 L F P
0 g
s
.683 .371 0 r
.37306 .18745 m .36944 .17601 L .36987 .17723 L F
.37306 .18745 m .36987 .17723 L .37361 .18863 L F
.37306 .18745 m .36483 .16285 L .36665 .16804 L F
.36483 .16285 m .35575 .13572 L .36665 .16804 L F
.37306 .18745 m .36665 .16804 L .36944 .17601 L F
.36665 .16804 m .35964 .14683 L .36944 .17601 L F
.687 .786 .926 r
.36987 .17723 m .4763 .16304 L p .36989 .17728 L F P
0 g
s
.552 .149 .232 r
.55445 .15262 m .36987 .17723 L p .37185 .18328 L F P
0 g
s
.683 .371 0 r
.36944 .17601 m .36868 .17359 L .36987 .17723 L F
.36868 .17359 m .36858 .17328 L .36987 .17723 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.51148 .52297 m
.5115 .52297 L
s
.46558 .51909 m
.48707 .52091 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.48231 .51938 m
.48681 .52013 L
s
.51163 .52427 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.716 .398 0 r
.33975 .22723 m .34956 .25611 L p .32622 .1937 L F P
0 g
s
.716 .398 0 r
.32979 .19828 m .33975 .22723 L p .32622 .1937 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.716 .398 0 r
.34956 .25611 m .35811 .28163 L p .32622 .1937 L F P
0 g
s
.716 .398 0 r
.3208 .17252 m .32979 .19828 L p .32622 .1937 L F P
0 g
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.716 .398 0 r
.42214 .47459 m .35811 .28163 L .32622 .1937 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.716 .398 0 r
.31383 .15293 m .3208 .17252 L p .32622 .1937 L F P
0 g
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.713 .636 .77 r
.52952 .70078 m .53795 .72517 L .5288 .72639 L p F P
0 g
s
.713 .636 .77 r
.5288 .72639 m .52035 .702 L .52952 .70078 L p F P
0 g
s
.703 .388 0 r
.52133 .70501 m .52978 .72941 L .5288 .72639 L p F P
0 g
s
.703 .388 0 r
.5288 .72639 m .52035 .702 L .52133 .70501 L p F P
0 g
s
.658 .388 .5 r
.52978 .72941 m .53894 .72819 L .53795 .72517 L p F P
0 g
s
.658 .388 .5 r
.53795 .72517 m .5288 .72639 L .52978 .72941 L p F P
0 g
s
.713 .636 .77 r
.56338 .64522 m .57947 .69255 L .56113 .695 L p F P
0 g
s
.713 .636 .77 r
.56113 .695 m .54495 .64768 L .56338 .64522 L p F P
0 g
s
.657 .386 .497 r
.57947 .69255 m .56113 .695 L .56163 .6965 L p F P
0 g
s
.657 .386 .497 r
.57947 .69255 m .56163 .6965 L .5754 .69466 L F
.673 .363 0 r
.56163 .6965 m .56113 .695 L p .5604 .69286 L F P
0 g
s
.673 .363 0 r
.5604 .69286 m .5576 .68471 L .5608 .69405 L F
.5604 .69286 m .5608 .69405 L .56163 .6965 L F
.713 .636 .77 r
.52409 .69894 m .52493 .70139 L p .55552 .69731 L F P
0 g
s
.713 .636 .77 r
.52493 .70139 m .52578 .70383 L p .55552 .69731 L F P
0 g
s
.713 .636 .77 r
.5608 .69405 m .52409 .69894 L p .5618 .69698 L F P
0 g
s
.713 .636 .77 r
.52578 .70383 m .5618 .69698 L .55552 .69731 L F
0 0 .238 r
.57999 .69405 m .57947 .69255 L p .57867 .69021 L F P
0 g
s
0 0 .238 r
.56793 .65858 m .57915 .6916 L .57867 .69021 L F
.57915 .6916 m .57999 .69405 L .57867 .69021 L F
.713 .636 .77 r
.61751 .6916 m .61669 .68915 L p .58032 .69503 L F P
0 g
s
.657 .386 .497 r
.57999 .69405 m .57947 .69255 L p .5754 .69466 L F P
0 g
s
.713 .636 .77 r
.61669 .68915 m .61586 .6867 L p .57081 .69527 L F P
0 g
s
.713 .636 .77 r
.52578 .70383 m .61669 .68915 L .57081 .69527 L F
.62032 .71419 m .6121 .68977 L .62127 .68854 L p F P
0 g
s
.713 .636 .77 r
.58082 .69649 m .61751 .6916 L p .58032 .69503 L F P
0 g
s
0 0 .262 r
.62032 .71419 m .61292 .69221 L p .61388 .69491 L F P
0 g
s
.696 .382 0 r
.53894 .72819 m .53795 .72517 L .53037 .70322 L p F P
0 g
s
.696 .382 0 r
.53046 .70352 m .53894 .72819 L .53037 .70322 L F
.713 .636 .77 r
.62127 .68854 m .62947 .71297 L .62032 .71419 L p F P
0 g
s
.658 .388 .5 r
.62947 .71297 m .62032 .71419 L .62139 .7172 L p F P
0 g
s
0 0 .262 r
.62139 .7172 m .62032 .71419 L p .61388 .69491 L F P
0 g
s
.658 .386 .498 r
.61293 .69222 m .61751 .6916 L .61393 .69506 L F
0 0 .262 r
.61316 .69276 m .61399 .69521 L p .61388 .69491 L F P
0 g
s
0 0 .262 r
.61399 .69521 m .62139 .7172 L p .61388 .69491 L F P
0 g
s
.658 .386 .498 r
.61751 .6916 m .61858 .6946 L p .61393 .69506 L F P
0 g
s
.713 .636 .77 r
.58066 .72066 m .57837 .72096 L p .57295 .69872 L F P
0 g
s
0 0 .232 r
.58092 .72141 m .58066 .72066 L .57318 .69869 L p F P
0 g
s
.658 .386 .498 r
.57053 .69795 m .57282 .69764 L .57071 .69849 L F
.57282 .69764 m .61293 .69222 L .57299 .69816 L F
.57282 .69764 m .57299 .69816 L .57071 .69849 L F
0 0 .232 r
.57343 .69944 m .58092 .72141 L p .5732 .69876 L F P
0 g
s
0 0 .232 r
.5732 .69876 m .58092 .72141 L .57318 .69869 L F
.713 .636 .77 r
.57318 .69869 m .58066 .72066 L p .57295 .69872 L F P
0 g
s
.658 .386 .498 r
.57071 .69849 m .57299 .69816 L .57301 .69822 L F
.53042 .70337 m .57071 .69849 L .56056 .70037 L F
.57071 .69849 m .61332 .69334 L .57088 .699 L F
.57071 .69849 m .57088 .699 L .56056 .70037 L F
.713 .636 .77 r
.57837 .72096 m .57088 .699 L p .57295 .69872 L F P
0 g
s
0 0 .231 r
.57837 .72096 m .57088 .699 L p .57111 .69967 L F P
0 g
s
.658 .388 .5 r
.58066 .72066 m .57837 .72096 L .57863 .72171 L p F P
0 g
s
0 0 .231 r
.57863 .72171 m .57837 .72096 L p .57111 .69967 L F P
0 g
s
0 0 .231 r
.57114 .69975 m .57863 .72171 L p .57111 .69967 L F P
0 g
s
.658 .388 .5 r
.57863 .72171 m .58092 .72141 L .58066 .72066 L p F P
0 g
s
.713 .636 .77 r
.57343 .69944 m .58092 .72141 L p .57137 .69971 L F P
0 g
s
.658 .386 .498 r
.53074 .70435 m .53076 .70441 L .52615 .70496 L F
.696 .382 0 r
.53136 .70623 m .53894 .72819 L p .53046 .70352 L F P
0 g
s
.658 .386 .498 r
.58376 .69806 m .56431 .70066 L .52615 .70496 L F
.713 .636 .77 r
.58092 .72141 m .57863 .72171 L .57114 .69975 L p F P
0 g
s
.713 .636 .77 r
.58092 .72141 m .57114 .69975 L .57137 .69971 L F
.658 .386 .498 r
.52677 .70684 m .5264 .70571 L p .61393 .69506 L F P
0 g
s
.658 .386 .498 r
.5264 .70571 m .52615 .70496 L p .56431 .70066 L F P
0 g
s
.658 .386 .498 r
.56431 .70066 m .61393 .69506 L .5264 .70571 L F
.52615 .70496 m .52578 .70383 L p .56056 .70037 L F P
0 g
s
.658 .386 .498 r
.52578 .70383 m .53037 .70322 L p .53042 .70337 L F P
0 g
s
.658 .386 .498 r
.61399 .69521 m .52677 .70684 L p .61393 .69506 L F P
0 g
s
.713 .636 .77 r
.52578 .70383 m .58082 .69649 L p .58032 .69503 L F P
0 g
s
.696 .382 0 r
.52952 .70078 m .53051 .70378 L .53136 .70623 L p F P
0 g
s
.696 .382 0 r
.52952 .70078 m .53136 .70623 L .53046 .70352 L F
.658 .386 .498 r
.56056 .70037 m .58376 .69806 L .53076 .70441 L F
.56056 .70037 m .53076 .70441 L .53074 .70435 L F
.58376 .69806 m .61393 .69506 L .56431 .70066 L F
.53037 .70322 m .61751 .6916 L p .53042 .70337 L F P
0 g
s
.713 .636 .77 r
.57088 .699 m .57005 .69655 L p .57295 .69872 L F P
0 g
s
.658 .386 .498 r
.56056 .70037 m .61332 .69334 L .61359 .69409 L F
.58376 .69806 m .61359 .69409 L .61393 .69506 L F
.56056 .70037 m .61359 .69409 L .58376 .69806 L F
.713 .636 .77 r
.57114 .69975 m .5703 .6973 L p .57137 .69971 L F P
0 g
s
.713 .636 .77 r
.57005 .69655 m .57234 .69624 L p .57295 .69872 L F P
0 g
s
0 0 .232 r
.57234 .69624 m .5726 .69699 L .57343 .69944 L p F P
0 g
s
0 0 .232 r
.57234 .69624 m .57343 .69944 L .5732 .69876 L F
.57318 .69869 m .57234 .69624 L p .5732 .69876 L F P
0 g
s
.713 .636 .77 r
.57234 .69624 m .57318 .69869 L p .57295 .69872 L F P
0 g
s
.713 .636 .77 r
.5703 .6973 m .5726 .69699 L .57343 .69944 L p F P
0 g
s
.713 .636 .77 r
.57137 .69971 m .5703 .6973 L .57343 .69944 L F
0 0 .231 r
.57111 .69967 m .57005 .69655 L .5703 .6973 L F
.57088 .699 m .57005 .69655 L p .57111 .69967 L F P
0 g
s
.658 .386 .498 r
.57301 .69822 m .61293 .69222 L .61332 .69334 L F
.57299 .69816 m .61293 .69222 L .57301 .69822 L F
.53042 .70337 m .57053 .69795 L .57071 .69849 L F
0 0 .231 r
.5703 .6973 m .57114 .69975 L p .57111 .69967 L F P
0 g
s
.696 .382 0 r
.53037 .70322 m .52952 .70078 L p .53046 .70352 L F P
0 g
s
0 0 .262 r
.6121 .68977 m .61316 .69276 L p .61388 .69491 L F P
0 g
s
0 0 .262 r
.61292 .69221 m .6121 .68977 L p .61388 .69491 L F P
0 g
s
.658 .386 .498 r
.61858 .6946 m .61399 .69521 L p .61393 .69506 L F P
0 g
s
0 0 .265 r
.61751 .6916 m .61858 .6946 L p .61722 .69065 L F P
0 g
s
0 0 .265 r
.61669 .68915 m .61751 .6916 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.6121 .68977 m .61316 .69276 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.62127 .68854 m .61669 .68915 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.61669 .68915 m .6121 .68977 L p .61722 .69065 L F P
0 g
s
0 0 .265 r
.61693 .6897 m .61586 .6867 L p .61722 .69065 L F P
0 g
s
0 0 .265 r
.61858 .6946 m .61776 .69215 L p .61722 .69065 L F P
0 g
s
0 0 .269 r
.63055 .71597 m .62947 .71297 L .62127 .68854 L p F P
0 g
s
0 0 .269 r
.62127 .68854 m .62235 .69153 L .63055 .71597 L p F P
0 g
s
.657 .386 .497 r
.61776 .69215 m .62235 .69153 L p .61722 .69065 L F P
0 g
s
0 0 .265 r
.61776 .69215 m .61693 .6897 L p .61722 .69065 L F P
0 g
s
0 0 .265 r
.61586 .6867 m .61669 .68915 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.62235 .69153 m .62127 .68854 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.61316 .69276 m .61776 .69215 L p .61722 .69065 L F P
0 g
s
.657 .386 .497 r
.61586 .6867 m .61693 .6897 L .58019 .6946 L p F P
0 g
s
0 0 .238 r
.57947 .69255 m .57864 .6901 L p .57867 .69021 L F P
0 g
s
.622 .296 .397 r
.53292 .65491 m .53212 .65249 L p .5462 .65137 L F P
0 g
s
.673 .363 0 r
.56113 .695 m .54519 .6484 L p .54596 .65065 L F P
0 g
s
.673 .363 0 r
.54596 .65065 m .54697 .65362 L p .54718 .65424 L F P
0 g
s
.673 .363 0 r
.56113 .695 m .54596 .65065 L .54718 .65424 L F
0 0 .238 r
.56338 .64522 m .56793 .65858 L .57867 .69021 L F
.57864 .6901 m .56338 .64522 L p .57867 .69021 L F P
0 g
s
.713 .636 .77 r
.61586 .6867 m .5608 .69405 L p .5618 .69698 L F P
0 g
s
.657 .386 .497 r
.61586 .6867 m .57983 .69356 L .57957 .6928 L F
.61586 .6867 m .58019 .6946 L .57983 .69356 L F
.57915 .6916 m .61586 .6867 L p .57957 .6928 L F P
0 g
s
0 0 .238 r
.56793 .65858 m .57701 .68525 L .57999 .69405 L F
.713 .636 .77 r
.61858 .6946 m .61693 .6897 L .58019 .6946 L p F P
0 g
s
.713 .636 .77 r
.58119 .69754 m .61858 .6946 L .59939 .6946 L F
.58102 .69705 m .59939 .6946 L .58019 .6946 L F
.58119 .69754 m .59939 .6946 L .58102 .69705 L F
.657 .386 .497 r
.58102 .69705 m .57999 .69405 L p .56878 .69868 L F P
0 g
s
0 0 .238 r
.58102 .69705 m .57999 .69405 L p .57701 .68525 L F P
0 g
s
.657 .386 .497 r
.5754 .69466 m .56725 .69888 L .57999 .69405 L F
.56725 .69888 m .56878 .69868 L .57999 .69405 L F
.56163 .6965 m .56265 .69949 L p .5754 .69466 L F P
0 g
s
.713 .636 .77 r
.57184 .69827 m .56282 .69998 L .61858 .6946 L F
.52677 .70684 m .56349 .70194 L p .56282 .69998 L F P
0 g
s
.713 .636 .77 r
.56349 .70194 m .61858 .6946 L p .56282 .69998 L F P
0 g
s
.673 .363 0 r
.56265 .69949 m .56163 .6965 L p .56088 .69428 L F P
0 g
s
.7 .385 0 r
.52578 .70383 m .52677 .70684 L p .52543 .70289 L F P
0 g
s
.7 .385 0 r
.52493 .70139 m .52578 .70383 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.52035 .702 m .52133 .70501 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.52952 .70078 m .52493 .70139 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.52493 .70139 m .52035 .702 L p .52543 .70289 L F P
0 g
s
.7 .385 0 r
.52507 .70195 m .52409 .69894 L p .52543 .70289 L F P
0 g
s
.7 .385 0 r
.52677 .70684 m .52592 .70439 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.52133 .70501 m .52592 .70439 L p .52543 .70289 L F P
0 g
s
.7 .385 0 r
.52592 .70439 m .52507 .70195 L p .52543 .70289 L F P
0 g
s
.7 .385 0 r
.52409 .69894 m .52493 .70139 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.53051 .70378 m .52952 .70078 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.52592 .70439 m .53051 .70378 L p .52543 .70289 L F P
0 g
s
.657 .386 .497 r
.56182 .69705 m .52507 .70195 L p .56141 .69585 L F P
0 g
s
.657 .386 .497 r
.52507 .70195 m .52409 .69894 L .5608 .69405 L p F P
0 g
s
.657 .386 .497 r
.56141 .69585 m .52507 .70195 L .5608 .69405 L F
.673 .363 0 r
.56088 .69428 m .55188 .66797 L .56182 .69705 L F
.56088 .69428 m .56182 .69705 L .56265 .69949 L F
.657 .386 .497 r
.5754 .69466 m .56265 .69949 L .56725 .69888 L F
.58019 .6946 m .56182 .69705 L p .57957 .6928 L F P
0 g
s
.673 .363 0 r
.5576 .68471 m .54697 .65362 L .56163 .6965 L F
.657 .386 .497 r
.57957 .6928 m .56182 .69705 L .56141 .69585 L F
.713 .636 .77 r
.52507 .70195 m .52592 .70439 L p .57184 .69827 L F P
0 g
s
.713 .636 .77 r
.52592 .70439 m .52677 .70684 L p .57184 .69827 L F P
0 g
s
.657 .386 .497 r
.5703 .6973 m .5726 .69699 L .57234 .69624 L p F P
0 g
s
.657 .386 .497 r
.57234 .69624 m .57005 .69655 L .5703 .6973 L p F P
0 g
s
.713 .636 .77 r
.58019 .6946 m .52507 .70195 L p .57184 .69827 L F P
0 g
s
.673 .363 0 r
.54697 .65362 m .56316 .701 L .56265 .69949 L p F P
0 g
s
.673 .363 0 r
.55188 .66797 m .54697 .65362 L .56265 .69949 L F
.657 .386 .497 r
.56265 .69949 m .56316 .701 L p .56725 .69888 L F P
0 g
s
.713 .636 .77 r
.57184 .69827 m .58119 .69754 L .58102 .69705 L F
.57184 .69827 m .58102 .69705 L .58019 .6946 L F
.657 .386 .497 r
.56725 .69888 m .56316 .701 L .56878 .69868 L F
.56316 .701 m .58154 .69855 L .58102 .69705 L p F P
0 g
s
.657 .386 .497 r
.56878 .69868 m .56316 .701 L .58102 .69705 L F
0 0 .238 r
.58154 .69855 m .58102 .69705 L p .57701 .68525 L F P
0 g
s
0 0 .238 r
.56365 .64601 m .56482 .64941 L .58154 .69855 L F
.5644 .64819 m .56543 .65116 L p .56482 .64941 L F P
0 g
s
0 0 .238 r
.5644 .64819 m .56482 .64941 L .56365 .64601 L F
.674 .435 .552 r
.57686 .64238 m .57824 .64634 L p .56399 .647 L F P
0 g
s
0 0 .238 r
.56338 .64522 m .5644 .64819 L p .56365 .64601 L F P
0 g
s
.673 .363 0 r
.54519 .6484 m .54495 .64768 L .54596 .65065 L p F P
0 g
s
0 0 .238 r
.56543 .65116 m .56568 .65188 L p .56482 .64941 L F P
0 g
s
0 0 .238 r
.56568 .65188 m .58154 .69855 L p .56482 .64941 L F P
0 g
s
.656 .382 .493 r
.54697 .65362 m .56543 .65116 L .56338 .64522 L p F P
0 g
s
.656 .382 .493 r
.56338 .64522 m .54495 .64768 L .54697 .65362 L p F P
0 g
s
.674 .435 .552 r
.53078 .64852 m .56304 .64422 L p .56399 .647 L F P
0 g
s
.674 .435 .552 r
.56304 .64422 m .57686 .64238 L p .56399 .647 L F P
0 g
s
.674 .435 .552 r
.54501 .64787 m .56399 .647 L .54596 .65065 L F
.57824 .64634 m .5644 .64819 L p .56399 .647 L F P
0 g
s
.674 .435 .552 r
.5644 .64819 m .54596 .65065 L p .56399 .647 L F P
0 g
s
.622 .296 .397 r
.5462 .65137 m .56499 .64988 L .54678 .65307 L F
.5791 .64876 m .56524 .6506 L p .56499 .64988 L F P
0 g
s
.622 .296 .397 r
.56524 .6506 m .54678 .65307 L p .56499 .64988 L F P
0 g
s
.622 .296 .397 r
.54678 .65307 m .53292 .65491 L p .5462 .65137 L F P
0 g
s
.674 .435 .552 r
.53212 .65249 m .53078 .64852 L p .54501 .64787 L F P
0 g
s
.674 .435 .552 r
.54596 .65065 m .53212 .65249 L p .54501 .64787 L F P
0 g
s
.657 .386 .497 r
.5608 .69405 m .57915 .6916 L p .56141 .69585 L F P
0 g
s
.657 .386 .497 r
.57957 .6928 m .56141 .69585 L .57915 .6916 L F
.658 .388 .5 r
.62139 .7172 m .63055 .71597 L .62947 .71297 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.713 .636 .77 r
.52133 .70501 m .53051 .70378 L .53894 .72819 L p F P
0 g
s
.713 .636 .77 r
.53894 .72819 m .52978 .72941 L .52133 .70501 L p F P
0 g
s
.713 .636 .77 r
.61316 .69276 m .62235 .69153 L .63055 .71597 L p F P
0 g
s
.713 .636 .77 r
.63055 .71597 m .62139 .7172 L .61316 .69276 L p F P
0 g
s
.716 .398 0 r
.30971 .14186 m .31383 .15293 L p .32622 .1937 L F P
0 g
s
.689 .782 .922 r
.35575 .13572 m .30971 .14186 L .31383 .15293 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.52592 .70439 m
.53038 .71798 L
s
.61776 .69215 m
.62259 .70568 L
s
.61725 .69065 m
.62181 .69004 L
s
.62181 .69004 m
.66312 .68453 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.713 .636 .77 r
.54697 .65362 m .56543 .65116 L .58154 .69855 L p F P
0 g
s
.713 .636 .77 r
.58154 .69855 m .56316 .701 L .54697 .65362 L p F P
0 g
s
.57235 .69977 m
.57648 .71183 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 .248 r
.56885 .61896 m .57089 .62498 L .57303 .63123 L p F P
0 g
s
.706 .573 .703 r
.52486 .63112 m .57089 .62498 L .57303 .63123 L p F P
0 g
s
.706 .573 .703 r
.52699 .63737 m .57303 .63123 L .57089 .62498 L p F P
0 g
s
.706 .573 .703 r
.57089 .62498 m .52486 .63112 L .52699 .63737 L p F P
0 g
s
.71 .604 .736 r
.57089 .62498 m .52486 .63112 L .5228 .6251 L p F P
0 g
s
.71 .604 .736 r
.5228 .6251 m .56885 .61896 L .57089 .62498 L p F P
0 g
s
.71 .604 .736 r
.52486 .63112 m .57089 .62498 L .56885 .61896 L p F P
0 g
s
.683 .371 0 r
.5228 .6251 m .52486 .63112 L .52699 .63737 L p F P
0 g
s
.706 .573 .703 r
.57303 .63123 m .52699 .63737 L .52486 .63112 L p F P
0 g
s
.71 .604 .736 r
.56885 .61896 m .5228 .6251 L .52486 .63112 L p F P
0 g
s
.683 .371 0 r
.52699 .63737 m .52902 .64334 L p .5228 .6251 L F P
0 g
s
0 0 .248 r
.57303 .63123 m .57508 .6372 L p .56885 .61896 L F P
0 g
s
.701 .54 .667 r
.57508 .6372 m .52902 .64334 L .52699 .63737 L p F P
0 g
s
.701 .54 .667 r
.52699 .63737 m .57303 .63123 L .57508 .6372 L p F P
0 g
s
.701 .54 .667 r
.52902 .64334 m .57508 .6372 L .57303 .63123 L p F P
0 g
s
.701 .54 .667 r
.57303 .63123 m .52699 .63737 L .52902 .64334 L p F P
0 g
s
.257 .766 .847 r
.35575 .13572 m .30971 .14186 L .30895 .14072 L p F P
0 g
s
.257 .766 .847 r
.30895 .14072 m .35524 .13455 L .35575 .13572 L p F P
0 g
s
.257 .766 .847 r
.30971 .14186 m .35575 .13572 L .35524 .13455 L p F P
0 g
s
.683 .371 0 r
.35524 .13455 m .35575 .13572 L p .37306 .18745 L F P
0 g
s
.716 .398 0 r
.30895 .14072 m .30971 .14186 L p .32622 .1937 L F P
0 g
s
.257 .766 .847 r
.35524 .13455 m .30895 .14072 L .30971 .14186 L p F P
0 g
s
.683 .371 0 r
.53171 .65154 m .5302 .64717 L .5228 .6251 L p F P
0 g
s
.683 .371 0 r
.53271 .65442 m .53171 .65154 L p .5228 .6251 L F P
0 g
s
.683 .371 0 r
.53313 .65558 m .53271 .65442 L p .5228 .6251 L F P
0 g
s
.683 .371 0 r
.53292 .65491 m .53313 .65558 L p .5228 .6251 L F P
0 g
s
.683 .371 0 r
.53212 .65249 m .53292 .65491 L p .5228 .6251 L F P
0 g
s
.683 .371 0 r
.53078 .64852 m .53212 .65249 L p .5228 .6251 L F P
0 g
s
.683 .371 0 r
.52902 .64334 m .53078 .64852 L p .5228 .6251 L F P
0 g
s
.681 .461 .58 r
.47218 .47789 m .42528 .48414 L .42214 .47459 L p F P
0 g
s
.681 .461 .58 r
.42214 .47459 m .46896 .46835 L .47218 .47789 L p F P
0 g
s
.681 .461 .58 r
.42528 .48414 m .47218 .47789 L .46896 .46835 L p F P
0 g
s
.681 .461 .58 r
.46896 .46835 m .42214 .47459 L .42528 .48414 L p F P
0 g
s
.648 .359 .467 r
.47434 .48436 m .42734 .49063 L .42528 .48414 L p F P
0 g
s
.648 .359 .467 r
.42528 .48414 m .47218 .47789 L .47434 .48436 L p F P
0 g
s
.648 .359 .467 r
.47218 .47789 m .42528 .48414 L .42734 .49063 L p F P
0 g
s
.648 .359 .467 r
.42734 .49063 m .47434 .48436 L .47218 .47789 L p F P
0 g
s
.5 .057 .127 r
.47528 .48725 m .42816 .49353 L .42734 .49063 L p F P
0 g
s
.5 .057 .127 r
.42734 .49063 m .47434 .48436 L .47528 .48725 L p F P
0 g
s
.5 .057 .127 r
.47434 .48436 m .42734 .49063 L .42816 .49353 L p F P
0 g
s
.5 .057 .127 r
.42816 .49353 m .47528 .48725 L .47434 .48436 L p F P
0 g
s
.359 .821 .919 r
.42816 .49353 m .47528 .48725 L .4749 .48629 L p F P
0 g
s
.716 .398 0 r
.42816 .49353 m .42767 .49259 L p .42214 .47459 L F P
0 g
s
.716 .398 0 r
.42734 .49063 m .42816 .49353 L p .42214 .47459 L F P
0 g
s
.359 .821 .919 r
.42767 .49259 m .4749 .48629 L .47528 .48725 L p F P
0 g
s
.359 .821 .919 r
.47528 .48725 m .42816 .49353 L .42767 .49259 L p F P
0 g
s
.359 .821 .919 r
.4749 .48629 m .42767 .49259 L .42816 .49353 L p F P
0 g
s
.682 .795 .935 r
.42767 .49259 m .4749 .48629 L .47323 .48154 L p F P
0 g
s
.716 .398 0 r
.42767 .49259 m .42589 .48785 L p .42214 .47459 L F P
0 g
s
.716 .398 0 r
.42214 .47459 m .42528 .48414 L .42734 .49063 L p F P
0 g
s
.682 .795 .935 r
.42589 .48785 m .47323 .48154 L .4749 .48629 L p F P
0 g
s
.682 .795 .935 r
.4749 .48629 m .42767 .49259 L .42589 .48785 L p F P
0 g
s
.682 .795 .935 r
.47323 .48154 m .42589 .48785 L .42767 .49259 L p F P
0 g
s
.71 .708 .846 r
.42589 .48785 m .47323 .48154 L .4704 .47335 L p F P
0 g
s
.716 .398 0 r
.42589 .48785 m .42296 .47967 L p .42214 .47459 L F P
0 g
s
.71 .708 .846 r
.42296 .47967 m .4704 .47335 L .47323 .48154 L p F P
0 g
s
.71 .708 .846 r
.47323 .48154 m .42589 .48785 L .42296 .47967 L p F P
0 g
s
.683 .371 0 r
.5228 .6251 m .45268 .4206 L .46828 .4672 L p F P
0 g
s
.71 .708 .846 r
.4704 .47335 m .42296 .47967 L .42589 .48785 L p F P
0 g
s
.713 .656 .791 r
.42296 .47967 m .4704 .47335 L .46752 .46498 L p F P
0 g
s
.713 .656 .791 r
.46752 .46498 m .46661 .46236 L p .45619 .46649 L F P
0 g
s
.713 .656 .791 r
.42296 .47967 m .46752 .46498 L .45619 .46649 L F
0 0 .248 r
.56885 .61896 m .49945 .41436 L .51576 .46087 L p F P
0 g
s
.712 .621 .754 r
.49945 .41436 m .56885 .61896 L .5228 .6251 L p F P
0 g
s
0 0 .248 r
.49477 .40053 m .49945 .41436 L p .51576 .46087 L F P
0 g
s
.683 .371 0 r
.45748 .43567 m .45287 .42214 L .46896 .46835 L p F P
0 g
s
.683 .371 0 r
.46219 .44945 m .45748 .43567 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.46661 .46236 m .46219 .44945 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.4704 .47335 m .46661 .46236 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.45287 .42214 m .46896 .46835 L p .37306 .18745 L F P
0 g
s
0 0 .248 r
.49132 .39023 m .49477 .40053 L p .51576 .46087 L F P
0 g
s
0 0 .248 r
.48949 .38464 m .49132 .39023 L p .51576 .46087 L F P
0 g
s
0 0 .248 r
.4895 .38442 m .48949 .38464 L p .51576 .46087 L F P
0 g
s
0 0 .248 r
.49137 .38965 m .4895 .38442 L p .51576 .46087 L F P
0 g
s
0 0 .248 r
.49489 .39977 m .49137 .38965 L p .51576 .46087 L F P
0 g
s
.716 .398 0 r
.40991 .44201 m .40533 .42848 L .42214 .47459 L p F P
0 g
s
.716 .398 0 r
.41463 .45579 m .40991 .44201 L p .42214 .47459 L F P
0 g
s
.716 .398 0 r
.4191 .46869 m .41463 .45579 L p .42214 .47459 L F P
0 g
s
.716 .398 0 r
.40533 .42848 m .42214 .47459 L p .32622 .1937 L F P
0 g
s
.713 .656 .791 r
.4191 .46869 m .46661 .46236 L .46752 .46498 L p F P
0 g
s
.713 .656 .791 r
.46752 .46498 m .4704 .47335 L p .43135 .4698 L F P
0 g
s
.713 .656 .791 r
.43135 .4698 m .4191 .46869 L .46752 .46498 L F
.683 .371 0 r
.44793 .40678 m .45268 .4206 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.44437 .39649 m .44793 .40678 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.44241 .39092 m .44437 .39649 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.44228 .39072 m .44241 .39092 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.44402 .39596 m .44228 .39072 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.44743 .4061 m .44402 .39596 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.45214 .41999 m .44743 .4061 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.45761 .43604 m .45214 .41999 L p .46828 .4672 L F P
0 g
s
.683 .371 0 r
.46828 .4672 m .4632 .45241 L .45761 .43604 L p F P
0 g
s
.712 .63 .763 r
.51576 .46087 m .46828 .4672 L .46752 .46498 L p F P
0 g
s
.712 .619 .752 r
.4191 .46869 m .46661 .46236 L .46436 .45579 L p F P
0 g
s
0 0 .248 r
.49967 .41365 m .49489 .39977 L p .51576 .46087 L F P
0 g
s
0 0 .248 r
.50517 .4297 m .49967 .41365 L p .51576 .46087 L F P
0 g
s
.708 .587 .718 r
.41463 .45579 m .46219 .44945 L .45811 .43751 L p F P
0 g
s
.708 .587 .718 r
.45811 .43751 m .45748 .43567 L p .45174 .43836 L F P
0 g
s
.708 .587 .718 r
.41463 .45579 m .45811 .43751 L .45174 .43836 L F
.40991 .44201 m .45748 .43567 L .45755 .43587 L p F P
0 g
s
0 0 .248 r
.51576 .46087 m .51075 .44607 L .50517 .4297 L p F P
0 g
s
.709 .591 .722 r
.45761 .43604 m .50517 .4297 L .50567 .43117 L p F P
0 g
s
.709 .591 .722 r
.50567 .43117 m .51075 .44607 L p .46237 .43694 L F P
0 g
s
.709 .591 .722 r
.46237 .43694 m .45761 .43604 L .50567 .43117 L F
.708 .587 .718 r
.45755 .43587 m .45811 .43751 L p .4107 .44212 L F P
0 g
s
.708 .587 .718 r
.45811 .43751 m .46219 .44945 L p .41691 .44301 L F P
0 g
s
.708 .587 .718 r
.41691 .44301 m .4107 .44212 L .45811 .43751 L F
.4107 .44212 m .40991 .44201 L .45755 .43587 L F
.713 .642 .776 r
.49945 .41436 m .45268 .4206 L .44793 .40678 L p F P
0 g
s
.713 .642 .776 r
.44793 .40678 m .49477 .40053 L .49945 .41436 L p F P
0 g
s
.713 .642 .776 r
.45268 .4206 m .49945 .41436 L .49477 .40053 L p F P
0 g
s
.713 .642 .776 r
.49477 .40053 m .44793 .40678 L .45268 .4206 L p F P
0 g
s
.703 .553 .681 r
.49967 .41365 m .45214 .41999 L .45755 .43587 L p F P
0 g
s
.703 .553 .681 r
.45755 .43587 m .45761 .43604 L p .45805 .43581 L F P
0 g
s
.703 .553 .681 r
.45805 .43581 m .49967 .41365 L .45755 .43587 L F
.709 .591 .722 r
.50517 .4297 m .45761 .43604 L .45811 .43751 L p F P
0 g
s
.709 .591 .722 r
.45811 .43751 m .46274 .45105 L p .50102 .43179 L F P
0 g
s
.709 .591 .722 r
.50102 .43179 m .50517 .4297 L .45811 .43751 L F
.46274 .45105 m .4632 .45241 L p .4667 .45052 L F P
0 g
s
.709 .591 .722 r
.4667 .45052 m .50517 .4297 L .46274 .45105 L F
.712 .619 .752 r
.46436 .45579 m .46274 .45105 L p .44103 .4589 L F P
0 g
s
.712 .619 .752 r
.46274 .45105 m .46219 .44945 L p .45684 .45184 L F P
0 g
s
.712 .619 .752 r
.44103 .4589 m .46274 .45105 L .45684 .45184 L F
.4191 .46869 m .46436 .45579 L .44103 .4589 L F
.712 .63 .763 r
.46752 .46498 m .46436 .45579 L p .50787 .4596 L F P
0 g
s
.712 .619 .752 r
.46274 .45105 m .46436 .45579 L p .4272 .45579 L F P
0 g
s
.709 .591 .722 r
.4632 .45241 m .51075 .44607 L .51029 .44471 L p F P
0 g
s
.709 .591 .722 r
.51029 .44471 m .50517 .4297 L p .4667 .45052 L F P
0 g
s
.709 .591 .722 r
.4632 .45241 m .51029 .44471 L .4667 .45052 L F
.712 .619 .752 r
.41463 .45579 m .46219 .44945 L .46274 .45105 L p F P
0 g
s
.712 .619 .752 r
.4272 .45579 m .41463 .45579 L .46274 .45105 L F
.46436 .45579 m .46661 .46236 L p .44015 .45901 L F P
0 g
s
.712 .619 .752 r
.44015 .45901 m .41463 .45579 L .46436 .45579 L F
.712 .63 .763 r
.4632 .45241 m .51075 .44607 L .51189 .44945 L p F P
0 g
s
.712 .63 .763 r
.51189 .44945 m .51576 .46087 L p .47518 .45434 L F P
0 g
s
.712 .63 .763 r
.47518 .45434 m .4632 .45241 L .51189 .44945 L F
.46436 .45579 m .4632 .45241 L p .47518 .45434 L F P
0 g
s
.712 .63 .763 r
.50787 .4596 m .46436 .45579 L .47518 .45434 L F
.51576 .46087 m .46752 .46498 L .50787 .4596 L F
.46828 .4672 m .51576 .46087 L .51501 .45865 L p F P
0 g
s
.712 .63 .763 r
.51501 .45865 m .51075 .44607 L p .47466 .46403 L F P
0 g
s
.712 .63 .763 r
.46828 .4672 m .51501 .45865 L .47466 .46403 L F
.716 .398 0 r
.42296 .47967 m .4191 .46869 L p .42214 .47459 L F P
0 g
s
.713 .656 .791 r
.4704 .47335 m .42296 .47967 L .4191 .46869 L p F P
0 g
s
.683 .371 0 r
.5302 .64717 m .5228 .6251 L p .46828 .4672 L F P
0 g
s
0 0 .248 r
.57803 .64536 m .57656 .64099 L .56885 .61896 L p F P
0 g
s
0 0 .248 r
.57899 .64825 m .57803 .64536 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.57935 .64941 m .57899 .64825 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.5791 .64876 m .57935 .64941 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.57824 .64634 m .5791 .64876 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.57686 .64238 m .57824 .64634 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.57508 .6372 m .57686 .64238 L p .56885 .61896 L F P
0 g
s
0 0 .248 r
.57656 .64099 m .56885 .61896 L p .51576 .46087 L F P
0 g
s
.692 .499 .622 r
.52902 .64334 m .57508 .6372 L .57686 .64238 L p F P
0 g
s
.692 .499 .622 r
.53078 .64852 m .57686 .64238 L .57508 .6372 L p F P
0 g
s
.692 .499 .622 r
.57508 .6372 m .52902 .64334 L .53078 .64852 L p F P
0 g
s
.692 .499 .622 r
.57686 .64238 m .53078 .64852 L .52902 .64334 L p F P
0 g
s
.674 .435 .552 r
.53212 .65249 m .57824 .64634 L .57686 .64238 L p F P
0 g
s
.674 .435 .552 r
.57686 .64238 m .53078 .64852 L .53212 .65249 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.5774 .64052 m
.58245 .6385 L
s
.5774 .57245 m
.58245 .56843 L
s
.57235 .64254 m
.57639 .64093 L
s
.57652 .64087 m
.5774 .64052 L
s
.57235 .57647 m
.5774 .57245 L
s
.5673 .64457 m
.57235 .64254 L
s
.5673 .5805 m
.57235 .57647 L
s
.56225 .64659 m
.56366 .64602 L
s
.56366 .64602 m
.5673 .64457 L
s
.56225 .58452 m
.5673 .5805 L
s
.5572 .64861 m
.56225 .64659 L
s
.55851 .5875 m
.56225 .58452 L
s
.57835 .64633 m
.6013 .64327 L
s
.622 .296 .397 r
.53212 .65249 m .57824 .64634 L .5791 .64876 L p F P
0 g
s
.622 .296 .397 r
.53292 .65491 m .5791 .64876 L .57824 .64634 L p F P
0 g
s
.622 .296 .397 r
.57824 .64634 m .53212 .65249 L .53292 .65491 L p F P
0 g
s
.5644 .64819 m
.57824 .64634 L
s
.55518 .64942 m
.5644 .64819 L
s
.55601 .65184 m
.5562 .65239 L
s
.55518 .64942 m
.5572 .64861 L
s
.54205 .65468 m
.54571 .65321 L
s
.54205 .60061 m
.54434 .59879 L
s
.537 .6567 m
.54205 .65468 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.52032 .61793 m
.52185 .61671 L
s
.5168 .62073 m
.52018 .61804 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.302 0 0 r
.53292 .65491 m .5791 .64876 L .57935 .64941 L p F P
0 g
s
.302 0 0 r
.53313 .65558 m .57935 .64941 L .5791 .64876 L p F P
0 g
s
.302 0 0 r
.5791 .64876 m .53292 .65491 L .53313 .65558 L p F P
0 g
s
.302 0 0 r
.57935 .64941 m .53313 .65558 L .53292 .65491 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.594 .862 .994 r
.53313 .65558 m .57935 .64941 L .57899 .64825 L p F P
0 g
s
.55623 .6525 m
.55657 .65348 L
s
.594 .862 .994 r
.53271 .65442 m .57899 .64825 L .57935 .64941 L p F P
0 g
s
.594 .862 .994 r
.57935 .64941 m .53313 .65558 L .53271 .65442 L p F P
0 g
s
.594 .862 .994 r
.57899 .64825 m .53271 .65442 L .53313 .65558 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.702 .746 .885 r
.57803 .64536 m .53171 .65154 L .53271 .65442 L p F P
0 g
s
.55727 .6555 m
.56029 .66434 L
s
.55657 .65348 m
.55727 .6555 L
s
.702 .746 .885 r
.53271 .65442 m .57899 .64825 L .57803 .64536 L p F P
0 g
s
.702 .746 .885 r
.53171 .65154 m .57803 .64536 L .57899 .64825 L p F P
0 g
s
.702 .746 .885 r
.57899 .64825 m .53271 .65442 L .53171 .65154 L p F P
0 g
s
.683 .371 0 r
.35823 .14361 m .35524 .13455 L p .37306 .18745 L F P
0 g
s
.716 .398 0 r
.31171 .14982 m .30895 .14072 L p .32622 .1937 L F P
0 g
s
.587 .219 .311 r
.35524 .13455 m .30895 .14072 L .31171 .14982 L p F P
0 g
s
.587 .219 .311 r
.31171 .14982 m .35823 .14361 L .35524 .13455 L p F P
0 g
s
.587 .219 .311 r
.30895 .14072 m .35524 .13455 L .35823 .14361 L p F P
0 g
s
.587 .219 .311 r
.35823 .14361 m .31171 .14982 L .30895 .14072 L p F P
0 g
s
.713 .676 .813 r
.57656 .64099 m .5302 .64717 L .53171 .65154 L p F P
0 g
s
.713 .676 .813 r
.53171 .65154 m .57803 .64536 L .57656 .64099 L p F P
0 g
s
.713 .676 .813 r
.57803 .64536 m .53171 .65154 L .5302 .64717 L p F P
0 g
s
.713 .676 .813 r
.5302 .64717 m .57656 .64099 L .57803 .64536 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.683 .371 0 r
.47323 .48154 m .4704 .47335 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.4749 .48629 m .47323 .48154 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.47528 .48725 m .4749 .48629 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.47434 .48436 m .47528 .48725 L p .46896 .46835 L F P
0 g
s
.683 .371 0 r
.46896 .46835 m .47218 .47789 L .47434 .48436 L p F P
0 g
s
.713 .652 .788 r
.5302 .64717 m .46828 .4672 L .51576 .46087 L p F P
0 g
s
.713 .652 .788 r
.51576 .46087 m .57656 .64099 L .5302 .64717 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.716 .398 0 r
.32622 .1937 m .3177 .16819 L .31171 .14982 L p F P
0 g
s
.683 .371 0 r
.37306 .18745 m .36441 .16196 L .35823 .14361 L p F P
0 g
s
.674 .435 .551 r
.35823 .14361 m .31171 .14982 L .3177 .16819 L p F P
0 g
s
.674 .435 .551 r
.3177 .16819 m .36441 .16196 L .35823 .14361 L p F P
0 g
s
.674 .435 .551 r
.31171 .14982 m .35823 .14361 L .36441 .16196 L p F P
0 g
s
.674 .435 .551 r
.36441 .16196 m .3177 .16819 L .31171 .14982 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.41485 .46319 L
s
.59453 .43082 m
.58515 .43279 L
s
.41485 .46319 m
.41704 .46274 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.695 .513 .637 r
.36441 .16196 m .3177 .16819 L .32622 .1937 L p F P
0 g
s
.695 .513 .637 r
.32622 .1937 m .37306 .18745 L .36441 .16196 L p F P
0 g
s
.695 .513 .637 r
.3177 .16819 m .36441 .16196 L .37306 .18745 L p F P
0 g
s
.695 .513 .637 r
.37306 .18745 m .32622 .1937 L .3177 .16819 L p F P
0 g
s
.43155 .45984 m
.43544 .45908 L
s
.56456 .43676 m
.57514 .43477 L
s
.43544 .45908 m
.43756 .45869 L
s
.5535 .43875 m
.56456 .43676 L
s
.54203 .44076 m
.5535 .43875 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.51824 .44479 m
.53025 .44277 L
s
.51074 .44604 m
.51824 .44479 L
s
.7 .538 .664 r
.40533 .42848 m .32622 .1937 L .37306 .18745 L p F P
0 g
s
.7 .538 .664 r
.37306 .18745 m .45287 .42214 L .40533 .42848 L p F P
0 g
s
.711 .697 .835 r
.49477 .40053 m .44793 .40678 L .44437 .39649 L p F P
0 g
s
.711 .697 .835 r
.44437 .39649 m .49132 .39023 L .49477 .40053 L p F P
0 g
s
.711 .697 .835 r
.44793 .40678 m .49477 .40053 L .49132 .39023 L p F P
0 g
s
.711 .697 .835 r
.49132 .39023 m .44437 .39649 L .44793 .40678 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.681 .797 .936 r
.49132 .39023 m .44437 .39649 L .44241 .39092 L p F P
0 g
s
.681 .797 .936 r
.44241 .39092 m .48949 .38464 L .49132 .39023 L p F P
0 g
s
.681 .797 .936 r
.44437 .39649 m .49132 .39023 L .48949 .38464 L p F P
0 g
s
.681 .797 .936 r
.48949 .38464 m .44241 .39092 L .44437 .39649 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.146 .69 .752 r
.48949 .38464 m .44241 .39092 L .44228 .39072 L p F P
0 g
s
.146 .69 .752 r
.44228 .39072 m .4895 .38442 L .48949 .38464 L p F P
0 g
s
.146 .69 .752 r
.44241 .39092 m .48949 .38464 L .4895 .38442 L p F P
0 g
s
.146 .69 .752 r
.4895 .38442 m .44228 .39072 L .44241 .39092 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.592 .228 .321 r
.4895 .38442 m .44228 .39072 L .44402 .39596 L p F P
0 g
s
.592 .228 .321 r
.44402 .39596 m .49137 .38965 L .4895 .38442 L p F P
0 g
s
.592 .228 .321 r
.44228 .39072 m .4895 .38442 L .49137 .38965 L p F P
0 g
s
.592 .228 .321 r
.49137 .38965 m .44402 .39596 L .44228 .39072 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.672 .43 .546 r
.49137 .38965 m .44402 .39596 L .44743 .4061 L p F P
0 g
s
.672 .43 .546 r
.44743 .4061 m .49489 .39977 L .49137 .38965 L p F P
0 g
s
.672 .43 .546 r
.44402 .39596 m .49137 .38965 L .49489 .39977 L p F P
0 g
s
.672 .43 .546 r
.49489 .39977 m .44743 .4061 L .44402 .39596 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.713 .656 .791 r
.46661 .46236 m .4191 .46869 L .42296 .47967 L p F P
0 g
s
.41426 .45443 m
.41574 .4543 L
s
.3928 .4564 m
.41417 .45444 L
s
.6072 .43786 m
.58426 .43987 L
s
.693 .506 .63 r
.49489 .39977 m .44743 .4061 L .45214 .41999 L p F P
0 g
s
.693 .506 .63 r
.45214 .41999 m .49967 .41365 L .49489 .39977 L p F P
0 g
s
.693 .506 .63 r
.44743 .4061 m .49489 .39977 L .49967 .41365 L p F P
0 g
s
.693 .506 .63 r
.49967 .41365 m .45214 .41999 L .44743 .4061 L p F P
0 g
s
.712 .63 .763 r
.51075 .44607 m .4632 .45241 L .46828 .4672 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.41574 .4543 m
.41829 .45407 L
s
.712 .619 .752 r
.46661 .46236 m .4191 .46869 L .41463 .45579 L p F P
0 g
s
.712 .619 .752 r
.46219 .44945 m .41463 .45579 L .4191 .46869 L p F P
0 g
s
.56067 .44189 m
.53659 .44393 L
s
.703 .553 .681 r
.45761 .43604 m .50517 .4297 L .49967 .41365 L p F P
0 g
s
.703 .553 .681 r
.45214 .41999 m .49967 .41365 L .50517 .4297 L p F P
0 g
s
.703 .553 .681 r
.50517 .4297 m .45761 .43604 L .45214 .41999 L p F P
0 g
s
.704 .555 .683 r
.45287 .42214 m .40533 .42848 L .40991 .44201 L p F P
0 g
s
.704 .555 .683 r
.40991 .44201 m .45748 .43567 L .45287 .42214 L p F P
0 g
s
.704 .555 .683 r
.40533 .42848 m .45287 .42214 L .45748 .43567 L p F P
0 g
s
.704 .555 .683 r
.45748 .43567 m .40991 .44201 L .40533 .42848 L p F P
0 g
s
.709 .591 .722 r
.51075 .44607 m .4632 .45241 L .45761 .43604 L p F P
0 g
s
.46245 .4502 m
.46341 .45012 L
s
.51223 .44598 m
.53659 .44393 L
s
.46341 .45012 m
.48777 .44804 L
s
.708 .587 .718 r
.45748 .43567 m .40991 .44201 L .41463 .45579 L p F P
0 g
s
.708 .587 .718 r
.46219 .44945 m .41463 .45579 L .40991 .44201 L p F P
0 g
s
.48777 .44804 m
.51077 .4461 L
s
.51077 .4461 m
.51223 .44598 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R02dTk@4000004@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@8000000<0
USQ?00<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01h0;BC]0P00000
2`2F>4l00`000000]9>d0;BC]0120;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07@0]9>d1000
000D09HhC`030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M02dTk@0
0`000000USQ?09HhC`0B09HhC`@00000@`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01e0;BC
]0030000002F>4l0USQ?00X0USQ?1`0000030:a_S@800000@P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01e0;BC]0030000002F>4l0USQ?0080USQ?2000000;0:a_S@030000002dTk@0]9>d0400
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@4000001<0[6n=00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002/Khd0[6n=01@0[6n=0P00
00110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<000000:a_S@2/Khd0502/Khd0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01<0]9>d1@00002h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC
]0030000002/Khd0[6n=01@0[6n=00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0090;BC
]0/00000102=9S/00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002/Khd0[6n=01@0
[6n=0P0000100;BC]0040000002dTk@0]9>d0;BC]0/00000302=9S/00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01h0;BC]0030000002/Khd0[6n=01@0[6n=00<000000;BC]02dTk@0?02dTk@900000180
SBHk1000002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01h0;BC]0030000002/Khd0[6n=0140[6n=1000000f0;BC]0T00000
4P2=9S/8000000<0/7fM00<000000;BC]02dTk@0]02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[6n=0:a_
S@0:0:a_S@L000000`2aPj<2000002h0]9>d2000000C08dV>`L00000302`OId00`000000]9>d0;BC
]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01i0;BC]0040000002/Khd0[6n=0:a_S@P000002`2aPj<00`000000]9>d0;BC
]00T0;BC]0P00000502=9S/7000001<0/7fM00<000000;BC]02dTk@0/`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@4
000001<0/H>S00<000000;BC]02dTk@0702dTk@8000001@0SBHk2000000J0;1mW@030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07T0]9>d00<000000;63X`2aPj<0502aPj<2000001D0]9>d2000000E08dV
>`L000008P2`OId00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0030000002aPj<0/H>S01@0
/H>S00<000000;BC]02dTk@02`2dTk@8000001D0SBHk2000000Z0;1mW@030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000;63X`2aPj<0502aPj<00`000000]9>d0;BC]0030;BC]0P00000
5P2=9S/700000380/7fM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/H>S0;63
X`0D0;63X`H000005P2=9S/8000003T0/7fM00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000/H>S0;63X`0D0;63X`030000002=9S/0SBHk0140SBHk1`0000120;1mW@030000002dTk@0
]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d00<000000;63X`2aPj<0502aPj<00`000000SBHk08dV>`0:08dV
>`L00000AP2`OId400000;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;63X`2aPj<0502aPj<00`000000
SBHk08dV>`0208dV>`P00000A@2`OId8000000<0]9>d00<000000;BC]02dTk@0/@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000/H>S0;63X`0D0;63X`@00000AP2`OId7000000`0]9>d00<000000;BC]02dTk@0
/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0O02dTk@00`000000/H>S0;63X`0A0;63X`@00000@P2`OId7000001<0]9>d00<0
00000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/H>S0;63X`0:0;63X`L000000`2cRJT0
0`000000/7fM0;1mW@0h0;1mW@P000006`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC
]0040000002aPj<0/H>S0;63X`P000002`2cRJT00`000000/7fM0;1mW@0`0;1mW@L000008`2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0@000004`2cRJT00`000000/7fM0;1mW@0X0;1m
W@P00000:P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002cRJT0/hVY01@0
/hVY00<000000;1mW@2`OId08@2`OId7000003<0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
OP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@030000002`OId0/7fM01P0/7fM2000000j0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>9Z@2cRJT0502cRJT00`000000/7fM0;1m
W@0A0;1mW@L00000@P2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cRJT0
/hVY01@0/hVY00<000000;1mW@2`OId02P2`OId7000004X0]9>d00<000000;BC]02dTk@0[@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O`2dTk@00`000000/hVY0;>9Z@0D0;>9Z@040000002`OId0/7fM0;1mW@P00000D@2dTk@0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cRJT0/hVY01@0/hVY1000001J0;BC
]0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>9Z@2cRJT0502cRJT2000005T0
]9>d1000002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002cRJT0/hVY01@0/hVY00<000000;BC]02dTk@0
C`2dTk@8000000<0]ZK800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/hVY0;>9
Z@0D0;>9Z@030000002dTk@0]9>d04P0]9>d1`00000<0;JVb0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]9>d0;BC]0110;BC]0L000004`2fY/P0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cRJT0/hVY01@0/hVY00<000000;BC
]02dTk@0>02dTk@8000001X0]ZK800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
/hVY0;>9Z@0D0;>9Z@030000002dTk@0]9>d0340]9>d1`00000R0;JVb0030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]9>d0;BC]00Y0;BC]0P00000
:P2fY/P00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002cRJT0/hVY01@0/hVY00<0
00000;BC]02dTk@08@2dTk@700000380]ZK800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000/hVY0;>9Z@0D0;>9Z@030000002dTk@0]9>d01T0]9>d2000000i0;JVb0030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]9>d0;BC]00B0;BC
]0L00000@P2fY/P00`000000]9>d0;BC]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002cRJT0/hVY01@0
/hVY00<000000;BC]02dTk@02P2dTk@7000004H0]ZK81000002[0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000
002cRJT0/hVY01@0/hVY00<000000;BC]02dTk@00P2dTk@8000004D0]ZK8200000030:o:kP030000
002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;>9Z@2cRJT0502cRJT5000004H0]ZK81`00
000;0:o:kP030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>9Z@2cRJT0502cRJT0
0`000000]ZK80;JVb0100;JVb0L000000P2_b^h00`000000[l[^0:o:kP0>0:o:kP030000002dTk@0
]9>d0:P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08@0]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]ZK80;JVb00h0;JV
b0P00000102_b^h00`2dTk@0[l[^0:o:kP0C0:o:kP030000002dTk@0]9>d0:P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0
]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]ZK80;JVb00a0;JVb0L000001P2_b^h20;BC]1L0
[l[^1000002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0250;BC]0030000002cRJT0/hVY01@0/hVY00<000000;JVb02fY/P0
:02fY/P8000000P0[l[^0P2dTk@E0:o:kPL00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/hVY0;>9
Z@0D0;>9Z@030000002fY/P0]ZK80240]ZK81`00000:0:o:kP<0]9>d4@2_b^h00`2@:d4000000000
000600000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]ZK80;JVb00I
0;JVb0P00000302_b^h30;BC]100[l[^1`00000407;Pb@800000]`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`00
0000/hVY0;>9Z@0D0;>9Z@030000002fY/P0]ZK80140]ZK81`00000?0:o:kP<0;[CM3P2_b^h70000
00/0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@03
0000002fY/P0]ZK800X0]ZK81`00000@0:o:kP@0T2]12`2_b^h800000080;[CM00<0000007;Pb@1b
h<T0301bh<T200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;>9Z@2cRJT0502cRJT00`000000]ZK8
0;JVb0020;JVb0P000004P2_b^h3090[@@X0[l[^1`00000:02jdg@030000001bh<T0L^3900X0L^39
0P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002cRJT0/hVY01@0/hVY1000000D0:o:kP<0T2]12@2_
b^h700000140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
0;>9Z@2cRJT0502cRJT00`000000[l[^0:o:kP0@0:o:kP80T2]11`2_b^h8000000@006W900<00000
02jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000/hVY0;>9Z@0D0;>9Z@030000002_b^h0[l[^00X0[l[^0P2@:d460:o:kPL00000102dTk@30000
00D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0R02dTk@00`000000/hVY0;>9Z@0D0;>9Z@030000002_b^h0[l[^00@0[l[^00<0T2]10:o:kP2_
b^h00`2_b^h7000000h0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1b
h<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002cRJT0/hVY01@0/hVY00<000000:o:kP2_
b^h00P2_b^h8000001L0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T000000000
0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;>9Z@2cRJT0502cRJT500000240]9>d5`0000370;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0290;BC]0030000002cRJT0/hVY01@0/hVY0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08T0]9>d00<000000;>9Z@2cRJT0502cRJT2000002h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R@2dTk@00`000000/hVY0;>9Z@0D0;>9Z@030000002^GP00]9>d02d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@800000;@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002cRJT0/hVY01@0/hVY0P00000]0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;>9Z@2cRJT0502cRJT2000002d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/hVY0;>9Z@0D0;>9Z@800000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002cRJT0/hVY01@0/hVY0P00000/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>9Z@2cRJT0502cRJT20000
02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/hVY0;>9Z@0D0;>9Z@80
0000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cRJT0/hVY01@0/hVY
0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>9Z@2cRJT0502c
RJT2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/hVY0;>9Z@0D
0;>9Z@800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002cRJT0/hVY
01@0/hVY0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>9Z@2c
RJT0502cRJT2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/hVY
0;>9Z@0D0;>9Z@800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002c
RJT0/hVY01@0/hVY0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
0;>9Z@2cRJT0502cRJT2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000/hVY0;>9Z@0D0;>9Z@800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002cRJT0/hVY01@0/hVY0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;>9Z@2cRJT05@2cRJT00`000000]9>d0;BC]00V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0900]9>d00<000000;>9Z@2cRJT0502cRJT2000002L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T02dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000009`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002cRJT0/hVY01@0/hVY00<000000;BC]02dTk@09@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002cRJT0/hVY01@0/hVY0P00000V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>9Z@2cRJT0502cRJT2000002H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000009@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002cRJT0/hVY01@0/hVY0P00000U
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;>9Z@2cRJT0502cRJT20000
02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/hVY0;>9Z@0D0;>9Z@80
0000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cRJT0/hVY01@0/hVY
0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>9Z@2cRJT0502c
RJT2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02dTk@00`000000/hVY0;>9Z@0D
0;>9Z@8000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002cRJT0/hVY
01@0/hVY0P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<000000;>9Z@2c
RJT0502cRJT2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000/hVY
0;>9Z@0D0;>9Z@8000008P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0030000002c
RJT0/hVY01@0/hVY0P00000R0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<00000
0;>9Z@2cRJT0502cRJT200000280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`00
0000/hVY0;>9Z@0D0;>9Z@8000008@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]003
0000002cRJT0/hVY01@0/hVY0P00000Q0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;>9Z@2cRJT0502cRJT200000240]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000/hVY0;>9Z@0D0;>9Z@800000802dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002cRJT0/hVY01@0/hVY0P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;>9Z@2cRJT0502cRJT200000200]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000007`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02H0;BC]0030000002cRJT0/hVY01@0/hVY0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d00<000000;>9Z@2cRJT0502cRJT2000001l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0V@2dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000007P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02I0;BC]0030000002cRJT0/hVY01@0/hVY0P00000N0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09T0]9>d00<000000;>9Z@2cRJT0502cRJT2000001h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0VP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000007@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02J0;BC]0030000002cRJT0/hVY01@0/hVY0P00000M0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;>9Z@2cRJT0502cRJT2000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/hVY0;>9Z@0D0;>9Z@800000702dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002cRJT0/hVY01@0/hVY0P00000L0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d00<000000;>9Z@2cRJT0502cRJT2000001`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000006`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002cRJT0/hVY01@0/hVY0P00000C
0;BC]0@00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002cRJT0/hVY
01@0/hVY0P00000;0;BC]0P000000`2G>U800`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09d0]9>d00<000000;>9Z@2cRJT0502cRJT200000080]9>d2000000909LjDP@0
00000`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002cRJT0/hVY01@0/hVY
00<0000009LjDP2G>U802P2G>U88000000<0[6j;00D000000;BC]02dTk@0]9>d0000003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02M0;BC]0030000002cRJT0/hVY01@0/hVY00<0000009LjDP2G>U800P2G>U88000000`0[6j;
00@000000;BC]02dTk@00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000/hVY0;>9Z@0D0;>9Z@@00000
502/KX/010000000]9>d0;BC]000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002cRJT0/hVY01@0/hVY
00<000000:a^R`2/KX/05P2/KX/00`000000]9>d0000003B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002c
RJT0/hVY01@0/hVY0P00000D0:a^R`@0000000<0]9>d0000002dTk@0d@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@0
0`000000/hVY0;>9Z@0D0;>9Z@030000002/KX/0[6j;00X0[6j;200000030;61X@030000002dTk@0
00000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09l0]9>d00<000000;>9Z@2cRJT0502cRJT2000000<0[6j;2000000<0;61
X@800000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W`2dTk@00`000000/hVY0;>9Z@0D0;>9Z@D00000502aPJ4200000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:00]9>d00<000000;>9Z@2cRJT0502cRJT00`000000/H6Q0;61X@0E0;61X@800000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0X02dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000005P2aPJ4200000=80]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:00]9>d00<000000;>9Z@2cRJT0502cRJT2000001L0/H6Q00<000000;BC]02dTk@0@@2dTk@0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;>9
Z@2cRJT0502cRJT00`000000/H6Q0;61X@0B0;61X@@00000@P2dTk@2000003l0]9>d0`00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Q0;BC]0030000002cRJT0/hVY01@0/hVY00<000000;61X@2aPJ402P2aPJ48000000<0
/hf^00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
X@2dTk@00`000000/hVY0;>9Z@0D0;>9Z@8000000`2aPJ48000000`0/hf^00<000000;BC]02dTk@0
?02dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002c
RJT0/hVY01@0/hVY1000000D0;>=[P030000002dTk@0]9>d03X0]9>d0P00000j0;BC]0@000000`2d
Tk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02R0;BC]0030000002cRJT0/hVY0140/hVY1000000G
0;>=[P030000002dTk@0]9>d03L0]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:80]9>d00<000000;>9Z@2cRJT02P2cRJT7000000<0]8j^0P00000F0;>=[P030000000003l0]9>d
03@0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d102cRJT8000000/0
]8j^00<000000;>=[P2cSJh05@2cSJh00`000000]9>d0;BC]00_0;BC]0@00000;`2dTk@7000000h0
]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@4000001<0]8j^0P00000C0;>=[PD00000
;02dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<0
00000;B>[P2dSZh05@2dSZh00`000000/hf^0;>=[P0:0;>=[PL000000`2eUkP2000002P0]9>d1000
000N0;BC]0T000008`2dTk@00`000000]9>d0;BC]01F0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dSZh0
]8j^01@0]8j^0P0000030;>=[PP000002`2eUkP00`000000]9>d0;BC]00Q0;BC]0D00000602dTk@:
000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dSZh0]8j^0180]8j^1`00000C0;FG
^08000007@2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0
]9>d00<000000;B>[P2dSZh02P2dSZh8000000<0]IJg00<000000;FG^02eUkP0502eUkP2000001P0
]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0040000
002dSZh0]8j^0;B>[PP000002`2eU[L00`000000]INh0;FG^00E0;FG^0030000002dTk@0]9>d0140
]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0@00000
502eU[L00`000000]INh0;FG^00D0;FG^0800000302dTk@A00000500]9>d0P00001N0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02U0;BC]0030000002eU[L0]IJg01D0]IJg00<000000;FG^02eUkP05@2eUkP00`000000]9>d0;BC
]0040;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002eU[L0
]IJg01@0]IJg00<000000;FG^02eUkP0402eUkP=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0YP2dTk@00`000000]IJg0;FF]`0D0;FF]`030000002eUkP0]INh00D0]INh3@0000030;JQ
``800000J@2dTk@00`000000]9>d0;BC]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002eU[L0]IJg0180
]IJg3`00000<0;JQ``030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
YP2dTk@00`000000]IJg0;FF]`0:0;FF]`P000000`2fW/04000001@0]Z730P00001V0;BC]0030000
002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:<0]9>d1@0000030;FF]`P000002`2fW/000`000000]Z730;JQ
``0E0;JQ``800000I02dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d2`0000040;BC]0@00000502fW/00
0`000000]Z730;JQ``0E0;JQ``030000002dTk@0]9>d0640]9>d00<000000;BC]02dTk@0I@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0SP2dTk@:000000l0]9>d00<000000;JN`02fW/005@2fW/000`000000]Z730;JQ``0E0;JQ
``800000H@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X000006P2dTk@00`000000
]Yk00;JN`00E0;JN`0030000002fXL<0]Z730180]Z731000001P0;BC]0030000002dTk@0]9>d06L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d2@00000R0;BC]0<00000502fW/04000000`0]Z73200000030;JVb@030000
002dTk@0]9>d05`0]9>d0P00001Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01b0;BC]0T000009`2dTk@400000080]9>d00<0
00000;JN`02fW/002P2fW/08000000<0]ZO:0P0000030;JQ``P00000302fY/T00`000000]9>d0;BC
]01J0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000/0;BC]0@000001`2dTk@0
10000000]Yk00;JN`02fW/08000000/0]ZO:1@00000D0;JVb@030000002dTk@0]9>d05T0]9>d00<0
00000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@700000300]9>d1000000;0;BC]0@00000502fYlX0
0`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0G@2dTk@6000003<0]9>d1000000?0;BC]0030000002fYlX0]ZO:01D0]ZO:0P00000G0;JV
b@030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000003L0
]9>d0P00000D0;BC]0030000002fYlX0]ZO:0180]ZO:1000000G0;JVb@030000002dTk@0]9>d05@0
]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000001H0]9>d00<000000;JWbP2fYlX0
2P2fYlX8000000<0]KGH00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]01B0;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0D02dTk@4000003`0]9>d0P00000I0;BC]0040000002fYlX0]ZO:0;JWbPP00000
2`2e]MP2000001L0]ZK900<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000?P2dTk@2000001/0]9>d1000000D0;Fef0030000002fY/T0]ZK901D0]ZK900<0
00000;BC]02dTk@0C`2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@0
0`000000]9>d0;BC]00K0;BC]0030000002e]MP0]KGH0180]KGH1000000G0;JVb@030000002dTk@0
]9>d04d0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@07@2dTk@00`000000]KGH0;Fef00:0;Fef0L000000`2^bnl2000001L0]ZK900<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0
]9>d00<000000;BC]02dTk@07@2dTk@00`000000]KGH0;Fef0020;Fef0P00000202^bnl4000001L0
]ZK900<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0702dTk@5000000P0[/__3000000G0;JVb@030000
002dTk@0]9>d04T0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<0
00000;BC]02dTk@07@2dTk@00`000000[/__0:k;k`020:k;k`L0000000<0Fm;[0000000000001@00
00030;BC]08000005`2fY/T00`000000]9>d0;BC]0160;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P00000M0;BC]0@000000`1Kd^/6000000/0]9>d00<000000;JVb@2fY/T05@2fY/T0
0`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC
]0800000702dTk@4000001<0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]0140;BC
]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000g0;BC]0800000<@2dTk@2000001L0
]ZK900<000000;BC]02dTk@0@P2dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000
=02dTk@3000002l0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]0110;BC]0030000
002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooolX000005`2fY/W6000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000002T0]9>d00<000000;JVb@2fY/T05@2fY/T0
0`000000]9>d0;BC]00m0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000U0;BC
]0030000002fY/T0]ZK901D0]ZK900<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]0220;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01f0;BC]0P00000902dTk@400000240]9>d00<000000;JVb@2fY/T05@2fY/T00`000000
]9>d0;BC]00k0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D00000
7@2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0
Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q`2dTk@D00000100]9>d1@00000H0;BC]0030000002fY/T0]ZK901D0]ZK900<0
00000;BC]02dTk@0=`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000003P2dTk@0
0`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0Q`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y@2dTk@;000000X0]9>d1@00000:0;BC]0030000002fY/T0]ZK901D0]ZK900<000000;BC
]02dTk@0=02dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0/00000102dTk@6000000@0
]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00c0;BC]0030000002dTk@0]9>d08T0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d3`00000G0;JVb@030000002dTk@0]9>d0380]9>d00<000000;BC]02dTk@0
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a@2dTk@6000001L0]ZK900<000000;BC]02dTk@0<02dTk@00`000000]9>d0;BC
]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03:0;BC]0030000002fY/T0]ZK901D0]ZK900<000000;BC]02dTk@0;P2dTk@2
000008h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<X0]9>d00<000000;JVb@2fY/T05@2fY/T4000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0b`2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d00/0
0000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002fY/T0]ZK901D0]ZK9
1000000:0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;JVb@2fY/T05@2f
Y/T010000000]9>d0;BC]02dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02d
Tk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d00D0]9>d1@00000E0;BC]0X00000T`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c02dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d00X0]9>d1@00000E
0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03<0;BC]0030000002fY/T0]ZK9
01D0]ZK900<000000;BC]02dTk@03`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0c@2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d0180]9>d1000000:0;BC]003
0000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03=0;BC]0030000002fY/T0]ZK901D0]ZK9
00<000000;BC]02dTk@05P2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<d0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00J0;BC]0D00000;02d
Tk@7000006T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00L
0;BC]0D00000<02dTk@6000006<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;JVb@2fY/T05@2fY/T00`00
0000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0cP2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d01T0]9>d0P0000080;BC]0<0
0000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d00/0]9>d0P00000j0;BC]0@00000E02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2d
Tk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d01H0]9>d00<000000;BC]02dTk@03P2d
Tk@00`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`000000]ZK90;JVb@0E
0;JVb@030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002fY/T0]ZK901D0]ZK900<000000;BC]02dTk@04P2dTk@20000
01@0]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;JVb@2f
Y/T05@2fY/T00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000F0;JVb@030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000G0;JVb@030000002d
Tk@0]9>d00h0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000G
0;JVb@030000002dTk@0]9>d00`0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0000000F0;JVb@030000002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0C`2dTk@30000
05L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]00000005`2fY/T00`000000]9>d0;BC]0090;BC]003
0000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0000001L0]ZK9
00<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@010000000]9>d0;BC]000000F0;JVb@030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0
B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00@000000;BC]02dTk@000005`2fY/T00`000000]9>d
0;BC]0050;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002d
Tk@0]9>d000001L0]ZK900<000000;BC]02dTk@00`2dTk@2000004X0]9>d0`00001S0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0050000002dTk@0]9>d0;BC]00000005P2fY/T00`000000]9>d0;BC]0020;BC]0030000
002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0050000002dTk@0]9>d0;BC]0000000
5`2fY/T010000000]9>d0000000000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@01@000000]9>d
0;BC]02dTk@0000001L0]ZK90P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]0020;BC]0030000002fY/T0]ZK901@0]ZK900<000000;BC]02dTk@0A@2dTk@2000006d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@00P2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002d
Tk@0]9>d0440]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0080]9>d00<00000
0;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00o0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]0030;BC]0030000002fY/T0]ZK901@0]ZK900<000000;BC]02dTk@0?02dTk@30000
07@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@00`2dTk@00`000000]ZK90;JVb@0E0;JVb@03
0000002dTk@0]9>d03T0]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d
00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00f0;BC]0<00000N@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]0040;BC]0030000002fY/T0]ZK901@0]ZK900<000000;BC]02dTk@0=02d
Tk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0102dTk@00`000000]ZK90;JVb@0E
0;JVb@030000002dTk@0]9>d0340]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
00@0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00^0;BC]0<00000P02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]0050;BC]0030000002fY/T0]ZK901@0]ZK900<000000;BC]02d
Tk@0;02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2dTk@00`000000]ZK9
0;JVb@0E0;JVb@030000002dTk@0]9>d02P0]9>d0`0000250;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00D0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00V0;BC]0800000R02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0060;BC]0030000002fY/T0]ZK901@0]ZK900<00000
0;BC]02dTk@0902dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01P2dTk@00`00
0000]ZK90;JVb@0E0;JVb@030000002dTk@0]9>d0200]9>d0`00002<0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d00H0]9>d00<000000;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00N0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]0070;BC]0030000002fY/T0]ZK901@0]ZK9
00<000000;BC]02dTk@06`2dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@01@2d
Tk@3000001L0]ZK900<000000;BC]02dTk@0602dTk@2000009@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0102dTk@010000000]9>d0;BC]000000G0;JVb@030000002dTk@0]9>d01D0]9>d0`00
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]ZK90;JVb@0D0;JVb@030000002dTk@0]9>d01<0]9>d0P00002I0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0040000002dTk@0]9>d0;BC]08000001@2dTk@00`000000]ZK90;JVb@0E0;JVb@030000002dTk@0
]9>d00d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000000L0]9>d00<00000
0;JVb@2fY/T05@2fY/T00`000000]9>d0;BC]00;0;BC]0800000X02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d000000090;BC]0030000002fY/T0]ZK901@0]ZK900<000000;BC]02dTk@0202dTk@30000
0:80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d0P00000:0;BC]0030000002fY/T0]ZK901D0]ZK900<000000;BC]02d
Tk@01@2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P00000;0;BC]0030000002fY/T0]ZK901D0]ZK9
00<000000;BC]02dTk@00P2dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0]9>d00<000000;BC]0000000302d
Tk@00`000000]ZK90;JVb@0D0;JVb@030000002dTk@0]9>d00800000ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@2
00000080]9>d00<000000;BC]02dTk@02P2dTk@00`000000]ZK90;JVb@0E0;JVb@800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d00X0]9>d00<000000;JV
b@2fY/T0402fY/T600000:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<X0]9>d00<000000;BC]02dTk@00`2dTk@00`000000
]9>d0;BC]00;0;BC]0H0]ZK9300000050;J]d0030000002dTk@0]9>d00@0]9>d1P00002Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0380;BC]08000001P2dTk@00`000000]9>d0;BC]00;0;BC]0H000004@2f[M0700000:L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<L0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00;0;BC]0030000002f
[M00]Zg@00X0]Zg@1`0000000`2c_^8000000000000200000:`0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<00000
0;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00<0;BC]0040000002f[M00]Zg@0;J]d0P0000000<0
/kkR0000000000002@00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC]0030000002dTk@0]9>d00P0]9>d00<00000
0;BC]02dTk@0302dTk@4000000030;>nhP000000000000d00000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@20000
00/0]9>d00<000000;BC]02dTk@03@2dTk@400000080V=cn1P0000040;JRa@030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00=0;BC]0@0
00000`2dTk@01@000000]Z;50;JRa@2fX/D0000000@0]Z;500<000000;BC]02dTk@0/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0`@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d0P0000070;BC]005
0000002fX/D0]Z;50;JRa@0000000`2fX/D00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]003
0000002dTk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@3000000T0]9>d00D000000;JRa@2f
X/D0]Z;5000000040;JRa@030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d0P00000@0;BC]003
0000002dTk@0]9>d00L0]9>d0P00000<0;BC]0030000002fX/D0]Z;50080]Z;500D000000;JRa@2f
X/D0]Z;50000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d0100]9>d00<000000;BC]02d
Tk@01@2dTk@2000000l0]9>d00D000000;JRa@2fX/D0]Z;5000000030;JRa@030000002dTk@0]9>d
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]0020;BC]0<0
00004@2dTk@00`000000]Z;50;JRa@060;JRa@030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;/0]9>d
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]002000001@0]9>d00<000000;JRa@2fX/D0
1P2fX/D00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00
000F0;BC]08000001`2fX/D200000:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;BC]02dTk@04P2dTk@3
000001T0]9>d00<000000;JRa@2fX/D01P2fX/D00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC
]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@05`2dTk@00`000000]Z;50;JRa@060;JR
a@030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0
]9>d00<000000;BC]02dTk@05`2dTk@00`000000]Z;50;JRa@070;JRa@030000002dTk@0]9>d0:`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;D0]9>d00<000000;BC]02dTk@03`2dTk@2000000L0]9>d00<000000;BC]02dTk@0
602dTk@00`000000]Z;50;JRa@060;JRa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<0
00000;BC]02dTk@03@2dTk@3000000T0]9>d00<000000;BC]02dTk@0602dTk@00`000000]Z;50;JR
a@060;JRa@030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@0
0`000000]9>d0;BC]00H0;BC]0030000002fX/D0]Z;500L0]Z;500<000000;BC]02dTk@08`2dTk@4
000008@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@3000000h0]9>d00<000000;BC
]02dTk@06@2dTk@00`000000]Z;50;JRa@060;JRa@030000002dTk@0]9>d00`0]9>d1000000=0;BC
]0H00000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000
]9>d0;BC]00I0;BC]0030000002fX/D0]Z;500H0]Z;50P0000070;BC]0L000000P2XHWl010000000
]9>d0000000000030;BC]0L00000SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC]0090;BC]080
00004`2dTk@00`000000]9>d0;BC]00I0;BC]0030000002fX/D0]Z;500L0]Z;52@0000050:QRO`X0
0000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC]0030000002dTk@0]9>d01X0]9>d
00<000000;JRa@2fX/D01P2fX/D300000080Z69o2@0000020;JRa@H00000U`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[02d
Tk@00`000000]9>d0;BC]0040;BC]0<000006P2dTk@00`000000]9>d0;BC]00F0;BC]0D00000202f
X/D5000000/0]Z;500<000000;JRa@0000000P2fX/D00`000000]9>d0;BC]02E0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@03P2dTk@8000000@0Z69o00<00000
0;JRa@2fX/D01`2fX/D00`000000]Z;50;JRa@050;JRa@T0000000D0]Z;50000002fX/D0]Z;50000
002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0
]9>d00T0]9>d1@0000050:QRO`L0000000<0]Z;50000002fX/D00`2fX/D5000000030;JRa@000000
000000P00000102dTk@00`000000]Z;5000000020;JRa@030000002dTk@0]9>d09@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d00T0]9>d00@00000
0:QRO`2XHWl0Z69o1P0000070;JRa@030:QRO`000000000000/00000302dTk@01P000000]Z;50;JR
a@000000]Z;5000009H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000902dTk@00`000000]9>d
0;BC]0070;BC]0H00000202fX/D00`2XHWl0]Z;50000000:000001<0]9>d00<000000;JRa@000000
0P2fX/D00`000000]9>d0;BC]02C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2d
Tk@00`000000]9>d0;BC]0070;BC]0H000000`2fX/D7000000T0]9>d0P00000C0;BC]0060000002f
X/D0]Z;50000002fX/D00000U@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]Z;5000000020;JRa@<000004@2dTk@2000001<0]9>d00@000000;JRa@2fX/D0
00000P2fX/D00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@00`000000]9>d
0;BC]0080;BC]0030000002fX/D000000080]Z;500<000000;BC]02dTk@04@2dTk@2000001<0]9>d
00<000000;JRa@2fX/D00P2fX/D00`000000]9>d0;BC]02B0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00P0]9>d00<000000;JRa@0000000P2fX/D00`000000]9>d0;BC]00A0;BC]08000004`2d
Tk@00`000000]Z;50;JRa@020;JRa@030000002dTk@0]9>d0980]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0202dTk@01P000000]Z;50;JRa@000000]Z;5000001<0]9>d0`00000B0;BC]0030000
002fX/D0]Z;500<0]Z;500<000000;BC]02dTk@0T@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]0090;BC]0030000002fX/D000000080]Z;500<000000;BC]02dTk@04@2dTk@2000001<0]9>d00<0
00000;JRa@2fX/D00`00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00T0]9>d00H00000
0;JRa@2fX/D000000;JRa@00000C0;BC]08000004`2dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@02@2dTk@00`000000]Z;50;JRa@030;JRa@030000002dTk@0]9>d0140]9>d0P00
002[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;JRa@2fX/D00P2fX/D0
0`000000]9>d0;BC]00A0;BC]0800000Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]00:0;BC
]0030000002fX/D0]Z;50080]Z;500<000000;BC]02dTk@0_P2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]00:0;BC]0030000002fX/D0]Z;500<0]Z;500<000000;BC]02dTk@0_@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]00;0;BC]0030000002fX/D0]Z;500<00000_`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]00;0;BC]0<00000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo00000:P000006`3oool1
00000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`00
0000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3oool100000040oooo
00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?oo
o`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040oooo00000`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oook`0
oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0103oool10000
0040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D000000?ooo`3oool0oooo
0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@000000?ooo`3oool0
0000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo0000003o0?ooomX0
oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3oool00?l00000h000
00010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv368.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
.707 .577 .707 r
.55954 .18668 m .56519 .18603 L .571 .20585 L p F P
0 g
s
.707 .577 .707 r
.571 .20585 m .57293 .21244 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.55954 .18668 m .571 .20585 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57006 .20809 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57006 .20809 m .57025 .20729 L p .55954 .18668 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57006 .20809 L .55954 .18668 L F
.712 .647 .783 r
.56519 .18603 m .55954 .18668 L p .55924 .18606 L F P
0 g
s
.712 .647 .783 r
.55903 .16349 m .56519 .18603 L p .55924 .18606 L F P
0 g
s
.712 .647 .783 r
.54872 .16466 m .55903 .16349 L p .5592 .18237 L F P
0 g
s
.712 .647 .783 r
.55687 .18126 m .5592 .18237 L .55924 .18606 L F
.54872 .16466 m .5592 .18237 L .55687 .18126 L F
0 .455 .835 r
.55356 .19981 m .55648 .18344 L p .524 .16551 L F P
0 g
s
0 .455 .835 r
.55648 .18344 m .55687 .18126 L p .52734 .16711 L F P
0 g
s
0 .455 .835 r
.524 .16551 m .55648 .18344 L .52734 .16711 L F
.681 .783 .927 r
.55903 .16349 m .52734 .16711 L p .52492 .16576 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .55954 .18668 L .55867 .1849 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52355 .16499 L F P
0 g
s
.681 .783 .927 r
.51236 .15872 m .55686 .15363 L p .52912 .16416 L F P
0 g
s
.681 .783 .927 r
.52181 .16401 m .52912 .16416 L .52492 .16576 L F
.51236 .15872 m .52912 .16416 L .52181 .16401 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16401 L p .47827 .16311 L F P
0 g
s
0 .455 .835 r
.52181 .16401 m .52046 .18477 L p .52355 .16499 L F P
0 g
s
.681 .783 .927 r
.55686 .15363 m .55903 .16349 L p .52492 .16576 L F P
0 g
s
.712 .647 .783 r
.52734 .16711 m .54872 .16466 L p .55687 .18126 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .524 .16551 L F P
0 g
s
0 .455 .835 r
.55687 .18126 m .55726 .17911 L p .524 .16551 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47827 .16311 L F P
0 g
s
.238 .738 .904 r
.47813 .16311 m .47954 .18477 L p .47827 .16311 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.712 .641 .776 r
.37546 .18774 m .32971 .19298 L .32199 .16746 L p F P
0 g
s
.712 .641 .776 r
.32199 .16746 m .36788 .1622 L .37546 .18774 L p F P
0 g
s
.712 .641 .776 r
.32971 .19298 m .37546 .18774 L .36788 .1622 L p F P
0 g
s
.702 .411 0 r
.36788 .1622 m .37546 .18774 L p .37516 .18765 L F P
0 g
s
.702 .411 0 r
.37423 .18464 m .36788 .1622 L .37516 .18765 L F
.37122 .17488 m .37008 .17068 L .37423 .18464 L F
.36996 .17026 m .36788 .1622 L .37423 .18464 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44619 .17964 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47813 .16311 L p .45422 .17549 L F P
0 g
s
.502 .908 .835 r
.44619 .17964 m .47821 .16424 L .45422 .17549 L F
.712 .641 .776 r
.36788 .1622 m .32199 .16746 L .32971 .19298 L p F P
0 g
s
.681 .783 .927 r
.35114 .18729 m .34802 .17754 L p .37156 .17597 L F P
0 g
s
.681 .783 .927 r
.37156 .17597 m .52492 .16576 L .37417 .18443 L F
.37156 .17597 m .37417 .18443 L .35114 .18729 L F
.706 .566 .695 r
.39253 .2459 m .34681 .25113 L .33831 .22196 L p F P
0 g
s
.706 .566 .695 r
.33831 .22196 m .384 .21673 L .39253 .2459 L p F P
0 g
s
.706 .566 .695 r
.34681 .25113 m .39253 .2459 L .384 .21673 L p F P
0 g
s
.706 .566 .695 r
.384 .21673 m .33831 .22196 L .34681 .25113 L p F P
0 g
s
.71 .602 .735 r
.384 .21673 m .33831 .22196 L .32971 .19298 L p F P
0 g
s
.71 .602 .735 r
.32971 .19298 m .37546 .18774 L .384 .21673 L p F P
0 g
s
.71 .602 .735 r
.33831 .22196 m .384 .21673 L .37546 .18774 L p F P
0 g
s
.71 .602 .735 r
.37546 .18774 m .32971 .19298 L .33831 .22196 L p F P
0 g
s
.698 .524 .649 r
.34681 .25113 m .39253 .2459 L .40009 .27194 L p F P
0 g
s
.698 .524 .649 r
.39253 .2459 m .34681 .25113 L .35426 .27718 L p F P
0 g
s
.719 .425 0 r
.34802 .17754 m .35114 .18729 L p .37049 .25512 L F P
0 g
s
.719 .425 0 r
.34976 .1844 m .34802 .17754 L p .37049 .25512 L F P
0 g
s
.558 .152 .229 r
.34802 .17754 m .34976 .1844 L p .37287 .18096 L F P
0 g
s
.681 .783 .927 r
.34802 .17754 m .37122 .17488 L p .37125 .17498 L F P
0 g
s
.681 .783 .927 r
.37156 .17597 m .47793 .16321 L .46535 .16972 L F
.34802 .17754 m .37125 .17498 L .37156 .17597 L F
.37125 .17498 m .47793 .16321 L .37156 .17597 L F
.709 .694 .833 r
.36788 .1622 m .32199 .16746 L .31604 .14836 L p F P
0 g
s
.709 .694 .833 r
.31604 .14836 m .36213 .14308 L .36788 .1622 L p F P
0 g
s
.709 .694 .833 r
.32199 .16746 m .36788 .1622 L .36213 .14308 L p F P
0 g
s
.702 .411 0 r
.36213 .14308 m .36788 .1622 L p .3708 .17353 L F P
0 g
s
.558 .152 .229 r
.37093 .17492 m .34802 .17754 L p .37259 .18093 L F P
0 g
s
.558 .152 .229 r
.37287 .18096 m .37093 .17492 L .37259 .18093 L F
.37122 .17488 m .37093 .17492 L p .37287 .18096 L F P
0 g
s
.712 .647 .783 r
.35114 .18729 m .37423 .18464 L p .37498 .18715 L F P
0 g
s
.681 .783 .927 r
.52734 .16711 m .37423 .18464 L p .52492 .16576 L F P
0 g
s
.681 .783 .927 r
.37423 .18464 m .35114 .18729 L p .37417 .18443 L F P
0 g
s
.681 .783 .927 r
.52492 .16576 m .37423 .18464 L .37417 .18443 L F
.709 .694 .833 r
.36213 .14308 m .31604 .14836 L .32199 .16746 L p F P
0 g
s
.678 .789 .933 r
.36213 .14308 m .31604 .14836 L .31258 .13797 L p F P
0 g
s
.678 .789 .933 r
.31258 .13797 m .35891 .13266 L .36213 .14308 L p F P
0 g
s
.678 .789 .933 r
.31604 .14836 m .36213 .14308 L .35891 .13266 L p F P
0 g
s
.702 .411 0 r
.35891 .13266 m .36213 .14308 L p .36838 .16569 L F P
0 g
s
.712 .647 .783 r
.35789 .20977 m .35114 .18729 L p .37498 .18715 L F P
0 g
s
.702 .411 0 r
.37512 .18764 m .37423 .18464 L .37516 .18765 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56707 .2134 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .5687 .21033 L .56707 .2134 L F
.5687 .21033 m .55356 .24845 L .56707 .2134 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.692 .495 .616 r
.37168 .25737 m .36571 .23646 L p .38941 .23614 L F P
0 g
s
.702 .411 0 r
.384 .21673 m .39253 .2459 L p .38818 .23188 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44179 .23045 m .44644 .24845 L .44172 .23031 L F
.44313 .23291 m .44644 .24845 L p .44176 .23034 L F P
0 g
s
.692 .495 .616 r
.44868 .23533 m .55371 .23391 L .47037 .24481 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24807 L p .54578 .23743 L F P
0 g
s
.446 .876 .788 r
.55443 .23359 m .55381 .23414 L .54578 .23743 L F
.55381 .23414 m .52046 .26349 L .54578 .23743 L F
.55356 .24845 m .52046 .26349 L p .55443 .23359 L F P
0 g
s
.446 .876 .788 r
.55697 .23247 m .55356 .24845 L p .55443 .23359 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44352 .23474 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.44352 .23474 m .44313 .23291 L p .47266 .2458 L F P
0 g
s
0 .411 .788 r
.476 .24726 m .44352 .23474 L .47266 .2458 L F
.569 .174 .254 r
.49396 .24766 m .54071 .23951 L .52726 .24502 L F
.183 .707 .866 r
.47954 .26349 m .47819 .24791 L p .52173 .24723 L F P
0 g
s
.569 .174 .254 r
.48039 .24874 m .48669 .24777 L .49396 .24766 L F
.48669 .24777 m .54071 .23951 L .49396 .24766 L F
.446 .876 .788 r
.52179 .24807 m .52187 .24723 L p .54578 .23743 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5687 .21033 L F P
0 g
s
.68 .821 .38 r
.56878 .21017 m .56621 .22413 L .5687 .21033 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.692 .495 .616 r
.57301 .21272 m .57957 .23356 L p .55622 .23388 L F P
0 g
s
.692 .495 .616 r
.44046 .2279 m .56707 .2134 L p .44444 .23539 L F P
0 g
s
.707 .577 .707 r
.42796 .20384 m .4318 .20334 L .42975 .20729 L F
0 0 .38 r
.43379 .22413 m .42975 .20729 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.42866 .20937 m .55954 .18668 L .57023 .20734 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43293 .20117 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20447 L .43293 .20117 L F
.4313 .20447 m .44644 .19981 L .43293 .20117 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.4456 .18037 m .44644 .19981 L .44696 .17976 L F
.44303 .18073 m .44644 .19981 L p .44557 .17954 L F P
0 g
s
.712 .647 .783 r
.55954 .18668 m .43293 .20117 L p .55924 .18606 L F P
0 g
s
.702 .411 0 r
.37546 .18774 m .384 .21673 L p .38157 .20932 L F P
0 g
s
.712 .647 .783 r
.38092 .20713 m .35789 .20977 L p .3809 .20706 L F P
0 g
s
.707 .577 .707 r
.35789 .20977 m .38092 .20713 L p .3802 .21007 L F P
0 g
s
.702 .411 0 r
.38149 .20906 m .38092 .20713 L .38157 .20932 L F
.37512 .18764 m .37546 .18774 L .38157 .20932 L F
.38149 .20906 m .384 .21673 L .38802 .23137 L F
.707 .577 .707 r
.38092 .20713 m .38863 .20625 L p .3816 .20944 L F P
0 g
s
.707 .577 .707 r
.38092 .20713 m .3816 .20944 L .3802 .21007 L F
.712 .647 .783 r
.37498 .18715 m .3809 .20706 L .35789 .20977 L F
.719 .425 0 r
.35114 .18729 m .35789 .20977 L p .37049 .25512 L F P
0 g
s
.719 .425 0 r
.35575 .20541 m .34976 .1844 L p .37049 .25512 L F P
0 g
s
.691 .493 .614 r
.34976 .1844 m .35575 .20541 L p .37846 .20039 L F P
0 g
s
.702 .411 0 r
.37691 .19503 m .37512 .18764 L .38092 .20713 L F
.37474 .18752 m .37512 .18764 L .37691 .19503 L F
.691 .493 .614 r
.37307 .18173 m .34976 .1844 L p .37846 .20039 L F P
0 g
s
.702 .411 0 r
.3771 .19569 m .38092 .20713 L .38149 .20906 L F
.37439 .18741 m .37691 .19503 L .3771 .19569 L F
.37691 .19503 m .38092 .20713 L .3771 .19569 L F
.691 .493 .614 r
.35575 .20541 m .37913 .20273 L p .37846 .20039 L F P
0 g
s
.707 .577 .707 r
.3802 .21007 m .38172 .20987 L .38178 .21005 L F
.38179 .21009 m .57023 .20734 L .56747 .21264 L F
.3802 .21007 m .38178 .21005 L .38179 .21009 L F
.38178 .21005 m .57023 .20734 L .38179 .21009 L F
.698 .524 .649 r
.35426 .27718 m .40009 .27194 L .39253 .2459 L p F P
0 g
s
.702 .411 0 r
.39253 .2459 m .40009 .27194 L p .39528 .25614 L F P
0 g
s
.702 .411 0 r
.39331 .24965 m .38874 .23382 L .39528 .25614 L F
.38802 .23137 m .39253 .2459 L .39528 .25614 L F
0 0 .38 r
.44176 .23034 m .44172 .23031 L .44133 .22954 L F
.707 .577 .707 r
.4318 .20334 m .55954 .18668 L .43065 .20903 L F
.42975 .20729 m .43065 .20903 L .42866 .20937 L F
.4318 .20334 m .43065 .20903 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.57301 .21272 m .44046 .2279 L p .43156 .21078 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44176 .23034 m .44179 .23045 L .44172 .23031 L F
.692 .495 .616 r
.38941 .23614 m .44046 .2279 L .44444 .23539 L F
.36571 .23646 m .38874 .23382 L p .38941 .23614 L F P
0 g
s
.692 .495 .616 r
.38874 .23382 m .44046 .2279 L p .38941 .23614 L F P
0 g
s
.702 .411 0 r
.3878 .23056 m .384 .21673 L .38818 .23188 L F
.707 .577 .707 r
.36571 .23646 m .35789 .20977 L p .38179 .21009 L F P
0 g
s
.707 .577 .707 r
.38179 .21009 m .42796 .21073 L .38694 .22768 L F
.38179 .21009 m .38694 .22768 L .36571 .23646 L F
.569 .174 .254 r
.37168 .25737 m .39478 .25472 L p .39499 .25552 L F P
0 g
s
.698 .524 .649 r
.40009 .27194 m .35426 .27718 L .34681 .25113 L p F P
0 g
s
.692 .497 .618 r
.4102 .47523 m .35426 .27718 L .40009 .27194 L p F P
0 g
s
.692 .497 .618 r
.45723 .46985 m .4102 .47523 L p .40912 .45355 L F P
0 g
s
.692 .497 .618 r
.40009 .27194 m .45114 .44874 L p .40912 .45355 L F P
0 g
s
.692 .497 .618 r
.45114 .44874 m .45723 .46985 L p .40912 .45355 L F P
0 g
s
.702 .411 0 r
.45723 .46985 m .41151 .3115 L p .39726 .26388 L F P
0 g
s
.702 .411 0 r
.40292 .28468 m .45723 .46985 L .39726 .26388 L F
.711 .617 .751 r
.44391 .42429 m .49089 .41891 L p .49259 .44399 L F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.711 .617 .751 r
.50536 .63226 m .45114 .44874 L p .49259 .44399 L F P
0 g
s
.711 .617 .751 r
.45114 .44874 m .44391 .42429 L p .49259 .44399 L F P
0 g
s
.702 .411 0 r
.39528 .25614 m .39331 .24965 L p .41151 .3115 L F P
0 g
s
.692 .495 .616 r
.39478 .25472 m .37168 .25737 L p .39469 .25444 L F P
0 g
s
.569 .174 .254 r
.37352 .26456 m .37168 .25737 L p .39499 .25552 L F P
0 g
s
.702 .411 0 r
.39726 .26388 m .40163 .27846 L .39852 .2677 L F
.39673 .2619 m .39852 .2677 L .39478 .25472 L F
.39726 .26388 m .39852 .2677 L .39673 .2619 L F
.569 .174 .254 r
.39499 .25552 m .39652 .26115 L .37352 .26456 L F
.692 .495 .616 r
.38941 .23614 m .39363 .25074 L .37168 .25737 L F
.702 .411 0 r
.40163 .27846 m .41151 .3115 L .39443 .25345 L F
.39478 .25472 m .39443 .25345 L .39331 .24965 L F
.40163 .27846 m .39443 .25345 L .39478 .25472 L F
.41151 .3115 m .40009 .27194 L .39528 .25614 L p F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.47649 .24748 m .47954 .26349 L .476 .24726 L F
.47819 .24791 m .47954 .26349 L p .47645 .24724 L F P
0 g
s
.569 .174 .254 r
.48039 .24874 m .4848 .25042 L .39665 .26162 L F
.39652 .26115 m .39665 .26162 L .37352 .26456 L F
.48039 .24874 m .39665 .26162 L .39652 .26115 L F
.692 .495 .616 r
.44444 .23539 m .45077 .2473 L .37168 .25737 L F
.719 .425 0 r
.36571 .23646 m .37168 .25737 L p .37049 .25512 L F P
0 g
s
.719 .425 0 r
.37168 .25737 m .37352 .26456 L .37049 .25512 L p F P
0 g
s
.678 .789 .933 r
.37049 .25512 m .37352 .26456 L p .3964 .26086 L F P
0 g
s
.569 .174 .254 r
.39499 .25552 m .48039 .24874 L .39652 .26115 L F
.678 .789 .933 r
.3938 .25245 m .37049 .25512 L p .3964 .26086 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52173 .24723 L F P
0 g
s
.569 .174 .254 r
.5207 .24771 m .37352 .26456 L p .5082 .24744 L F P
0 g
s
.569 .174 .254 r
.52726 .24502 m .52187 .24723 L .5082 .24744 L F
.183 .707 .866 r
.52187 .24723 m .52046 .26349 L p .52173 .24723 L F P
0 g
s
.569 .174 .254 r
.52187 .24723 m .5207 .24771 L .5082 .24744 L F
.183 .707 .866 r
.52187 .24718 m .52187 .24723 L p .52173 .24723 L F P
0 g
s
.707 .577 .707 r
.42796 .21073 m .42701 .21255 L .36571 .23646 L F
.702 .411 0 r
.38802 .23137 m .3878 .23056 L .38818 .23188 L F
.707 .577 .707 r
.44046 .2279 m .36571 .23646 L p .43156 .21078 L F P
0 g
s
.707 .577 .707 r
.38863 .20625 m .55954 .18668 L p .3802 .21007 L F P
0 g
s
.719 .425 0 r
.35789 .20977 m .36571 .23646 L p .37049 .25512 L F P
0 g
s
.719 .425 0 r
.37049 .25512 m .36369 .2325 L .35575 .20541 L p F P
0 g
s
.712 .648 .784 r
.36369 .2325 m .37049 .25512 L p .39306 .24994 L F P
0 g
s
.702 .411 0 r
.39331 .24965 m .38148 .21073 L p .3951 .25664 L F P
0 g
s
.707 .577 .707 r
.37913 .20273 m .35575 .20541 L p .38619 .22681 L F P
0 g
s
.702 .411 0 r
.38148 .21073 m .3778 .19864 L p .38552 .22451 L F P
0 g
s
.702 .411 0 r
.38552 .22451 m .3951 .25664 L .38148 .21073 L F
.707 .577 .707 r
.35575 .20541 m .36369 .2325 L p .38619 .22681 L F P
0 g
s
.707 .577 .707 r
.36369 .2325 m .38707 .22982 L p .38619 .22681 L F P
0 g
s
.702 .411 0 r
.38677 .22882 m .38699 .22952 L .3778 .19864 L F
.38699 .22952 m .3951 .25664 L .38552 .22451 L F
.38699 .22952 m .38552 .22451 L .3778 .19864 L F
.37439 .18741 m .38802 .23137 L .38874 .23382 L F
.37439 .18741 m .38874 .23382 L .39331 .24965 L F
.37901 .20233 m .38149 .20906 L .38802 .23137 L F
.37439 .18741 m .3768 .19476 L .37901 .20233 L F
.3768 .19476 m .38149 .20906 L .37901 .20233 L F
.712 .647 .783 r
.43293 .20117 m .38092 .20713 L p .43305 .20092 L F P
0 g
s
.712 .647 .783 r
.43305 .20092 m .38092 .20713 L .3809 .20706 L F
.43004 .18682 m .44005 .18677 L .38891 .20611 L F
.44005 .18677 m .43305 .20092 L .38891 .20611 L F
.37498 .18715 m .44437 .17802 L .43004 .18682 L F
.44437 .17802 m .45054 .17721 L .44303 .18073 L F
.44437 .17802 m .44303 .18073 L .43004 .18682 L F
.76 .881 .465 r
.44317 .18148 m .44303 .18073 L p .43293 .20117 L F P
0 g
s
.712 .647 .783 r
.43004 .18682 m .52734 .16711 L .55924 .18606 L F
.502 .908 .835 r
.44557 .17954 m .4456 .18037 L .44696 .17976 L F
.712 .647 .783 r
.37423 .18464 m .45422 .17549 L p .37498 .18715 L F P
0 g
s
.712 .647 .783 r
.45422 .17549 m .45054 .17721 L .37498 .18715 L F
.681 .783 .927 r
.37125 .17498 m .47466 .16304 L .47793 .16321 L F
.47466 .16304 m .51236 .15872 L p .52181 .16401 L F P
0 g
s
.681 .783 .927 r
.47466 .16304 m .52181 .16401 L .52492 .16576 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44557 .17954 L F P
0 g
s
.502 .908 .835 r
.44557 .17954 m .44619 .17964 L .45385 .17566 L F
.44557 .17954 m .45385 .17566 L .47813 .16304 L F
.47813 .16311 m .47813 .16304 L p .44619 .17964 L F P
0 g
s
.712 .647 .783 r
.45422 .17549 m .52734 .16711 L p .45054 .17721 L F P
0 g
s
.712 .647 .783 r
.45054 .17721 m .52734 .16711 L .43004 .18682 L F
.76 .881 .465 r
.4312 .2045 m .43293 .20117 L .44274 .17911 L F
.44303 .18073 m .44274 .17911 L p .43293 .20117 L F P
0 g
s
.712 .647 .783 r
.44005 .18677 m .55924 .18606 L .43305 .20092 L F
.55924 .18606 m .43293 .20117 L .43305 .20092 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44176 .23034 L F P
0 g
s
0 0 .38 r
.44176 .23034 m .44133 .22954 L .42923 .20511 L F
.68 .821 .38 r
.5688 .21007 m .56878 .21017 L .5687 .21033 L F
.707 .577 .707 r
.56747 .21264 m .57023 .20734 L .57301 .21272 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55867 .1849 L F P
0 g
s
0 0 .465 r
.55954 .18668 m .57025 .20729 L .55867 .1849 L F
.707 .577 .707 r
.57293 .21244 m .57301 .21272 L p .55954 .18668 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.712 .647 .783 r
.52734 .16711 m .55687 .18126 L .55924 .18606 L F
.692 .495 .616 r
.44444 .23539 m .56707 .2134 L .55622 .23388 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .309 r
.56519 .18603 m .57301 .21272 L p .5803 .2311 L F P
0 g
s
0 0 .309 r
.55903 .16349 m .56519 .18603 L p .5803 .2311 L F P
0 g
s
0 0 .309 r
.55686 .15363 m .55903 .16349 L p .5803 .2311 L F P
0 g
s
0 0 .309 r
.55957 .16037 m .55686 .15363 L p .5803 .2311 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.681 .783 .927 r
.46535 .16972 m .47793 .16321 L .52492 .16576 L F
0 .455 .835 r
.52187 .16304 m .52181 .16401 L p .52355 .16499 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47827 .16311 L F P
0 g
s
.238 .738 .904 r
.52181 .16401 m .52187 .16304 L p .47827 .16311 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44303 .18073 L p .44557 .17954 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47813 .16311 L p .47827 .16311 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .309 r
.56617 .18132 m .55957 .16037 L p .5803 .2311 L F P
0 g
s
0 0 .309 r
.5803 .2311 m .57411 .20841 L .56617 .18132 L p F P
0 g
s
.707 .577 .707 r
.57411 .20841 m .56617 .18132 L p .38619 .22681 L F P
0 g
s
.712 .648 .784 r
.38707 .22982 m .36369 .2325 L p .39306 .24994 L F P
0 g
s
.678 .789 .933 r
.37352 .26456 m .39673 .2619 L p .3964 .26086 L F P
0 g
s
.712 .648 .784 r
.37049 .25512 m .3938 .25245 L p .39306 .24994 L F P
0 g
s
.702 .411 0 r
.37439 .18741 m .40292 .28468 L .39794 .26637 L F
.38677 .22882 m .39794 .26637 L .39726 .26388 L F
.37439 .18741 m .39794 .26637 L .38677 .22882 L F
.3951 .25664 m .39661 .26153 L .39331 .24965 L F
.39726 .26388 m .39478 .25472 L .39331 .24965 L F
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.692 .495 .616 r
.56707 .2134 m .57301 .21272 L p .55622 .23388 L F P
0 g
s
.569 .174 .254 r
.47266 .2458 m .54578 .23743 L p .48039 .24874 L F P
0 g
s
.569 .174 .254 r
.54578 .23743 m .57957 .23356 L p .54071 .23951 L F P
0 g
s
.569 .174 .254 r
.54578 .23743 m .54071 .23951 L .48039 .24874 L F
.692 .495 .616 r
.54578 .23743 m .47266 .2458 L p .55264 .23439 L F P
0 g
s
.692 .495 .616 r
.55622 .23388 m .47266 .2458 L .47037 .24481 L F
.569 .174 .254 r
.48039 .24874 m .52726 .24502 L .4848 .25042 L F
.692 .495 .616 r
.55371 .23391 m .55281 .23431 L .47037 .24481 L F
.446 .876 .788 r
.55443 .23359 m .54578 .23743 L .52187 .24718 L F
.55726 .23111 m .55697 .23247 L p .55443 .23359 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55443 .23359 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .476 .24726 L F P
0 g
s
0 .411 .788 r
.44313 .23291 m .44274 .23111 L p .476 .24726 L F P
0 g
s
.692 .495 .616 r
.44444 .23539 m .44868 .23533 L .45077 .2473 L F
.44868 .23533 m .47037 .24481 L .45077 .2473 L F
.38941 .23614 m .44444 .23539 L .39363 .25074 L F
0 0 .309 r
.57301 .21272 m .57957 .23356 L p .5803 .2311 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.712 .648 .784 r
.5803 .2311 m .57411 .20841 L p .39306 .24994 L F P
0 g
s
.692 .495 .616 r
.55371 .23391 m .55622 .23388 L .55281 .23431 L F
.712 .648 .784 r
.3938 .25245 m .5803 .2311 L p .39306 .24994 L F P
0 g
s
.707 .577 .707 r
.38707 .22982 m .57411 .20841 L p .38619 .22681 L F P
0 g
s
.707 .577 .707 r
.38178 .21005 m .42796 .20384 L .42866 .20937 L F
.38172 .20987 m .42796 .20384 L .38178 .21005 L F
.42796 .20384 m .42975 .20729 L .42866 .20937 L F
.42796 .21073 m .43156 .21078 L .42701 .21255 L F
.712 .647 .783 r
.37498 .18715 m .43004 .18682 L .3809 .20706 L F
.43004 .18682 m .38891 .20611 L .3809 .20706 L F
.707 .577 .707 r
.56617 .18132 m .37913 .20273 L p .38619 .22681 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44313 .23291 L p .44176 .23034 L F P
0 g
s
.712 .648 .784 r
.57411 .20841 m .38707 .22982 L p .39306 .24994 L F P
0 g
s
.702 .411 0 r
.3778 .19864 m .37439 .18741 L p .38677 .22882 L F P
0 g
s
.702 .411 0 r
.3951 .25664 m .39726 .26388 L .39661 .26153 L F
0 .411 .788 r
.47645 .24724 m .47649 .24748 L .476 .24726 L F
.569 .174 .254 r
.39499 .25552 m .47266 .2458 L .48039 .24874 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52173 .24723 L F P
0 g
s
.183 .707 .866 r
.47819 .24791 m .47813 .24718 L p .52173 .24723 L F P
0 g
s
.446 .876 .788 r
.52187 .24723 m .52187 .24718 L p .54578 .23743 L F P
0 g
s
.569 .174 .254 r
.57957 .23356 m .58237 .24065 L p .52726 .24502 L F P
0 g
s
.569 .174 .254 r
.54071 .23951 m .57957 .23356 L .52726 .24502 L F
.692 .495 .616 r
.55489 .23639 m .54578 .23743 L p .55622 .23388 L F P
0 g
s
.692 .495 .616 r
.55622 .23388 m .54578 .23743 L .55264 .23439 L F
0 .411 .788 r
.47813 .24718 m .47819 .24791 L p .47645 .24724 L F P
0 g
s
.569 .174 .254 r
.58237 .24065 m .5207 .24771 L p .52726 .24502 L F P
0 g
s
.692 .495 .616 r
.57957 .23356 m .55489 .23639 L p .55622 .23388 L F P
0 g
s
0 0 .309 r
.57957 .23356 m .58237 .24065 L .5803 .2311 L p F P
0 g
s
.678 .789 .933 r
.58237 .24065 m .5803 .2311 L p .3964 .26086 L F P
0 g
s
.678 .789 .933 r
.39673 .2619 m .58237 .24065 L p .3964 .26086 L F P
0 g
s
.692 .495 .616 r
.47266 .2458 m .39478 .25472 L p .47037 .24481 L F P
0 g
s
.692 .495 .616 r
.47037 .24481 m .39478 .25472 L .39469 .25444 L F
.569 .174 .254 r
.39478 .25472 m .47266 .2458 L p .39499 .25552 L F P
0 g
s
.678 .789 .933 r
.5803 .2311 m .3938 .25245 L p .3964 .26086 L F P
0 g
s
.691 .493 .614 r
.56617 .18132 m .55957 .16037 L p .37846 .20039 L F P
0 g
s
.691 .493 .614 r
.37913 .20273 m .56617 .18132 L p .37846 .20039 L F P
0 g
s
.558 .152 .229 r
.34976 .1844 m .37307 .18173 L p .37287 .18096 L F P
0 g
s
.702 .411 0 r
.37439 .18741 m .3708 .17353 L .37122 .17488 L F
.37433 .18638 m .37122 .17488 L .37423 .18464 L F
.37439 .18741 m .37122 .17488 L .37433 .18638 L F
.558 .152 .229 r
.55957 .16037 m .55686 .15363 L p .37287 .18096 L F P
0 g
s
.558 .152 .229 r
.37307 .18173 m .55957 .16037 L p .37287 .18096 L F P
0 g
s
.702 .411 0 r
.37439 .18741 m .37423 .18464 L .37512 .18764 L F
.691 .493 .614 r
.55957 .16037 m .37307 .18173 L p .37846 .20039 L F P
0 g
s
.702 .411 0 r
.37439 .18741 m .37474 .18752 L .37691 .19503 L F
.37439 .18741 m .36676 .16044 L .36838 .16569 L F
.36676 .16044 m .35891 .13266 L .36838 .16569 L F
.37439 .18741 m .36838 .16569 L .3708 .17353 L F
.36838 .16569 m .36213 .14308 L .3708 .17353 L F
.681 .783 .927 r
.37122 .17488 m .47466 .16304 L p .37125 .17498 L F P
0 g
s
.558 .152 .229 r
.55686 .15363 m .37122 .17488 L p .37287 .18096 L F P
0 g
s
.702 .411 0 r
.3708 .17353 m .36996 .17026 L .37008 .17068 L F
.3708 .17353 m .37008 .17068 L .37122 .17488 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.49787 .52182 m
.5115 .52297 L
s
.46558 .51909 m
.47209 .51964 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49788 .52198 m
.50591 .52332 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.47147 .51755 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.735 .438 0 r
.33831 .22196 m .34681 .25113 L p .32727 .19281 L F P
0 g
s
.735 .438 0 r
.32971 .19298 m .33831 .22196 L p .32727 .19281 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.735 .438 0 r
.34681 .25113 m .35426 .27718 L p .32727 .19281 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.735 .438 0 r
.32199 .16746 m .32971 .19298 L p .32727 .19281 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.735 .438 0 r
.4102 .47523 m .35426 .27718 L .32727 .19281 L p F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.735 .438 0 r
.31604 .14836 m .32199 .16746 L p .32727 .19281 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.711 .631 .766 r
.50878 .70866 m .51622 .73363 L .50702 .73468 L p F P
0 g
s
.711 .631 .766 r
.50702 .73468 m .49955 .70972 L .50878 .70866 L p F P
0 g
s
.722 .427 0 r
.50034 .7126 m .50781 .73758 L .50702 .73468 L p F P
0 g
s
.722 .427 0 r
.50702 .73468 m .49955 .70972 L .50034 .7126 L p F P
0 g
s
.657 .377 .484 r
.50781 .73758 m .51702 .73652 L .51622 .73363 L p F P
0 g
s
.657 .377 .484 r
.51622 .73363 m .50702 .73468 L .50781 .73758 L p F P
0 g
s
.711 .631 .766 r
.54494 .653 m .55913 .70141 L .54068 .70352 L p F P
0 g
s
.711 .631 .766 r
.54068 .70352 m .5264 .65512 L .54494 .653 L p F P
0 g
s
.656 .375 .481 r
.55913 .70141 m .54068 .70352 L .54109 .70496 L p F P
0 g
s
.711 .631 .766 r
.50491 .71169 m .54124 .70546 L .53493 .70566 L F
.656 .375 .481 r
.55913 .70141 m .54109 .70496 L .55494 .70337 L F
.692 .403 0 r
.54109 .70496 m .54068 .70352 L p .54002 .70132 L F P
0 g
s
.692 .403 0 r
.54002 .70132 m .53753 .6929 L .54035 .70246 L F
.54002 .70132 m .54035 .70246 L .54109 .70496 L F
.711 .631 .766 r
.50342 .70668 m .50416 .70919 L p .53493 .70566 L F P
0 g
s
.711 .631 .766 r
.50416 .70919 m .50491 .71169 L p .53493 .70566 L F P
0 g
s
.711 .631 .766 r
.54035 .70246 m .50342 .70668 L p .54124 .70546 L F P
0 g
s
0 0 .199 r
.55955 .70285 m .55913 .70141 L p .55843 .69901 L F P
0 g
s
0 0 .199 r
.54892 .66657 m .55882 .70034 L .55843 .69901 L F
.55882 .70034 m .55955 .70285 L .55843 .69901 L F
.711 .631 .766 r
.5972 .70112 m .59648 .69862 L p .55984 .70385 L F P
0 g
s
.656 .375 .481 r
.55955 .70285 m .55913 .70141 L p .55494 .70337 L F P
0 g
s
.711 .631 .766 r
.59648 .69862 m .59575 .69611 L p .55032 .7039 L F P
0 g
s
.711 .631 .766 r
.50491 .71169 m .59648 .69862 L .55032 .7039 L F
.5991 .72414 m .59186 .69915 L .60109 .69809 L p F P
0 g
s
.711 .631 .766 r
.56028 .70535 m .5972 .70112 L p .55984 .70385 L F P
0 g
s
0 0 .223 r
.5991 .72414 m .59259 .70165 L p .59337 .70424 L F P
0 g
s
.715 .422 0 r
.51702 .73652 m .51622 .73363 L .50953 .71116 L p F P
0 g
s
.715 .422 0 r
.50961 .71145 m .51702 .73652 L .50953 .71116 L F
.711 .631 .766 r
.60109 .69809 m .60831 .72308 L .5991 .72414 L p F P
0 g
s
.657 .377 .484 r
.60831 .72308 m .5991 .72414 L .59998 .72702 L p F P
0 g
s
0 0 .223 r
.59998 .72702 m .5991 .72414 L p .59337 .70424 L F P
0 g
s
.656 .375 .482 r
.59259 .70166 m .5972 .70112 L .59341 .70438 L F
0 0 .223 r
.59273 .70202 m .59346 .70452 L p .59337 .70424 L F P
0 g
s
0 0 .223 r
.59346 .70452 m .59998 .72702 L p .59337 .70424 L F P
0 g
s
.656 .375 .482 r
.5972 .70112 m .59808 .704 L p .59341 .70438 L F P
0 g
s
.711 .631 .766 r
.55913 .72983 m .55683 .7301 L p .55229 .70738 L F P
0 g
s
.711 .631 .766 r
.55252 .70735 m .55913 .72983 L p .55229 .70738 L F P
0 g
s
.657 .377 .484 r
.55704 .73082 m .55934 .73056 L .55913 .72983 L p F P
0 g
s
.657 .377 .484 r
.55913 .72983 m .55683 .7301 L .55704 .73082 L p F P
0 g
s
.685 .397 0 r
.55934 .73056 m .55913 .72983 L .55252 .70735 L p F P
0 g
s
.656 .375 .482 r
.54992 .70662 m .55223 .70635 L .55008 .70714 L F
.55223 .70635 m .59259 .70166 L .55237 .70684 L F
.55223 .70635 m .55237 .70684 L .55008 .70714 L F
.55008 .70714 m .55237 .70684 L .55239 .7069 L F
.50957 .71131 m .55008 .70714 L .53983 .70881 L F
.55008 .70714 m .59291 .70273 L .55021 .70762 L F
.55008 .70714 m .55021 .70762 L .53983 .70881 L F
.50957 .71131 m .54992 .70662 L .55008 .70714 L F
.686 .398 0 r
.55683 .7301 m .55021 .70762 L p .5504 .70826 L F P
0 g
s
.685 .397 0 r
.55273 .70807 m .55934 .73056 L p .55254 .70742 L F P
0 g
s
.685 .397 0 r
.55254 .70742 m .55934 .73056 L .55252 .70735 L F
.711 .631 .766 r
.55683 .7301 m .55021 .70762 L p .55229 .70738 L F P
0 g
s
.686 .398 0 r
.55704 .73082 m .55683 .7301 L p .5504 .70826 L F P
0 g
s
.686 .398 0 r
.55042 .70834 m .55704 .73082 L p .5504 .70826 L F P
0 g
s
.711 .631 .766 r
.55273 .70807 m .55934 .73056 L p .55065 .70831 L F P
0 g
s
.656 .375 .482 r
.50982 .71224 m .50984 .7123 L .50521 .71277 L F
.715 .422 0 r
.51032 .71404 m .51702 .73652 L p .50961 .71145 L F P
0 g
s
.656 .375 .482 r
.56312 .70688 m .54355 .70912 L .50521 .71277 L F
.711 .631 .766 r
.55934 .73056 m .55704 .73082 L .55042 .70834 L p F P
0 g
s
.711 .631 .766 r
.55934 .73056 m .55042 .70834 L .55065 .70831 L F
.656 .375 .482 r
.5057 .71457 m .50541 .71349 L p .59341 .70438 L F P
0 g
s
.656 .375 .482 r
.50541 .71349 m .50521 .71277 L p .54355 .70912 L F P
0 g
s
.656 .375 .482 r
.54355 .70912 m .59341 .70438 L .50541 .71349 L F
.50521 .71277 m .50491 .71169 L p .53983 .70881 L F P
0 g
s
.656 .375 .482 r
.50491 .71169 m .50953 .71116 L p .50957 .71131 L F P
0 g
s
.656 .375 .482 r
.59346 .70452 m .5057 .71457 L p .59341 .70438 L F P
0 g
s
.711 .631 .766 r
.50491 .71169 m .56028 .70535 L p .55984 .70385 L F P
0 g
s
.715 .422 0 r
.50878 .70866 m .50958 .71154 L .51032 .71404 L p F P
0 g
s
.715 .422 0 r
.50878 .70866 m .51032 .71404 L .50961 .71145 L F
.656 .375 .482 r
.53983 .70881 m .56312 .70688 L .50984 .7123 L F
.53983 .70881 m .50984 .7123 L .50982 .71224 L F
.56312 .70688 m .59341 .70438 L .54355 .70912 L F
.50953 .71116 m .5972 .70112 L p .50957 .71131 L F P
0 g
s
.711 .631 .766 r
.55021 .70762 m .54948 .70511 L p .55229 .70738 L F P
0 g
s
.656 .375 .482 r
.53983 .70881 m .59291 .70273 L .59313 .70345 L F
.56312 .70688 m .59313 .70345 L .59341 .70438 L F
.53983 .70881 m .59313 .70345 L .56312 .70688 L F
.686 .398 0 r
.54948 .70511 m .54969 .70583 L p .5504 .70826 L F P
0 g
s
.686 .398 0 r
.55021 .70762 m .54948 .70511 L p .5504 .70826 L F P
0 g
s
.686 .398 0 r
.54969 .70583 m .55042 .70834 L p .5504 .70826 L F P
0 g
s
.711 .631 .766 r
.55042 .70834 m .54969 .70583 L p .55065 .70831 L F P
0 g
s
.711 .631 .766 r
.54948 .70511 m .55179 .70485 L p .55229 .70738 L F P
0 g
s
.711 .631 .766 r
.55229 .70738 m .55193 .70558 L .55252 .70735 L F
.55193 .70558 m .55179 .70485 L .55252 .70735 L F
.55179 .70485 m .55252 .70735 L p .55252 .70735 L F P
0 g
s
.711 .631 .766 r
.54969 .70583 m .552 .70557 L .55273 .70807 L p F P
0 g
s
.711 .631 .766 r
.55065 .70831 m .54969 .70583 L .55273 .70807 L F
.685 .397 0 r
.55179 .70485 m .552 .70557 L .55273 .70807 L p F P
0 g
s
.685 .397 0 r
.55179 .70485 m .55273 .70807 L .55254 .70742 L F
.55252 .70735 m .55179 .70485 L p .55254 .70742 L F P
0 g
s
.656 .375 .482 r
.55239 .7069 m .59259 .70166 L .59291 .70273 L F
.55237 .70684 m .59259 .70166 L .55239 .7069 L F
.715 .422 0 r
.50953 .71116 m .50878 .70866 L p .50961 .71145 L F P
0 g
s
0 0 .223 r
.59186 .69915 m .59273 .70202 L p .59337 .70424 L F P
0 g
s
0 0 .223 r
.59259 .70165 m .59186 .69915 L p .59337 .70424 L F P
0 g
s
.656 .375 .482 r
.59808 .704 m .59346 .70452 L p .59341 .70438 L F P
0 g
s
0 0 .226 r
.5972 .70112 m .59808 .704 L p .59691 .70005 L F P
0 g
s
0 0 .226 r
.59648 .69862 m .5972 .70112 L p .59691 .70005 L F P
0 g
s
.656 .375 .481 r
.59186 .69915 m .59273 .70202 L p .59691 .70005 L F P
0 g
s
.656 .375 .481 r
.60109 .69809 m .59648 .69862 L p .59691 .70005 L F P
0 g
s
.656 .375 .481 r
.59648 .69862 m .59186 .69915 L p .59691 .70005 L F P
0 g
s
0 0 .226 r
.59663 .69898 m .59575 .69611 L p .59691 .70005 L F P
0 g
s
0 0 .226 r
.59808 .704 m .59735 .70149 L p .59691 .70005 L F P
0 g
s
0 0 .23 r
.6092 .72597 m .60831 .72308 L .60109 .69809 L p F P
0 g
s
0 0 .23 r
.60109 .69809 m .60197 .70096 L .6092 .72597 L p F P
0 g
s
.656 .375 .481 r
.59735 .70149 m .60197 .70096 L p .59691 .70005 L F P
0 g
s
0 0 .226 r
.59735 .70149 m .59663 .69898 L p .59691 .70005 L F P
0 g
s
0 0 .226 r
.59575 .69611 m .59648 .69862 L p .59691 .70005 L F P
0 g
s
.656 .375 .481 r
.60197 .70096 m .60109 .69809 L p .59691 .70005 L F P
0 g
s
.656 .375 .481 r
.59273 .70202 m .59735 .70149 L p .59691 .70005 L F P
0 g
s
.656 .374 .481 r
.59575 .69611 m .59663 .69898 L .55966 .70321 L p F P
0 g
s
0 0 .199 r
.55913 .70141 m .5584 .69891 L p .55843 .69901 L F P
0 g
s
.616 .275 .368 r
.51393 .66182 m .5133 .65956 L p .52741 .65864 L F P
0 g
s
.692 .403 0 r
.54068 .70352 m .52662 .65586 L p .52722 .65796 L F P
0 g
s
.692 .403 0 r
.52722 .65796 m .52803 .66081 L p .52822 .66145 L F P
0 g
s
.692 .403 0 r
.54068 .70352 m .52722 .65796 L .52822 .66145 L F
0 0 .199 r
.54494 .653 m .54892 .66657 L .55843 .69901 L F
.5584 .69891 m .54494 .653 L p .55843 .69901 L F P
0 g
s
.711 .631 .766 r
.59575 .69611 m .54035 .70246 L p .54124 .70546 L F P
0 g
s
.656 .374 .481 r
.59575 .69611 m .5594 .70235 L .55915 .70149 L F
.59575 .69611 m .55966 .70321 L .5594 .70235 L F
.55882 .70034 m .59575 .69611 L p .55915 .70149 L F P
0 g
s
0 0 .199 r
.54892 .66657 m .55685 .69365 L .55955 .70285 L F
.711 .631 .766 r
.5057 .71457 m .54265 .71034 L p .54206 .70834 L F P
0 g
s
.692 .403 0 r
.54191 .70784 m .54109 .70496 L p .54041 .70268 L F P
0 g
s
.719 .425 0 r
.50491 .71169 m .5057 .71457 L p .50456 .71063 L F P
0 g
s
.719 .425 0 r
.50416 .70919 m .50491 .71169 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.49955 .70972 m .50034 .7126 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.50878 .70866 m .50416 .70919 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.50416 .70919 m .49955 .70972 L p .50456 .71063 L F P
0 g
s
.719 .425 0 r
.50421 .70956 m .50342 .70668 L p .50456 .71063 L F P
0 g
s
.719 .425 0 r
.5057 .71457 m .50496 .71207 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.50034 .7126 m .50496 .71207 L p .50456 .71063 L F P
0 g
s
.719 .425 0 r
.50496 .71207 m .50421 .70956 L p .50456 .71063 L F P
0 g
s
.719 .425 0 r
.50342 .70668 m .50416 .70919 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.50958 .71154 m .50878 .70866 L p .50456 .71063 L F P
0 g
s
.656 .375 .481 r
.50496 .71207 m .50958 .71154 L p .50456 .71063 L F P
0 g
s
.656 .374 .481 r
.54118 .70533 m .50421 .70956 L p .54084 .70418 L F P
0 g
s
.656 .374 .481 r
.50421 .70956 m .50342 .70668 L .54035 .70246 L p F P
0 g
s
.656 .374 .481 r
.54084 .70418 m .50421 .70956 L .54035 .70246 L F
.692 .403 0 r
.54041 .70268 m .5324 .67559 L .54118 .70533 L F
.54041 .70268 m .54118 .70533 L .54191 .70784 L F
.656 .375 .481 r
.56039 .70572 m .55955 .70285 L p .54807 .70713 L F P
0 g
s
.711 .631 .766 r
.55115 .70678 m .54206 .70834 L .59808 .704 L F
.54265 .71034 m .59808 .704 L p .54206 .70834 L F P
0 g
s
.711 .631 .766 r
.50496 .71207 m .5057 .71457 L p .55115 .70678 L F P
0 g
s
.656 .375 .481 r
.55494 .70337 m .54653 .70731 L .55955 .70285 L F
.54653 .70731 m .54233 .70928 L .54807 .70713 L F
.54653 .70731 m .54807 .70713 L .55955 .70285 L F
.54109 .70496 m .54233 .70928 L p .55494 .70337 L F P
0 g
s
.656 .375 .481 r
.54969 .70583 m .552 .70557 L .55179 .70485 L p F P
0 g
s
.656 .375 .481 r
.55179 .70485 m .54948 .70511 L .54969 .70583 L p F P
0 g
s
.711 .631 .766 r
.55966 .70321 m .50421 .70956 L p .55115 .70678 L F P
0 g
s
.711 .631 .766 r
.55115 .70678 m .56054 .70622 L .56039 .70572 L F
.55115 .70678 m .56039 .70572 L .55966 .70321 L F
.656 .374 .481 r
.55966 .70321 m .54118 .70533 L p .55915 .70149 L F P
0 g
s
.692 .403 0 r
.53753 .6929 m .52803 .66081 L .54109 .70496 L F
.656 .374 .481 r
.55915 .70149 m .54118 .70533 L .54084 .70418 L F
.711 .631 .766 r
.50421 .70956 m .50496 .71207 L p .55115 .70678 L F P
0 g
s
.692 .403 0 r
.52803 .66081 m .54233 .70928 L .54191 .70784 L p F P
0 g
s
.692 .403 0 r
.5324 .67559 m .52803 .66081 L .54191 .70784 L F
.656 .375 .481 r
.54233 .70928 m .56082 .70716 L .56039 .70572 L p F P
0 g
s
.656 .375 .481 r
.54807 .70713 m .54233 .70928 L .56039 .70572 L F
0 0 .199 r
.56082 .70716 m .56039 .70572 L p .55685 .69365 L F P
0 g
s
0 0 .199 r
.56039 .70572 m .55955 .70285 L p .55685 .69365 L F P
0 g
s
.711 .631 .766 r
.59808 .704 m .59663 .69898 L .55966 .70321 L p F P
0 g
s
.711 .631 .766 r
.56054 .70622 m .59808 .704 L .55966 .70321 L F
0 0 .199 r
.54517 .6538 m .54612 .65702 L .56082 .70716 L F
.692 .403 0 r
.52662 .65586 m .5264 .65512 L .52722 .65796 L p F P
0 g
s
0 0 .199 r
.54661 .65868 m .54682 .65942 L p .54612 .65702 L F P
0 g
s
0 0 .199 r
.54682 .65942 m .56082 .70716 L p .54612 .65702 L F P
0 g
s
0 0 .199 r
.54494 .653 m .54577 .65584 L p .54517 .6538 L F P
0 g
s
0 0 .199 r
.54577 .65584 m .54661 .65868 L p .54612 .65702 L F P
0 g
s
0 0 .199 r
.54577 .65584 m .54612 .65702 L .54517 .6538 L F
.674 .428 .541 r
.55855 .6504 m .55969 .65424 L p .54543 .65468 L F P
0 g
s
.655 .37 .477 r
.52803 .66081 m .54661 .65868 L .54577 .65584 L p F P
0 g
s
.655 .37 .477 r
.54577 .65584 m .54494 .653 L p .53649 .6569 L F P
0 g
s
.655 .37 .477 r
.53649 .6569 m .52803 .66081 L .54577 .65584 L F
.54494 .653 m .5264 .65512 L .52803 .66081 L p F P
0 g
s
.674 .428 .541 r
.5122 .6557 m .54464 .65199 L p .54543 .65468 L F P
0 g
s
.674 .428 .541 r
.54464 .65199 m .55855 .6504 L p .54543 .65468 L F P
0 g
s
.674 .428 .541 r
.52644 .65527 m .54543 .65468 L .52722 .65796 L F
.55969 .65424 m .54577 .65584 L p .54543 .65468 L F P
0 g
s
.674 .428 .541 r
.54577 .65584 m .52722 .65796 L p .54543 .65468 L F P
0 g
s
.616 .275 .368 r
.52741 .65864 m .54624 .65742 L .52786 .66023 L F
.56037 .65651 m .54644 .6581 L p .54624 .65742 L F P
0 g
s
.616 .275 .368 r
.54644 .6581 m .52786 .66023 L p .54624 .65742 L F P
0 g
s
.616 .275 .368 r
.52786 .66023 m .51393 .66182 L p .52741 .65864 L F P
0 g
s
.674 .428 .541 r
.5133 .65956 m .5122 .6557 L p .52644 .65527 L F P
0 g
s
.674 .428 .541 r
.52722 .65796 m .5133 .65956 L p .52644 .65527 L F P
0 g
s
.656 .374 .481 r
.54035 .70246 m .55882 .70034 L p .54084 .70418 L F P
0 g
s
.656 .374 .481 r
.55915 .70149 m .54084 .70418 L .55882 .70034 L F
.657 .377 .484 r
.59998 .72702 m .6092 .72597 L .60831 .72308 L p F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.711 .631 .766 r
.50034 .7126 m .50958 .71154 L .51702 .73652 L p F P
0 g
s
.711 .631 .766 r
.51702 .73652 m .50781 .73758 L .50034 .7126 L p F P
0 g
s
.711 .631 .766 r
.59273 .70202 m .60197 .70096 L .6092 .72597 L p F P
0 g
s
.711 .631 .766 r
.6092 .72597 m .59998 .72702 L .59273 .70202 L p F P
0 g
s
.735 .438 0 r
.31258 .13797 m .31604 .14836 L p .32727 .19281 L F P
0 g
s
.678 .789 .933 r
.35891 .13266 m .31258 .13797 L .31604 .14836 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.50496 .71207 m
.50854 .7251 L
s
.59735 .70149 m
.60132 .71447 L
s
.59694 .70005 m
.60153 .69952 L
s
.60153 .69952 m
.64309 .69477 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.711 .631 .766 r
.52803 .66081 m .54661 .65868 L .56082 .70716 L p F P
0 g
s
.711 .631 .766 r
.56082 .70716 m .54233 .70928 L .52803 .66081 L p F P
0 g
s
.55157 .70822 m
.55493 .71979 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.702 .411 0 r
.50536 .63226 m .50715 .63836 L .50899 .64464 L p F P
0 g
s
0 0 .209 r
.55167 .62696 m .55345 .63306 L .55529 .63934 L p F P
0 g
s
.706 .57 .699 r
.55529 .63934 m .50899 .64464 L .50715 .63836 L p F P
0 g
s
.706 .57 .699 r
.50715 .63836 m .55345 .63306 L .55529 .63934 L p F P
0 g
s
.706 .57 .699 r
.50899 .64464 m .55529 .63934 L .55345 .63306 L p F P
0 g
s
.706 .57 .699 r
.55345 .63306 m .50715 .63836 L .50899 .64464 L p F P
0 g
s
.71 .601 .733 r
.55345 .63306 m .50715 .63836 L .50536 .63226 L p F P
0 g
s
.71 .601 .733 r
.50536 .63226 m .55167 .62696 L .55345 .63306 L p F P
0 g
s
.71 .601 .733 r
.50715 .63836 m .55345 .63306 L .55167 .62696 L p F P
0 g
s
.71 .601 .733 r
.55167 .62696 m .50536 .63226 L .50715 .63836 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 .209 r
.55529 .63934 m .55704 .64529 L p .55167 .62696 L F P
0 g
s
.701 .537 .663 r
.50899 .64464 m .55529 .63934 L .55704 .64529 L p F P
0 g
s
.701 .537 .663 r
.51072 .65059 m .55704 .64529 L .55529 .63934 L p F P
0 g
s
.701 .537 .663 r
.55529 .63934 m .50899 .64464 L .51072 .65059 L p F P
0 g
s
.702 .411 0 r
.50899 .64464 m .51072 .65059 L p .50536 .63226 L F P
0 g
s
.701 .537 .663 r
.55704 .64529 m .51072 .65059 L .50899 .64464 L p F P
0 g
s
.702 .411 0 r
.51267 .65791 m .51132 .65338 L .50536 .63226 L p F P
0 g
s
.702 .411 0 r
.5136 .66097 m .51267 .65791 L p .50536 .63226 L F P
0 g
s
.702 .411 0 r
.51403 .66231 m .5136 .66097 L p .50536 .63226 L F P
0 g
s
.702 .411 0 r
.51393 .66182 m .51403 .66231 L p .50536 .63226 L F P
0 g
s
.702 .411 0 r
.5133 .65956 m .51393 .66182 L p .50536 .63226 L F P
0 g
s
.702 .411 0 r
.5122 .6557 m .5133 .65956 L p .50536 .63226 L F P
0 g
s
.702 .411 0 r
.51072 .65059 m .5122 .6557 L p .50536 .63226 L F P
0 g
s
.685 .468 .586 r
.46006 .4797 m .41295 .48509 L .4102 .47523 L p F P
0 g
s
.685 .468 .586 r
.4102 .47523 m .45723 .46985 L .46006 .4797 L p F P
0 g
s
.685 .468 .586 r
.41295 .48509 m .46006 .4797 L .45723 .46985 L p F P
0 g
s
.685 .468 .586 r
.45723 .46985 m .4102 .47523 L .41295 .48509 L p F P
0 g
s
.656 .375 .482 r
.46199 .48654 m .41478 .49194 L .41295 .48509 L p F P
0 g
s
.656 .375 .482 r
.41295 .48509 m .46006 .4797 L .46199 .48654 L p F P
0 g
s
.656 .375 .482 r
.41478 .49194 m .46199 .48654 L .46006 .4797 L p F P
0 g
s
.656 .375 .482 r
.46006 .4797 m .41295 .48509 L .41478 .49194 L p F P
0 g
s
.537 .113 .184 r
.46287 .48981 m .41555 .49523 L .41478 .49194 L p F P
0 g
s
.537 .113 .184 r
.41478 .49194 m .46199 .48654 L .46287 .48981 L p F P
0 g
s
.537 .113 .184 r
.41555 .49523 m .46287 .48981 L .46199 .48654 L p F P
0 g
s
.537 .113 .184 r
.46199 .48654 m .41478 .49194 L .41555 .49523 L p F P
0 g
s
.735 .438 0 r
.41555 .49523 m .41518 .49467 L p .4102 .47523 L F P
0 g
s
.735 .438 0 r
.41478 .49194 m .41555 .49523 L p .4102 .47523 L F P
0 g
s
.251 .761 .854 r
.46262 .48923 m .41518 .49467 L .41555 .49523 L p F P
0 g
s
.251 .761 .854 r
.41555 .49523 m .46287 .48981 L .46262 .48923 L p F P
0 g
s
.251 .761 .854 r
.41518 .49467 m .46262 .48923 L .46287 .48981 L p F P
0 g
s
.251 .761 .854 r
.46287 .48981 m .41555 .49523 L .41518 .49467 L p F P
0 g
s
.735 .438 0 r
.41518 .49467 m .41369 .49027 L p .4102 .47523 L F P
0 g
s
.735 .438 0 r
.4102 .47523 m .41295 .48509 L .41478 .49194 L p F P
0 g
s
.668 .803 .947 r
.46124 .48483 m .41369 .49027 L .41518 .49467 L p F P
0 g
s
.668 .803 .947 r
.41518 .49467 m .46262 .48923 L .46124 .48483 L p F P
0 g
s
.668 .803 .947 r
.46262 .48923 m .41518 .49467 L .41369 .49027 L p F P
0 g
s
.668 .803 .947 r
.41369 .49027 m .46124 .48483 L .46262 .48923 L p F P
0 g
s
.706 .712 .853 r
.41369 .49027 m .46124 .48483 L .45885 .47691 L p F P
0 g
s
.735 .438 0 r
.41369 .49027 m .4112 .48237 L p .4102 .47523 L F P
0 g
s
.706 .712 .853 r
.4112 .48237 m .45885 .47691 L .46124 .48483 L p F P
0 g
s
.706 .712 .853 r
.46124 .48483 m .41369 .49027 L .4112 .48237 L p F P
0 g
s
.702 .411 0 r
.50536 .63226 m .44391 .42429 L .45638 .46861 L p F P
0 g
s
.706 .712 .853 r
.45885 .47691 m .4112 .48237 L .41369 .49027 L p F P
0 g
s
.711 .659 .796 r
.4112 .48237 m .45885 .47691 L .45602 .4674 L p F P
0 g
s
.711 .659 .796 r
.45602 .4674 m .45563 .46611 L p .45034 .46805 L F P
0 g
s
.711 .659 .796 r
.4112 .48237 m .45602 .4674 L .45034 .46805 L F
.711 .617 .751 r
.49089 .41891 m .55167 .62696 L .50536 .63226 L p F P
0 g
s
0 0 .209 r
.55167 .62696 m .49089 .41891 L .50409 .46314 L p F P
0 g
s
.702 .411 0 r
.43972 .41016 m .44391 .42429 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48677 .40477 m .49089 .41891 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.44779 .43948 m .44379 .42581 L .45723 .46985 L p F P
0 g
s
.702 .411 0 r
.45184 .45329 m .44779 .43948 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.45563 .46611 m .45184 .45329 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.45885 .47691 m .45563 .46611 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.44379 .42581 m .45723 .46985 L p .37439 .18741 L F P
0 g
s
.702 .411 0 r
.43651 .39947 m .43972 .41016 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48367 .39407 m .48677 .40477 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.43465 .39342 m .43651 .39947 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48193 .38801 m .48367 .39407 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.43435 .39275 m .43465 .39342 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48177 .38731 m .48193 .38801 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.43566 .39755 m .43435 .39275 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48322 .39211 m .48177 .38731 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.43845 .40735 m .43566 .39755 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.48612 .40189 m .48322 .39211 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.4424 .42103 m .43845 .40735 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.49015 .41556 m .48612 .40189 L p .50409 .46314 L F P
0 g
s
.702 .411 0 r
.44707 .43704 m .4424 .42103 L p .45638 .46861 L F P
0 g
s
.702 .411 0 r
.45638 .46861 m .45192 .45354 L .44707 .43704 L p F P
0 g
s
0 0 .209 r
.49486 .43157 m .49015 .41556 L p .50409 .46314 L F P
0 g
s
0 0 .209 r
.50409 .46314 m .49969 .44807 L .49486 .43157 L p F P
0 g
s
.735 .438 0 r
.4 .44495 m .39603 .43128 L .4102 .47523 L p F P
0 g
s
.735 .438 0 r
.40407 .45876 m .4 .44495 L p .4102 .47523 L F P
0 g
s
.735 .438 0 r
.40791 .47158 m .40407 .45876 L p .4102 .47523 L F P
0 g
s
.735 .438 0 r
.39603 .43128 m .4102 .47523 L p .32727 .19281 L F P
0 g
s
.711 .622 .756 r
.40791 .47158 m .45563 .46611 L .45221 .45454 L p F P
0 g
s
.711 .622 .756 r
.45221 .45454 m .45184 .45329 L p .44757 .45507 L F P
0 g
s
.711 .622 .756 r
.40791 .47158 m .45221 .45454 L .44757 .45507 L F
.40407 .45876 m .45184 .45329 L .45221 .45454 L p F P
0 g
s
.711 .622 .756 r
.45221 .45454 m .45563 .46611 L p .40909 .45947 L F P
0 g
s
.711 .622 .756 r
.40909 .45947 m .40407 .45876 L .45221 .45454 L F
.711 .659 .796 r
.40791 .47158 m .45563 .46611 L .45602 .4674 L p F P
0 g
s
.711 .659 .796 r
.45602 .4674 m .45885 .47691 L p .41398 .47221 L F P
0 g
s
.711 .659 .796 r
.41398 .47221 m .40791 .47158 L .45602 .4674 L F
.711 .625 .76 r
.50409 .46314 m .45638 .46861 L .45602 .4674 L p F P
0 g
s
.711 .625 .76 r
.45602 .4674 m .45221 .45454 L p .49964 .4624 L F P
0 g
s
.711 .625 .76 r
.50409 .46314 m .45602 .4674 L .49964 .4624 L F
.45221 .45454 m .45192 .45354 L p .45537 .45417 L F P
0 g
s
.711 .625 .76 r
.50409 .46314 m .45221 .45454 L .45537 .45417 L F
.49969 .44807 m .45192 .45354 L .45221 .45454 L p F P
0 g
s
.711 .625 .76 r
.45221 .45454 m .45602 .4674 L p .49655 .44946 L F P
0 g
s
.711 .625 .76 r
.49655 .44946 m .49969 .44807 L .45221 .45454 L F
.45602 .4674 m .45638 .46861 L p .45985 .46696 L F P
0 g
s
.711 .625 .76 r
.45985 .46696 m .49969 .44807 L .45602 .4674 L F
.735 .438 0 r
.4112 .48237 m .40791 .47158 L p .4102 .47523 L F P
0 g
s
.711 .659 .796 r
.45885 .47691 m .4112 .48237 L .40791 .47158 L p F P
0 g
s
.702 .411 0 r
.51132 .65338 m .50536 .63226 L p .45638 .46861 L F P
0 g
s
0 0 .209 r
.55926 .65258 m .55795 .64804 L .55167 .62696 L p F P
0 g
s
0 0 .209 r
.56015 .65564 m .55926 .65258 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.56053 .65699 m .56015 .65564 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.56037 .65651 m .56053 .65699 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.55969 .65424 m .56037 .65651 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.55855 .6504 m .55969 .65424 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.55704 .64529 m .55855 .6504 L p .55167 .62696 L F P
0 g
s
0 0 .209 r
.55795 .64804 m .55167 .62696 L p .50409 .46314 L F P
0 g
s
.692 .495 .616 r
.51072 .65059 m .55704 .64529 L .55855 .6504 L p F P
0 g
s
.692 .495 .616 r
.5122 .6557 m .55855 .6504 L .55704 .64529 L p F P
0 g
s
.692 .495 .616 r
.55704 .64529 m .51072 .65059 L .5122 .6557 L p F P
0 g
s
.692 .495 .616 r
.55855 .6504 m .5122 .6557 L .51072 .65059 L p F P
0 g
s
.134 .681 .754 r
.35891 .13266 m .31258 .13797 L .31205 .13764 L p F P
0 g
s
.134 .681 .754 r
.31205 .13764 m .35862 .13231 L .35891 .13266 L p F P
0 g
s
.134 .681 .754 r
.31258 .13797 m .35891 .13266 L .35862 .13231 L p F P
0 g
s
.702 .411 0 r
.35862 .13231 m .35891 .13266 L p .37439 .18741 L F P
0 g
s
.735 .438 0 r
.31205 .13764 m .31258 .13797 L p .32727 .19281 L F P
0 g
s
.134 .681 .754 r
.35862 .13231 m .31205 .13764 L .31258 .13797 L p F P
0 g
s
.674 .428 .541 r
.55855 .6504 m .5122 .6557 L .5133 .65956 L p F P
0 g
s
.674 .428 .541 r
.5133 .65956 m .55969 .65424 L .55855 .6504 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.5572 .64861 m
.55795 .64831 L
s
.55802 .64828 m
.56225 .64659 L
s
.5572 .58854 m
.56225 .58452 L
s
.55215 .65063 m
.5572 .64861 L
s
.55215 .59257 m
.5572 .58854 L
s
.5471 .65265 m
.55215 .65063 L
s
.5471 .59659 m
.55215 .59257 L
s
.54205 .65468 m
.54508 .65346 L
s
.54508 .65346 m
.5471 .65265 L
s
.54374 .59927 m
.5471 .59659 L
s
.537 .6567 m
.54205 .65468 L
s
.537 .60464 m
.54124 .60126 L
s
.53195 .60866 m
.537 .60464 L
s
.55974 .65424 m
.58289 .65159 L
s
.616 .275 .368 r
.5133 .65956 m .55969 .65424 L .56037 .65651 L p F P
0 g
s
.616 .275 .368 r
.51393 .66182 m .56037 .65651 L .55969 .65424 L p F P
0 g
s
.616 .275 .368 r
.55969 .65424 m .5133 .65956 L .51393 .66182 L p F P
0 g
s
.54577 .65584 m
.55969 .65424 L
s
.53649 .6569 m
.54577 .65584 L
s
.53715 .65916 m
.53732 .65975 L
s
.53649 .6569 m
.537 .6567 L
s
.5269 .66074 m
.5279 .66034 L
s
.5269 .61269 m
.53195 .60866 L
s
.52185 .66276 m
.5269 .66074 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50473 .63034 m
.50669 .62878 L
s
.50164 .63281 m
.50452 .63051 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.224 0 0 r
.56053 .65699 m .51403 .66231 L .51393 .66182 L p F P
0 g
s
.224 0 0 r
.51393 .66182 m .56037 .65651 L .56053 .65699 L p F P
0 g
s
.224 0 0 r
.51403 .66231 m .56053 .65699 L .56037 .65651 L p F P
0 g
s
.224 0 0 r
.56037 .65651 m .51393 .66182 L .51403 .66231 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.612 .846 .988 r
.56015 .65564 m .5136 .66097 L .51403 .66231 L p F P
0 g
s
.53732 .65975 m
.53762 .66079 L
s
.612 .846 .988 r
.51403 .66231 m .56053 .65699 L .56015 .65564 L p F P
0 g
s
.612 .846 .988 r
.5136 .66097 m .56015 .65564 L .56053 .65699 L p F P
0 g
s
.612 .846 .988 r
.56053 .65699 m .51403 .66231 L .5136 .66097 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.701 .735 .877 r
.55926 .65258 m .51267 .65791 L .5136 .66097 L p F P
0 g
s
.53818 .66273 m
.54064 .67119 L
s
.53762 .66079 m
.53818 .66273 L
s
.701 .735 .877 r
.5136 .66097 m .56015 .65564 L .55926 .65258 L p F P
0 g
s
.701 .735 .877 r
.51267 .65791 m .55926 .65258 L .56015 .65564 L p F P
0 g
s
.701 .735 .877 r
.56015 .65564 m .5136 .66097 L .51267 .65791 L p F P
0 g
s
.735 .438 0 r
.31455 .14757 m .31205 .13764 L p .32727 .19281 L F P
0 g
s
.702 .411 0 r
.36136 .14221 m .35862 .13231 L p .37439 .18741 L F P
0 g
s
.607 .253 .344 r
.35862 .13231 m .31205 .13764 L .31455 .14757 L p F P
0 g
s
.607 .253 .344 r
.31455 .14757 m .36136 .14221 L .35862 .13231 L p F P
0 g
s
.607 .253 .344 r
.31205 .13764 m .35862 .13231 L .36136 .14221 L p F P
0 g
s
.607 .253 .344 r
.36136 .14221 m .31455 .14757 L .31205 .13764 L p F P
0 g
s
.711 .67 .808 r
.55795 .64804 m .51132 .65338 L .51267 .65791 L p F P
0 g
s
.711 .67 .808 r
.51267 .65791 m .55926 .65258 L .55795 .64804 L p F P
0 g
s
.711 .67 .808 r
.55926 .65258 m .51267 .65791 L .51132 .65338 L p F P
0 g
s
.711 .67 .808 r
.51132 .65338 m .55795 .64804 L .55926 .65258 L p F P
0 g
s
.37032 .4755 m
.36598 .47754 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.702 .411 0 r
.46124 .48483 m .45885 .47691 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.46262 .48923 m .46124 .48483 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.46287 .48981 m .46262 .48923 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.46199 .48654 m .46287 .48981 L p .45723 .46985 L F P
0 g
s
.702 .411 0 r
.45723 .46985 m .46006 .4797 L .46199 .48654 L p F P
0 g
s
.712 .647 .783 r
.51132 .65338 m .45638 .46861 L .50409 .46314 L p F P
0 g
s
.712 .647 .783 r
.50409 .46314 m .55795 .64804 L .51132 .65338 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.735 .438 0 r
.32727 .19281 m .31983 .16671 L .31455 .14757 L p F P
0 g
s
.702 .411 0 r
.37439 .18741 m .36683 .16133 L .36136 .14221 L p F P
0 g
s
.679 .445 .56 r
.36136 .14221 m .31455 .14757 L .31983 .16671 L p F P
0 g
s
.679 .445 .56 r
.31983 .16671 m .36683 .16133 L .36136 .14221 L p F P
0 g
s
.679 .445 .56 r
.31455 .14757 m .36136 .14221 L .36683 .16133 L p F P
0 g
s
.679 .445 .56 r
.36683 .16133 m .31983 .16671 L .31455 .14757 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.40547 .46524 m
.40598 .46513 L
s
.59453 .43082 m
.58515 .43279 L
s
.41774 .4626 m
.42317 .46148 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.712 .637 .773 r
.49089 .41891 m .44391 .42429 L .43972 .41016 L p F P
0 g
s
.712 .637 .773 r
.43972 .41016 m .48677 .40477 L .49089 .41891 L p F P
0 g
s
.712 .637 .773 r
.44391 .42429 m .49089 .41891 L .48677 .40477 L p F P
0 g
s
.712 .637 .773 r
.48677 .40477 m .43972 .41016 L .44391 .42429 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.697 .518 .641 r
.36683 .16133 m .31983 .16671 L .32727 .19281 L p F P
0 g
s
.697 .518 .641 r
.31983 .16671 m .36683 .16133 L .37439 .18741 L p F P
0 g
s
.697 .518 .641 r
.37439 .18741 m .32727 .19281 L .31983 .16671 L p F P
0 g
s
.697 .518 .641 r
.32727 .19281 m .37439 .18741 L .36683 .16133 L p F P
0 g
s
.56456 .43676 m
.5535 .43875 L
s
.54203 .44076 m
.5535 .43875 L
s
.709 .69 .829 r
.48677 .40477 m .43972 .41016 L .43651 .39947 L p F P
0 g
s
.709 .69 .829 r
.43651 .39947 m .48367 .39407 L .48677 .40477 L p F P
0 g
s
.709 .69 .829 r
.43972 .41016 m .48677 .40477 L .48367 .39407 L p F P
0 g
s
.709 .69 .829 r
.48367 .39407 m .43651 .39947 L .43972 .41016 L p F P
0 g
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.51824 .44479 m
.53025 .44277 L
s
.5061 .44681 m
.51824 .44479 L
s
.4961 .44848 m
.49943 .44792 L
s
.49964 .44789 m
.5061 .44681 L
s
.702 .542 .668 r
.39603 .43128 m .32727 .19281 L .37439 .18741 L p F P
0 g
s
.702 .542 .668 r
.37439 .18741 m .44379 .42581 L .39603 .43128 L p F P
0 g
s
.682 .782 .926 r
.48367 .39407 m .43651 .39947 L .43465 .39342 L p F P
0 g
s
.682 .782 .926 r
.43651 .39947 m .48367 .39407 L .48193 .38801 L p F P
0 g
s
.682 .782 .926 r
.48193 .38801 m .43465 .39342 L .43651 .39947 L p F P
0 g
s
.682 .782 .926 r
.43465 .39342 m .48193 .38801 L .48367 .39407 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.249 .76 .853 r
.48193 .38801 m .43465 .39342 L .43435 .39275 L p F P
0 g
s
.249 .76 .853 r
.43435 .39275 m .48177 .38731 L .48193 .38801 L p F P
0 g
s
.249 .76 .853 r
.43465 .39342 m .48193 .38801 L .48177 .38731 L p F P
0 g
s
.249 .76 .853 r
.48177 .38731 m .43435 .39275 L .43465 .39342 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.58 .197 .28 r
.48177 .38731 m .43435 .39275 L .43566 .39755 L p F P
0 g
s
.58 .197 .28 r
.43566 .39755 m .48322 .39211 L .48177 .38731 L p F P
0 g
s
.58 .197 .28 r
.43435 .39275 m .48177 .38731 L .48322 .39211 L p F P
0 g
s
.58 .197 .28 r
.48322 .39211 m .43566 .39755 L .43435 .39275 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.672 .421 .534 r
.48322 .39211 m .43566 .39755 L .43845 .40735 L p F P
0 g
s
.672 .421 .534 r
.43845 .40735 m .48612 .40189 L .48322 .39211 L p F P
0 g
s
.672 .421 .534 r
.43566 .39755 m .48322 .39211 L .48612 .40189 L p F P
0 g
s
.672 .421 .534 r
.48612 .40189 m .43845 .40735 L .43566 .39755 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.711 .659 .796 r
.45563 .46611 m .40791 .47158 L .4112 .48237 L p F P
0 g
s
.694 .502 .624 r
.48612 .40189 m .43845 .40735 L .4424 .42103 L p F P
0 g
s
.694 .502 .624 r
.4424 .42103 m .49015 .41556 L .48612 .40189 L p F P
0 g
s
.694 .502 .624 r
.43845 .40735 m .48612 .40189 L .49015 .41556 L p F P
0 g
s
.694 .502 .624 r
.49015 .41556 m .4424 .42103 L .43845 .40735 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.37071 .45851 m
.3928 .4564 L
s
.711 .625 .76 r
.45638 .46861 m .50409 .46314 L .49969 .44807 L p F P
0 g
s
.711 .625 .76 r
.45192 .45354 m .49969 .44807 L .50409 .46314 L p F P
0 g
s
.711 .622 .756 r
.45184 .45329 m .40407 .45876 L .40791 .47158 L p F P
0 g
s
.711 .622 .756 r
.45563 .46611 m .40791 .47158 L .40407 .45876 L p F P
0 g
s
.40314 .45545 m
.41574 .4543 L
s
.3928 .4564 m
.4031 .45546 L
s
.6072 .43786 m
.58426 .43987 L
s
.705 .559 .687 r
.44739 .43814 m .44603 .43347 L p .41025 .4424 L F P
0 g
s
.705 .559 .687 r
.39603 .43128 m .44379 .42581 L .44603 .43347 L p F P
0 g
s
.705 .559 .687 r
.44603 .43347 m .44739 .43814 L p .42501 .43587 L F P
0 g
s
.708 .588 .718 r
.44707 .43704 m .49486 .43157 L .49518 .43267 L p F P
0 g
s
.708 .588 .718 r
.49518 .43267 m .49969 .44807 L p .45058 .43778 L F P
0 g
s
.708 .588 .718 r
.45058 .43778 m .44707 .43704 L .49518 .43267 L F
.705 .559 .687 r
.44739 .43814 m .44779 .43948 L p .44272 .43868 L F P
0 g
s
.705 .559 .687 r
.44272 .43868 m .42501 .43587 L .44739 .43814 L F
.42501 .43587 m .39603 .43128 L .44603 .43347 L F
.703 .55 .677 r
.49486 .43157 m .44707 .43704 L .44603 .43347 L p F P
0 g
s
.703 .55 .677 r
.44603 .43347 m .4424 .42103 L p .48314 .42922 L F P
0 g
s
.703 .55 .677 r
.49486 .43157 m .44603 .43347 L .48314 .42922 L F
.708 .588 .718 r
.49486 .43157 m .44707 .43704 L .44739 .43814 L p F P
0 g
s
.708 .588 .718 r
.44739 .43814 m .45192 .45354 L p .492 .43304 L F P
0 g
s
.708 .588 .718 r
.492 .43304 m .49486 .43157 L .44739 .43814 L F
.705 .559 .687 r
.4 .44495 m .44779 .43948 L .44739 .43814 L p F P
0 g
s
.705 .559 .687 r
.4 .44495 m .44739 .43814 L .41025 .4424 L F
.44603 .43347 m .44379 .42581 L p .41927 .43653 L F P
0 g
s
.705 .559 .687 r
.4 .44495 m .44603 .43347 L .41927 .43653 L F
.703 .55 .677 r
.49015 .41556 m .4424 .42103 L .44603 .43347 L p F P
0 g
s
.703 .55 .677 r
.44603 .43347 m .44707 .43704 L p .45669 .43225 L F P
0 g
s
.703 .55 .677 r
.45669 .43225 m .49015 .41556 L .44603 .43347 L F
.4424 .42103 m .49015 .41556 L .49486 .43157 L p F P
0 g
s
.703 .55 .677 r
.44707 .43704 m .49486 .43157 L .49015 .41556 L p F P
0 g
s
.705 .559 .687 r
.44379 .42581 m .39603 .43128 L .4 .44495 L p F P
0 g
s
.705 .559 .687 r
.44779 .43948 m .4 .44495 L .39603 .43128 L p F P
0 g
s
.58426 .43987 m
.56067 .44189 L
s
.708 .588 .718 r
.45192 .45354 m .49969 .44807 L .49486 .43157 L p F P
0 g
s
.708 .588 .718 r
.49969 .44807 m .45192 .45354 L .44707 .43704 L p F P
0 g
s
.709 .59 .721 r
.44779 .43948 m .4 .44495 L .40407 .45876 L p F P
0 g
s
.709 .59 .721 r
.40407 .45876 m .45184 .45329 L .44779 .43948 L p F P
0 g
s
.709 .59 .721 r
.4 .44495 m .44779 .43948 L .45184 .45329 L p F P
0 g
s
.709 .59 .721 r
.45184 .45329 m .40407 .45876 L .4 .44495 L p F P
0 g
s
.42385 .45358 m
.43933 .4522 L
s
.41861 .45404 m
.42385 .45358 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d1P0000130;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07`0]9>d2`00000509]0F0030000002dTk@0]9>d0440]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0MP2dTk@600000140Vd1H00<000000;BC]02dTk@0@02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0030000002K@5P0Vd1H01@0Vd1H00<000000;BC]02dTk@0
@02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0030000002K@5P0Vd1H01D0Vd1H00<0
00000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01g0;BC]0030000002K@5P0
Vd1H00l0Vd1H1P0000110;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d00<0000009]0
F02K@5P00`2K@5P<000000D0[G6?00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01g0;BC]0H000004@2]LHl200000400]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
M`2dTk@00`000000[G6?0:eaS`0E0:eaS`030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000[G6?0:eaS`0D0:eaS`030000002dTk@0]9>d03h0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[G6?0:eaS`0D0:eaS`800000?`2dTk@0
0`000000]9>d0;BC]00D0;BC]0D00000]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N02dTk@00`000000[G6?0:eaS`0D0:ea
S`800000?`2dTk@00`000000]9>d0;BC]00;0;BC]0T000001@2>9SX00`000000]9>d0;BC]02d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01i0;BC]0030000002]LHl0[G6?01@0[G6?00<000000;BC]02dTk@0?@2dTk@00`000000
]9>d0;BC]0020;BC]0T000003P2>9SX00`000000]9>d0;BC]02d0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002]LHl0[G6?01@0[G6?0P00000j0;BC]0T00000502>9SX500000;D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
00000:eaS`2]LHl03`2]LHl700000340]9>d2@00000E08hV>PP00000102`OYd00`000000]9>d0;BC
]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01j0;BC]0030000002]LHl0[G6?00<0[G6?2`0000050;:4Y0030000002cJ@00
]9>d02P0]9>d2000000F08hV>PP000003@2`OYd00`000000]9>d0;BC]02b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01j0;BC
]0H000004@2bQ:@00`000000]9>d0;BC]00N0;BC]0T000005P2>9SX8000001D0/7jM00<000000;BC
]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000/XBT0;:4Y00D0;:4Y08000005P2dTk@9000001L0
SRHj2000000M0;1nW@030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000;:4Y02bQ:@0
502bQ:@00`000000/fT00;BC]00<0;BC]0T00000602>9SX8000002D0/7jM00<000000;BC]02dTk@0
/P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@00`000000/XBT0;:4Y00D0;:4Y0030000002dTk@0]9>d0080]9>d2@00
000H08hV>PT00000;P2`OYd00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bQ:@0
/XBT01@0/XBT1@00000I08hV>PP00000=`2`OYd00`000000]9>d0;BC]02a0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC
]0030000002bQ:@0/XBT01@0/XBT00<0000008hV>P2>9SX04`2>9SX8000003l0/7jM00<000000;BC
]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000/XBT0;:4Y00E0;:4Y0030000002>9SX0SRHj00X0
SRHj200000180;1nW@030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:4Y02bQ:@0
502bQ:@00`000000SRHj08hV>P0208hV>PP00000C02`OYd500000;80]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<0
00000;:4Y02bQ:@0502bQ:@5000004`0/7jM200000040;BC]0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07`0]9>d00<000000;:4Y02bQ:@05@2bQ:@00`000000/7jM0;1nW@150;1nW@P000003@2dTk@0
0`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002bQ:@0/XBT0180/XBT1000000o0;1n
W@P000005@2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bQ:@0/XBT00T0
/XBT200000030;>:Z`030000002`OYd0/7jM03D0/7jM2000000M0;BC]0030000002dTk@0]9>d0:l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07d0]9>d00@000000;:4Y02bQ:@0/XBT2000000<0;>:Z`030000002`OYd0/7jM02`0
/7jM2000000V0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d1000000D0;>:Z`030000
002`OYd0/7jM02<0/7jM2@00000^0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;>:Z`2cRZ/05@2cRZ/00`000000/7jM0;1nW@0K0;1nW@P00000=`2dTk@00`000000]9>d0;BC
]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01n0;BC]0030000002cRZ/0/hZ[01@0/hZ[00<000000;1nW@2`OYd04`2`OYd8
000003l0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/hZ[0;>:Z`0E0;>:
Z`030000002`OYd0/7jM00X0/7jM200000180;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0
]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000/7jM0;1nW@020;1nW@P00000D02dTk@00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01n0;BC]0030000002cRZ/0/hZ[01D0/hZ[1@00001H0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC
]01J0;BC]0030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>:Z`2cRZ/05@2cRZ/0
0`000000]9>d0;BC]01F0;BC]0D00000[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/hZ[0;>:Z`0E0;>:
Z`030000002dTk@0]9>d04h0]9>d200000040;JUb0030000002dTk@0]9>d0:`0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;>:Z`2cRZ/0502cRZ/00`000000]9>d0;BC]0160;BC]0P00000302fYLP00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0
?@2dTk@8000001D0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/hZ[0;>:
Z`0E0;>:Z`030000002dTk@0]9>d03D0]9>d2000000M0;JUb0030000002dTk@0]9>d0:/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00]0;BC]0P000009@2fYLP0
0`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC
]02dTk@08`2dTk@9000002d0]ZG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000
/hZ[0;>:Z`0E0;>:Z`030000002dTk@0]9>d01/0]9>d2000000f0;JUb0030000002dTk@0]9>d0:/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0840]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00C0;BC]0P00000
?P2fYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002cRZ/0/hZ[01@0/hZ[00<0
00000;BC]02dTk@02`2dTk@8000004L0]ZG800<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@0
0`000000/hZ[0;>:Z`0E0;>:Z`030000002dTk@0]9>d0080]9>d2000001?0;JUb0030000002dTk@0
]9>d0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0880]9>d00<000000;>:Z`2cRZ/05@2cRZ/5000005<0]ZG81@00002/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;JUb02fYLP0C02fYLP9000000@0
[LW^00<000000;BC]02dTk@0ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000
002fYLP0]ZG80480]ZG82@00000=0:g9kP030000002dTk@0]9>d0:X0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<0
00000;>:Z`2cRZ/05@2cRZ/00`000000]ZG80;JUb00i0;JUb0T000005`2]bNh00`000000]9>d0;BC
]02Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;JUb02fYLP0<02fYLP9
00000200[LW^00<000000;BC]02dTk@0Z@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000/hZ[0;>:Z`0E0;>:
Z`030000002fYLP0]ZG802L0]ZG82000000U0:g9kPD00000Z`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
/hZ[0;>:Z`0E0;>:Z`030000002fYLP0]ZG801h0]ZG82@00000T0:g9kPT00000/02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002fYLP0]ZG801D0]ZG82@00000U0:g9kPX00000
]`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q@2dTk@00`000000/hZ[0;>:Z`0D0;>:Z`030000002fYLP0]ZG800`0]ZG82@00
000U0:g9kPT00000201bh<T00`000000]9>d0;BC]02f0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002cRZ/0
/hZ[01D0/hZ[00<000000;JUb02fYLP00P2fYLP9000002D0[LW^2@0000000`0^]=d0000007;Pb@0=
07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`D000009@2]bNh90000
00X0;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;>:Z`2c
RZ/05@2cRZ/00`000000[LW^0:g9kP0N0:g9kPT000004`0^]=d00`000000L^3907;Pb@0807;Pb@80
0000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0QP2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002]bNh0[LW^01D0[LW^
20000008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08H0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000[LW^0:g9kP0<0:g9kPT00000202d
Tk@3000000D006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002]bNh0[LW^00<0[LW^2@00000D
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q`2dTk@00`000000/hZ[0;>:Z`0D0;>:Z`H000007`2dTk@200000003001Yb@000000
;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000/hZ[0;>:Z`0E
0;>:Z`030000002dTk@0]9>d02<0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002cRZ/0/hZ[
01D0/hZ[00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002cRZ/0/hZ[01D0/hZ[0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00]0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00]
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>:Z`2cRZ/0502cRZ/20000
02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`03
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/hZ[
0;>:Z`0E0;>:Z`030000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2d
Tk@00`000000/hZ[0;>:Z`0E0;>:Z`800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:
0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000/0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;>:Z`2cRZ/0502cRZ/2000002`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002d
Tk@0]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000/hZ[0;>:Z`0E
0;>:Z`030000002dTk@0]9>d02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`00
0000/hZ[0;>:Z`0E0;>:Z`800000:`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0:@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0:@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02<0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000Z0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>:Z`2cRZ/0502cRZ/2000002X0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`80
0000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002cRZ/0/hZ[01D0/hZ[
0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>:Z`2cRZ/05@2c
RZ/00`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<00000
0;>:Z`2cRZ/05@2cRZ/2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000/hZ[0;>:Z`0E0;>:Z`800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02?0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@09P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000W0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0900]9>d00<000000;>:Z`2cRZ/0502cRZ/2000002L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002dTk@0]9>d
02D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000/hZ[0;>:Z`0E0;>:Z`80
00009P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@0;BC]0030000002cRZ/0/hZ[01D0/hZ[
0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;>:Z`2cRZ/05@2c
RZ/00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<00000
0;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00T0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0940]9>d00<000000;>:Z`2cRZ/05@2cRZ/2000002D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0TP2dTk@00`000000/hZ[0;>:Z`0D0;>:Z`8000009@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02B0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@08`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02B0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000T0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0980]9>d00<000000;>:Z`2cRZ/05@2cRZ/2000002@0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`030000002dTk@0]9>d
0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/hZ[0;>:Z`0E0;>:Z`03
0000002dTk@0]9>d0280]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/hZ[
0;>:Z`0E0;>:Z`8000008`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002c
RZ/0/hZ[01@0/hZ[0P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d00<00000
0;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;>:Z`2cRZ/05@2cRZ/200000280]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@00`000000/hZ[0;>:Z`0E0;>:Z`8000008P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02E0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000Q0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;>:Z`2cRZ/05@2cRZ/200000240]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/hZ[0;>:Z`0D0;>:Z`8000008@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02F0;BC]0030000002cRZ/0/hZ[01D0/hZ[
0P00000P0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d00<000000;>:Z`2cRZ/05@2c
RZ/200000200]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/hZ[0;>:Z`0E
0;>:Z`030000002dTk@0]9>d01h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000/hZ[0;>:Z`0E0;>:Z`8000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002cRZ/0/hZ[01D0/hZ[0P00000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
00<000000;>:Z`2cRZ/0502cRZ/00`000000/fT00;BC]00N0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09P0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000]9>d0;BC]00A0;BC]0@00000202d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02H0;BC]0030000002cRZ/0/hZ[01D0/hZ[0P00000;
0;BC]0L000000`2D<TL00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09P0]9>d00<000000;>:Z`2cRZ/05@2cRZ/2000000<0]9>d2000000809@bA`@000001`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02I0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<0000009@bA`2D
<TL02@2D<TL8000000<0[6^800<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02I0;BC]0030000002cRZ/0/hZ[01D0/hZ[00@0000009@bA`2D<TL0U3972000000;0:a[R003
0000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V@2dTk@00`000000/hZ[
0;>:Z`0E0;>:Z`@00000502/JhP00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09X0]9>d00<000000;>:Z`2cRZ/0502cRZ/00`000000[6^80:a[R00E0:a[R0030000002d
Tk@0]9>d00@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@00`000000/hZ[0;>:Z`0E
0;>:Z`030000002/JhP0[6^80140[6^81@0000050;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09X0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000[6^80:a[R00:0:a[R0L000000`2aP9l20000
00D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/hZ[0;>:Z`0D0;>:Z`80
00000`2/JhP8000000/0/H2O00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02K0;BC]0030000002cRZ/0/hZ[01D0/hZ[1000000C0;60W`800000102dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02K0;BC]0030000002cRZ/0/hZ[01D0/hZ[00<000000;60W`2aP9l0502a
P9l2000000@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000/hZ[0;>:Z`0E
0;>:Z`030000002aP9l0/H2O01@0/H2O0P0000040;BC]0030000002dTk@0]9>d0440]9>d00<00000
0;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002cRZ/0/hZ[
01@0/hZ[00<000000;60W`2aP9l05@2aP9l00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d
0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W02dTk@00`000000/hZ[0;>:Z`0E0;>:Z`03
0000002aP9l0/H2O00l0/H2O1`0000030;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02d
Tk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;>:Z`2cRZ/05@2cRZ/00`000000/H2O
0;60W`030;60W``000001@2cS:d2000000<0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d
0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002cRZ/0/hZ[01@0/hZ[1P00
000B0;><[@050000002dTk@0]9>d0;BC]0000000?@2dTk@2000003X0]9>d100000030;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;>:Z`2cRZ/0502cRZ/00`000000/hb]0;><
[@0E0;><[@8000000P2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02M0;BC]0030000002cRZ/0/hZ[0180/hZ[1000000G0;><[@040000002dTk@0
]9>d000003L0]9>d0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<00000
0;>:Z`2cRZ/02P2cRZ/8000000<0]8n_00<000000;><[@2cS:d05@2cS:d010000000]9>d0;BC]000
000c0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@4
0;>:Z`P000002`2dSjl00`000000/hb]0;><[@0F0;><[@030000002dTk@0000002l0]9>d1000000S
0;BC]1000000502dTk@00`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0@00000502dSjl00`00
0000/hb]0;><[@0B0;><[@@0000000<0]9>d0000002dTk@0:P2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;B?[`2dSjl05@2dSjl=0;><[@P0
00000`2eU[L00`000000]9>d0000000V0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]0030000002dSjl0]8n_01@0]8n_00<000000;><[@2cS:d00P2cS:d8000000/0]IJg
00<000000;BC]00000008@2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09l0]9>d00<000000;B?[`2dSjl05@2dSjl4000001@0]IJg0P00000L0;BC]0D00000302d
Tk@;000003d0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]8n_0;B?[`0B
0;B?[`@000005`2eU[L2000001L0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02O0;BC]0030000002dSjl0]8n_00X0]8n_200000030;FG^0030000002eU[L0]IJg
01D0]IJg0P00000A0;BC]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00@000000;B?[`2d
Sjl0]8n_2000000<0;FG^0030000002eU[L0]IJg01@0]IJg0P00000;0;BC]0`00000FP2dTk@00`00
0000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02P0;BC]0@00000502eUkP00`000000]IJg0;FF]`0E0;FF]`d0
0000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000002eUkP0]INh01D0]INh
00<000000;FF]`2eU[L02P2eU[LB000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2d
Tk@00`000000]INh0;FG^00D0;FG^1D000000`2fWl800`000000]9>d0;BC]01/0;BC]0030000002d
Tk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:40]9>d00<000000;FG^02eUkP0302eUkP:000000<0]IJg2000000<
0;JO`P030000002dTk@0]9>d06X0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X@2dTk@00`00
0000]INh0;FG^0050;FG^0L00000102eUkP9000001@0]Yo200<000000;BC]02dTk@0J02dTk@20000
06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09P0]9>d2`0000050;FG^0`000001@2fWl400`000000]Yo20;JO`P0E0;JO`P03
0000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:000000X0]9>d
1P00000B0;JO`@030000002fWl80]Yo201@0]Yo20P00001W0;BC]0030000002dTk@0]9>d06H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d2P00000D0;BC]0030000002fWl40]Yo101D0]Yo100<000000;JO`P2fWl805@2f
Wl800`000000]9>d0;BC]01T0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000O
0;BC]0030000002fWl40]Yo101@0]Yo100<000000;JO`P2fWl804P2fWl84000006@0]9>d0P00001Z
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01b0;BC]0T000009`2dTk@2000001L0]Yo100<000000;JO`P2fWl802@2fWl880000
00<0]ZG800<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01Z0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01Z0;BC]0P0
0000;02dTk@4000000030;BC]0000000]Yo10140]Yo11P0000030;JO`PP00000302fYLP00`000000
]9>d0;BC]01O0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000`0;BC]0@00000
1P2dTk@00`000000]Yo10;JO`@030;JO`@`000001@2fZ</4000001@0]ZG800<000000;BC]02dTk@0
GP2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000000X0]9>d1P00
000A0;JXb`030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0G@2dTk@00`000000]9>d0;BC
]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000000h0]9>d00<000000;JXb`2fZ</05@2fZ</0
0`000000]ZG80;JUb00D0;JUb0800000G02dTk@200000700]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC
]0800000402dTk@00`000000]ZS;0;JXb`0E0;JXb`030000002fYLP0]ZG801D0]ZG800<000000;BC
]02dTk@0F02dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0500]9>d1000000l0;BC]08000004P2dTk@00`000000
]ZS;0;JXb`0B0;JXb`@000005`2fYLP00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d0780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04d0]9>d0`00000n0;BC]08000005@2dTk@00`000000]ZS;0;JXb`090;JXb`P00000
0`2d]]X00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0
L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0B`2dTk@200000400]9>d00<000000;BC]02dTk@05@2dTk@010000000]ZS;0;JX
b`2fZ</8000000/0];KJ0P00000G0;JUb0030000002dTk@0]9>d05<0]9>d0P00001f0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@05P2dTk@4000001@0];KJ00<0
00000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00G0;BC]0030000002d]]X0
];KJ00l0];KJ1P00000G0;JUb0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0M`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d01H0]9>d00<000000;Bf
fP2d]]X0102d]]X;000000D0Zlgb0P00000G0;JUb0030000002dTk@0]9>d04l0]9>d00<000000;BC
]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<000000;BC]02dTk@05`2dTk@600000140
Zlgb00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]01=0;BC]0800000N`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
C`2dTk@3000003`0]9>d0P00000G0;BC]0030000002[cO80Zlgb00<0Zlgb3P0000030;BC]0030000
002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0C02dTk@00`000000]9>d0;BC]01k0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01B0;BC]0@00000>P2dTk@2000001D0]9>d3@00000;0;BC]0030000002fYLP0]ZG801@0]ZG800<0
00000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2
000001@0]9>d1000000C0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0B@2dTk@0
0`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@3000002P0]9>d00<000000;JU
b02fYLP05@2fYLP00`000000]9>d0;BC]0180;BC]0030000002dTk@0]9>d07h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oool<000005`2fYLS=000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000
;02dTk@400000280]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]0140;BC]0800000
PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0KP2dTk@8000002P0]9>d1000000N0;BC]0030000002fYLP0]ZG801D0]ZG800<0
00000;BC]02dTk@0@`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4
000001X0]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]0120;BC]0030000002dTk@0
]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000005P2dTk@00`000000]ZG80;JUb00D0;JU
b0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@D00000100
]9>d1@00000A0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0?P2dTk@2000008L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09/0]9>d2P00000;0;BC]0X000001`2dTk@00`000000]ZG80;JUb00E0;JUb0030000
002dTk@0]9>d03d0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000X0]9>d1@00
00020;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC
]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0/00000102dTk@4000001L0]ZG800<000000;BC]02dTk@0>P2dTk@0
0`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02k0;BC]0P000005`2fYLP00`000000]9>d0;BC]00i0;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;JUb02fYLP05@2fYLP00`000000
]9>d0;BC]00h0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<<0]9>d00<000000;JUb02fYLP0
502fYLP00`000000]9>d0;BC]00f0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]ZG80;JU
b00E0;JUb0/00000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0330;BC]0030000002fYLP0
]ZG801D0]ZG81P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC
]0030000002fYLP0]ZG801@0]ZG800<000000;BC]02dTk@00`2dTk@6000000X0]9>d2P00000D0;BC
]0800000TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a02dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d00P0
]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;JUb02fYLP0
5@2fYLP00`000000]9>d0;BC]00=0;BC]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<0
00000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]00B0;BC]0D000005@2dTk@00`000000]9>d0;BC
]0020;BC]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0
]9>d01H0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;JU
b02fYLP05@2fYLP00`000000]9>d0;BC]00J0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC
]0T00000N02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d01h0
]9>d100000050;BC]0030000002dTk@0]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0360;BC]0030000
002fYLP0]ZG801@0]ZG800<000000;BC]02dTk@08P2dTk@5000002`0]9>d1`00001Y0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0360;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0902dTk@500000300]9>d1P00
001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@08`2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;JU
b02fYLP0502fYLP00`000000]9>d0;BC]00Q0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0370;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@07`2dTk@00`000000
]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;JUb02fYLP0
5@2fYLP00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0
>`2dTk@300000540]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC
]00M0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02dTk@0
0`000000]ZG80;JUb00D0;JUb0030000002dTk@0]9>d01/0]9>d0P00000D0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0380;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC
]02dTk@06@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0380;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0602dTk@00`000000
]9>d0;BC]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000]ZG80;JUb00D0;JUb0030000
002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<0
00000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]00D0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<T0]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]00C0;BC]0030000002dTk@0
]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0390;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0bP2dTk@00`000000
]ZG80;JUb00D0;JUb0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0C02dTk@3000005`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<X0]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]00?0;BC]0030000
002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03:0;BC]0030000002fYLP0]ZG801D0]ZG800<0
00000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b`2dTk@0
0`000000]ZG80;JUb00D0;JUb0030000002dTk@0]9>d00`0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0b`2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0B02dTk@2000006H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0</0]9>d00<000000;JUb02fYLP05@2fYLP00`000000
]9>d0;BC]0080;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<000000;JUb02fYLP0
502fYLP00`000000]9>d0;BC]0060;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<`0]9>d00<0
00000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d04H0]9>d0P00
001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03<0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@00`2dTk@0
0`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c02dTk@00`000000]ZG80;JUb00E0;JU
b0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0
]9>d00<000000;JUb02fYLP0502fYLP01@000000]9>d0;BC]02dTk@0000004<0]9>d0`00001d0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03=0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]0000000@P2dTk@2000007L0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<d0]9>d00<000000;JUb02fYLP05@2fYLP200000400]9>d0`00001i0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03>0;BC]0030000002fYLP0]ZG801@0]ZG800<000000;BC]02dTk@0?@2dTk@2000007`0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<h0]9>d00<000000;JUb02fYLP05@2fYLP00`000000]9>d0;BC]00j0;BC]0800000OP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0cP2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d03L0]9>d0`0000200;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03>0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0=@2dTk@2000008<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<l0]9>d00<000000;JUb02fYLP0502fYLP00`000000]9>d0;BC]00b0;BC]0<00000
Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0c`2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d02l0]9>d0P00
00280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03?0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0;@2dTk@2
000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;JUb02fYLP0502fYLP00`000000]9>d0;BC]00Z0;BC
]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d02L0
]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002fYLP0]ZG801D0]ZG800<000000;BC]02dTk@0
902dTk@300000940]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d0P00000F0;JUb0030000002dTk@0]9>d0280]9>d0P00
002D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]08000005P2fYLP00`000000]9>d0;BC]00O0;BC]0<00000UP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@2000001L0]ZG800<000000;BC]02dTk@0702dTk@2000009T0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d0P00000G0;JUb0030000002dTk@0]9>d01L0]9>d1@00002K0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0000001H0]ZG800<000000;BC]02dTk@05@2dTk@200000:00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]00000005`2fYLP00`000000]9>d0;BC]00A0;BC]0<00000XP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@3
000001L0]ZG800<000000;BC]02dTk@03`2dTk@200000:D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<l0]9>d0P0000020;BC
]0030000002fYLP0]ZG801@0]ZG800<000000;BC]02dTk@0302dTk@300000:L0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<h0
]9>d00<000000;BC]00000000P2dTk@00`000000]ZG80;JUb00E0;JUb0030000002dTk@0]9>d00T0
]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03<0;BC]08000000P2dTk@010000000]9>d0;BC]000000G0;JUb003
0000002dTk@0]9>d00L0]9>d0P00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03;0;BC]0030000002dTk@0]9>d0080]9>d
00D000000;BC]02dTk@0]9>d0000000F0;JUb0030000002dTk@0]9>d00@0]9>d0`00002^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03:0;BC]0030000002dTk@0]9>d00<0]9>d00D000000;BC]02dTk@0]9>d0000000F0;JUb003
0000002dTk@0]9>d0080]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]08000001P2dTk@01@000000]9>d
0;BC]02dTk@0000001L0]ZG800@000000;BC]00000000000/`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`000000
]9>d0;BC]0060;BC]0050000002dTk@0]9>d0;BC]00000004P2fYLP700000;D0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0
]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0020;BC]0H0]ZG8300000050;J[cP03
0000002dTk@0]9>d0;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;BC]02dTk@0202dTk@00`000000]9>d
0;BC]0020;BC]0H000004@2fZlh00`000000]9>d0;BC]0040;BC]0H00000ZP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2d
Tk@2000000/0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]Z_>0;J[cP0:0;J[cPL000000`2c
_>0700000;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]003
0;BC]0040000002fZlh0]Z_>0;J[cPP000001P2c_>0600000;D0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<00000
0;BC]02dTk@0302dTk@00`000000]9>d0;BC]0030;BC]0@000000`2c_>0=00000;T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<00]9>d00<000000;BC]02dTk@03@2dTk@00`000000]9>d0;BC]0030;BC]0d000000`2fXL@20000
0;/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;h0]9>d0P00000@0;BC]0030000002dTk@0]9>d00@0]9>d1@0000000`2dTk@0
00000;JQa0030;JQa0030000002fXL@0]Z740080]Z7400<000000;BC]02dTk@0^@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000040;BC]0050000
002fXL@0]Z740;JQa0000000102fXL@200000;X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;BC]02dTk@0
4@2dTk@00`000000]9>d0;BC]0020;BC]0<000001P2dTk@01@000000]Z740;JQa02fXL@0000000@0
]Z740P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02k0;BC]0030000002dTk@0]9>d0180]9>d00<000000;BC]02dTk@0
0P0000090;BC]0030000002fXL@0]Z740080]Z7400<000000;JQa02fXL@00P2fXL@00`000000]9>d
0;BC]02h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`00000<0;BC]0050000002f
XL@0]Z740;JQa0000000102fXL@00`000000]9>d0;BC]02h0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002d
Tk@0]9>d0180]9>d0`00000>0;BC]0030000002fXL@0]Z7400H0]Z740P00002i0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g
0;BC]08000004`2dTk@200000080]9>d00<000000;BC]02dTk@0302dTk@00`000000]Z740;JQa006
0;JQa0800000^@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000]9>d0;BC]00@0;BC]0<00000102dTk@00`00
0000]9>d0;BC]00<0;BC]0030000002fXL@0]Z7400L0]Z7400<000000;BC]02dTk@0]`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]@2dTk@00`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]00=0;BC]003
0000002fXL@0]Z7400H0]Z740P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000002dTk@0]9>d00d0]9>d
0`0000090;BC]0030000002dTk@0]9>d00d0]9>d00<000000;JQa02fXL@01P2fXL@200000;P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;80]9>d0P00000>0;BC]0800000302dTk@00`000000]9>d0;BC]00=0;BC]0030000002f
XL@0]Z7400L0]Z7400<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9>d0;BC]00;
0;BC]0<000003P2dTk@00`000000]9>d0;BC]00>0;BC]0030000002fXL@0]Z7400H0]Z7400<00000
0;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`00
0000]9>d0;BC]00>0;BC]0030000002fXL@0]Z7400H0]Z740P00002g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]003
0000002dTk@0]9>d00T0]9>d0P00000C0;BC]0030000002dTk@0]9>d00h0]9>d00<000000;JQa02f
XL@01`2fXL@00`000000]9>d0;BC]02e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000001D0]9>d
00<000000;BC]02dTk@03`2dTk@00`000000]Z740;JQa0060;JQa0030000002dTk@0]9>d0;D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:`0]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@03`2d
Tk@00`000000]Z740;JQa0060;JQa0030000002dTk@0]9>d02@0]9>d1000002=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z
0;BC]08000001@2dTk@2000001d0]9>d00<000000;BC]02dTk@03`2dTk@00`000000]Z740;JQa006
0;JQa08000003@2dTk@5000000d0]9>d1P00002A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d
0080]9>d0`00000O0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;JQa02fXL@01`2fXL@00`00
0000]9>d0;BC]0020;BC]1000000102dTk@7000009L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00@000000;BC]02d
Tk@0]9>d0P00000R0;BC]0030000002dTk@0]9>d0100]9>d00<000000;JQa02fXL@01P2fXL@50000
00030:MON`000000000000H00000102fXL@7000009h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]080
0000902dTk@00`000000]9>d0;BC]00<0;BC]0D00000202fXL@6000000X0]Z74100000000`2fXL@0
00000;BC]02P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@00000008000009P2dTk@00`000000]9>d
0;BC]0040;BC]0L000000P2WGg/4000000T0]Z7400<000000;JQa02fXL@0302fXL@01P000000]Z74
0;JQa0000000]Z7400000:40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`00000Y0;BC]0030000002dTk@0000000d0
0000102fXL@00`000000]Z740;JQa0020;JQa0D00000102fXL@900000080]9>d00H000000;JQa02f
XL@000000;JQa000002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0800000:`2dTk@300000140]Z743P00000;0;BC
]0060000002fXL@0]Z740000002fXL@00000X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000Yemk00000003
000000P0]Z7400<0Yemk0;JQa00000002P00000B0;BC]0060000002fXL@0]Z740000002fXL@00000
X02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@300000080]Z7400@000000;JQa02fXL@0]Z741`0000090;BC]0800000
4P2dTk@200000080]Z740P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002fXL@000000080]Z740`00
000A0;BC]08000004`2dTk@01P000000]Z740;JQa0000000]Z74000009l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0P0000001@2fXL@000000;JQa02fXL@000000180]9>d0P00000C0;BC]0030000002fXL@0]Z740080
]Z7400<000000;BC]02dTk@0W@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@2000000050;JQa0000000]Z740;JQa000
00004P2dTk@300000180]9>d0P0000030;JQa0030000002dTk@0]9>d09d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
0P0000001@2fXL@000000;JQa02fXL@0000001<0]9>d0P00000C0;BC]0040000002fXL@0]Z740;JQ
a0800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@01P000000]9>d0000002fXL@000000;JQa08000004P2dTk@2
000001<0]9>d00<000000;JQa02fXL@00P2fXL@00`000000]9>d0;BC]02L0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0050000002dTk@000000;JQa00000000P2fXL@00`000000]9>d0;BC]00@0;BC]0030000002fXL@0
]9>d0180]9>d0P0000020;JQa0800000WP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d000000040;JQ
a0030000002dTk@0]9>d0100]9>d00<000000;JQa00000004`2dTk@300000:00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00@000000;BC]000000000000`2fXL@00`000000]9>d0;BC]00A0;BC]0800000]P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@010000000]9>d0;BC]00000030;JQa08000004P2dTk@00`000000]9>d0;BC]02e0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0040000002dTk@0]9>d000000@0]Z7400<000000;BC]02dTk@0b02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]00200000080]Z740P00003:0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0040000
002dTk@0]9>d0;BC]0<00000c02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0603oool1
00000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooZ03oool00`00
0000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool05@3oool100000040oooo
00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3oool100000040oooo00000`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0A0?ooo`40
00000@3oool000030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000
003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040oooo00000`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool0
00030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo
00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oookh0
oooo00<000000?ooo`3oool0303oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<00000
0?ooo`3oool02@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0
1P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooc03o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`0000<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00`3oool10000
0040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo0?ooo`000000o`3ooooF0?ooo`05
0000003oool0oooo0?ooo`0000000@3oool000040000003oool0oooo00000?l0oooof03oool01000
0000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3ooooJ0?ooo`030000003oool00000
0040oooo000200000?l0oooog03oool200000040oooo003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv369.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .271 r
.56612 .18719 m .57274 .21401 L p .57904 .2325 L F P
0 g
s
.707 .577 .707 r
.5601 .18777 m .56612 .18719 L .57081 .2062 L p F P
0 g
s
.707 .577 .707 r
.57081 .2062 m .57183 .21032 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.5601 .18777 m .57081 .2062 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57007 .20805 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57007 .20805 m .57025 .20729 L p .5601 .18777 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57007 .20805 L .5601 .18777 L F
.71 .646 .783 r
.56612 .18719 m .5601 .18777 L p .55978 .18711 L F P
0 g
s
.71 .646 .783 r
.56094 .16454 m .56612 .18719 L p .55978 .18711 L F P
0 g
s
.71 .646 .783 r
.54925 .16567 m .56094 .16454 L p .56001 .18271 L F P
0 g
s
.71 .646 .783 r
.55688 .18121 m .56001 .18271 L .55978 .18711 L F
.54925 .16567 m .56001 .18271 L .55688 .18121 L F
0 .455 .835 r
.55356 .19981 m .55652 .18325 L p .52396 .16547 L F P
0 g
s
0 .455 .835 r
.55652 .18325 m .55688 .18121 L p .52856 .16766 L F P
0 g
s
0 .455 .835 r
.52396 .16547 m .55652 .18325 L .52856 .16766 L F
.676 .78 .928 r
.56094 .16454 m .52856 .16766 L p .52602 .16625 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5601 .18777 L .55884 .18519 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52336 .16477 L F P
0 g
s
.676 .78 .928 r
.51316 .15908 m .55917 .15465 L p .53219 .16409 L F P
0 g
s
.676 .78 .928 r
.52181 .16391 m .53219 .16409 L .52602 .16625 L F
.51316 .15908 m .53219 .16409 L .52181 .16391 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52181 .16391 L p .47834 .16315 L F P
0 g
s
0 .455 .835 r
.52181 .16391 m .52046 .18477 L p .52336 .16477 L F P
0 g
s
.676 .78 .928 r
.55917 .15465 m .56094 .16454 L p .52602 .16625 L F P
0 g
s
.71 .646 .783 r
.52856 .16766 m .54925 .16567 L p .55688 .18121 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52396 .16547 L F P
0 g
s
0 .455 .835 r
.55688 .18121 m .55726 .17911 L p .52396 .16547 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47834 .16315 L F P
0 g
s
.238 .738 .904 r
.47814 .16314 m .47954 .18477 L p .47834 .16315 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.71 .644 .781 r
.37587 .18308 m .32988 .18751 L .32339 .16233 L p F P
0 g
s
.71 .644 .781 r
.32988 .18751 m .37587 .18308 L .36951 .15789 L p F P
0 g
s
.709 .605 .738 r
.33716 .21646 m .38307 .21204 L .37587 .18308 L p F P
0 g
s
.709 .605 .738 r
.37587 .18308 m .32988 .18751 L .33716 .21646 L p F P
0 g
s
.709 .605 .738 r
.32988 .18751 m .37587 .18308 L .38307 .21204 L p F P
0 g
s
.71 .644 .781 r
.32339 .16233 m .36951 .15789 L .37587 .18308 L p F P
0 g
s
.72 .449 0 r
.36951 .15789 m .37587 .18308 L p .37581 .18443 L F P
0 g
s
.72 .449 0 r
.37527 .18243 m .36951 .15789 L .37581 .18443 L F
.37264 .17262 m .37173 .1684 L .37527 .18243 L F
.37143 .16724 m .36951 .15789 L .37527 .18243 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16424 L p .44642 .17967 L F P
0 g
s
.502 .908 .835 r
.47821 .16424 m .47814 .16314 L p .45606 .17465 L F P
0 g
s
.502 .908 .835 r
.44642 .17967 m .47821 .16424 L .45606 .17465 L F
.71 .646 .783 r
.35206 .18467 m .37527 .18243 L p .37591 .18495 L F P
0 g
s
.72 .449 0 r
.37587 .18308 m .38307 .21204 L p .38117 .20582 L F P
0 g
s
.709 .605 .738 r
.38307 .21204 m .33716 .21646 L .32988 .18751 L p F P
0 g
s
.71 .646 .783 r
.35783 .20726 m .35206 .18467 L p .37591 .18495 L F P
0 g
s
.71 .646 .783 r
.37591 .18495 m .38095 .20495 L .35783 .20726 L F
.72 .449 0 r
.38097 .20503 m .37587 .18308 L .38117 .20582 L F
.3758 .18454 m .37582 .18413 L .38097 .20503 L F
.37582 .18413 m .37587 .18308 L .38097 .20503 L F
.707 .577 .707 r
.35783 .20726 m .38097 .20503 L p .38171 .20801 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43134 .20446 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44304 .18077 L p .43356 .19996 L F P
0 g
s
.76 .881 .465 r
.43134 .20446 m .44317 .18148 L .43356 .19996 L F
.71 .646 .783 r
.38097 .20503 m .35783 .20726 L p .38095 .20495 L F P
0 g
s
.706 .57 .699 r
.33716 .21646 m .38307 .21204 L .39032 .24147 L p F P
0 g
s
.706 .57 .699 r
.38307 .21204 m .33716 .21646 L .34438 .24589 L p F P
0 g
s
.706 .57 .699 r
.34438 .24589 m .39032 .24147 L .38307 .21204 L p F P
0 g
s
.706 .57 .699 r
.39032 .24147 m .34438 .24589 L .33716 .21646 L p F P
0 g
s
.707 .577 .707 r
.36445 .23408 m .35783 .20726 L p .38171 .20801 L F P
0 g
s
.72 .449 0 r
.38386 .21672 m .38117 .20582 L .38448 .21893 L F
.38115 .20574 m .38117 .20582 L .38386 .21672 L F
.38685 .22876 m .38448 .21893 L .38842 .23454 L F
.707 .577 .707 r
.38759 .23185 m .36445 .23408 L p .38171 .20801 L F P
0 g
s
.7 .529 .653 r
.34438 .24589 m .39032 .24147 L .39677 .26803 L p F P
0 g
s
.7 .529 .653 r
.39032 .24147 m .34438 .24589 L .35074 .27247 L p F P
0 g
s
.736 .463 0 r
.35783 .20726 m .36445 .23408 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.35206 .18467 m .35783 .20726 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.34932 .17487 m .35206 .18467 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.35069 .18175 m .34932 .17487 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.3557 .20286 m .35069 .18175 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.36822 .25282 m .36241 .23008 L .3557 .20286 L p F P
0 g
s
.707 .577 .707 r
.3557 .20286 m .36241 .23008 L p .38516 .2248 L F P
0 g
s
.72 .449 0 r
.37943 .20159 m .38448 .21893 L .38685 .22876 L F
.37941 .20152 m .38448 .21893 L .37943 .20159 L F
.707 .577 .707 r
.37919 .2006 m .3557 .20286 L p .38516 .2248 L F P
0 g
s
.72 .449 0 r
.3786 .19814 m .38448 .21893 L .37938 .2014 L F
.38307 .21204 m .39032 .24147 L p .38842 .23454 L F P
0 g
s
.72 .449 0 r
.38117 .20582 m .38307 .21204 L .38842 .23454 L F
.676 .78 .928 r
.35206 .18467 m .35136 .18214 L p .35509 .18435 L F P
0 g
s
.676 .78 .928 r
.35136 .18214 m .34932 .17487 L p .35509 .18435 L F P
0 g
s
.71 .644 .781 r
.36951 .15789 m .32339 .16233 L .32988 .18751 L p F P
0 g
s
.705 .698 .84 r
.36951 .15789 m .32339 .16233 L .31841 .14383 L p F P
0 g
s
.705 .698 .84 r
.31841 .14383 m .36474 .13936 L .36951 .15789 L p F P
0 g
s
.705 .698 .84 r
.32339 .16233 m .36951 .15789 L .36474 .13936 L p F P
0 g
s
.72 .449 0 r
.36474 .13936 m .36951 .15789 L p .37223 .17111 L F P
0 g
s
.676 .78 .928 r
.34932 .17487 m .37293 .17372 L .35509 .18435 L F
.37293 .17372 m .37521 .18222 L .35509 .18435 L F
.52856 .16766 m .37527 .18243 L p .52602 .16625 L F P
0 g
s
.676 .78 .928 r
.37527 .18243 m .35206 .18467 L p .37521 .18222 L F P
0 g
s
.676 .78 .928 r
.52602 .16625 m .37527 .18243 L .37521 .18222 L F
.705 .698 .84 r
.36474 .13936 m .31841 .14383 L .32339 .16233 L p F P
0 g
s
.664 .797 .946 r
.36474 .13936 m .31841 .14383 L .31556 .13424 L p F P
0 g
s
.664 .797 .946 r
.31556 .13424 m .36213 .12975 L .36474 .13936 L p F P
0 g
s
.664 .797 .946 r
.31841 .14383 m .36474 .13936 L .36213 .12975 L p F P
0 g
s
.72 .449 0 r
.36213 .12975 m .36474 .13936 L p .37016 .1634 L F P
0 g
s
.693 .494 .613 r
.37412 .1795 m .35069 .18175 L p .37862 .19825 L F P
0 g
s
.72 .449 0 r
.37566 .18777 m .37374 .17953 L .3738 .17953 L F
.564 .156 .227 r
.34932 .17487 m .35069 .18175 L p .37395 .17873 L F P
0 g
s
.676 .78 .928 r
.34932 .17487 m .37264 .17262 L p .37268 .17278 L F P
0 g
s
.676 .78 .928 r
.37293 .17372 m .4777 .16337 L .46662 .16915 L F
.34932 .17487 m .37268 .17278 L .37293 .17372 L F
.37268 .17278 m .4777 .16337 L .37293 .17372 L F
.72 .449 0 r
.36202 .13031 m .36213 .12975 L p .36874 .15811 L F P
0 g
s
.564 .156 .227 r
.37208 .17268 m .34932 .17487 L p .3735 .17866 L F P
0 g
s
.564 .156 .227 r
.37395 .17873 m .37208 .17268 L .3735 .17866 L F
.37264 .17262 m .37208 .17268 L p .37395 .17873 L F P
0 g
s
.676 .78 .928 r
.37293 .17372 m .52602 .16625 L .37521 .18222 L F
.72 .449 0 r
.3757 .18685 m .37264 .17262 L .37581 .18443 L F
.71 .646 .783 r
.44483 .17715 m .45263 .17626 L .44304 .18077 L F
.44483 .17715 m .44304 .18077 L .43271 .18562 L F
.37527 .18243 m .45606 .17465 L p .37591 .18495 L F P
0 g
s
.71 .646 .783 r
.45606 .17465 m .45263 .17626 L .37591 .18495 L F
.676 .78 .928 r
.37268 .17278 m .47211 .16304 L .4777 .16337 L F
.47211 .16304 m .51316 .15908 L p .52181 .16391 L F P
0 g
s
.676 .78 .928 r
.47211 .16304 m .52181 .16391 L .52602 .16625 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44563 .17955 L F P
0 g
s
.502 .908 .835 r
.44563 .17955 m .44642 .17967 L .45546 .17493 L F
.44563 .17955 m .45546 .17493 L .47813 .16304 L F
.47814 .16314 m .47813 .16304 L p .44642 .17967 L F P
0 g
s
.71 .646 .783 r
.45606 .17465 m .52856 .16766 L p .45263 .17626 L F P
0 g
s
.676 .78 .928 r
.46662 .16915 m .4777 .16337 L .52602 .16625 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47834 .16315 L F P
0 g
s
.238 .738 .904 r
.52181 .16391 m .52187 .16304 L p .47834 .16315 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52181 .16391 L p .52336 .16477 L F P
0 g
s
0 0 .271 r
.55917 .15465 m .56094 .16454 L p .57904 .2325 L F P
0 g
s
0 0 .271 r
.56151 .16144 m .55917 .15465 L p .57904 .2325 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56644 .21461 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56866 .21042 L .56644 .21461 L F
.56866 .21042 m .55356 .24845 L .56644 .21461 L F
.56621 .22413 m .55356 .24845 L p .56866 .21042 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42993 .20805 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42993 .20805 m .42975 .20729 L p .4399 .22681 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42993 .20805 L .4399 .22681 L F
.707 .577 .707 r
.42861 .20948 m .5601 .18777 L .56986 .20803 L F
.68 .821 .38 r
.5688 .21007 m .57019 .20755 L .56866 .21042 L F
.57025 .20729 m .57019 .20755 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57019 .20755 m .56621 .22413 L p .56866 .21042 L F P
0 g
s
.707 .577 .707 r
.56685 .21382 m .56986 .20803 L .57274 .21401 L F
.42861 .20948 m .56986 .20803 L .56685 .21382 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55884 .18519 L F P
0 g
s
0 0 .465 r
.5601 .18777 m .57025 .20729 L .55884 .18519 L F
.707 .577 .707 r
.57183 .21032 m .57274 .21401 L p .5601 .18777 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.693 .495 .615 r
.4399 .22681 m .56644 .21461 L p .4459 .23409 L F P
0 g
s
.693 .495 .615 r
.4399 .22681 m .4459 .23409 L .44312 .23287 L F
0 .411 .788 r
.44644 .24845 m .44348 .23458 L p .47604 .24726 L F P
0 g
s
0 .411 .788 r
.44348 .23458 m .44312 .23287 L p .47144 .24525 L F P
0 g
s
0 .411 .788 r
.47604 .24726 m .44348 .23458 L .47144 .24525 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24808 L p .55358 .23434 L F P
0 g
s
.446 .876 .788 r
.52179 .24808 m .52186 .24726 L p .54394 .23827 L F P
0 g
s
.446 .876 .788 r
.55358 .23434 m .52179 .24808 L .54394 .23827 L F
.693 .495 .615 r
.44393 .2344 m .56622 .21504 L .55696 .2325 L F
.44393 .2344 m .55696 .2325 L .55166 .23485 L F
.575 .177 .251 r
.48986 .24767 m .53775 .24079 L .52635 .24543 L F
.48359 .24776 m .53904 .24026 L .48986 .24767 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55358 .23434 L F P
0 g
s
.446 .876 .788 r
.55685 .23301 m .55356 .24845 L p .55358 .23434 L F P
0 g
s
.575 .177 .251 r
.53904 .24026 m .57831 .23496 L .53775 .24079 L F
.53904 .24026 m .53775 .24079 L .48986 .24767 L F
.693 .495 .615 r
.56644 .21461 m .56622 .21504 L .44393 .2344 L F
.707 .577 .707 r
.57274 .21401 m .4399 .22681 L p .43093 .20955 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56644 .21461 L .55726 .23111 L F
.55683 .2331 m .55696 .2325 L p .56644 .21461 L F P
0 g
s
.68 .821 .38 r
.55696 .2325 m .55726 .23111 L p .56644 .21461 L F P
0 g
s
.693 .495 .615 r
.56622 .21504 m .57274 .21401 L .55802 .23203 L F
.446 .876 .788 r
.55437 .23364 m .55685 .23301 L .55358 .23434 L F
.55696 .2325 m .55685 .23301 L p .55437 .23364 L F P
0 g
s
.693 .495 .615 r
.55696 .2325 m .55802 .23203 L .55571 .23486 L F
.56622 .21504 m .55802 .23203 L .55696 .2325 L F
.446 .876 .788 r
.55726 .23111 m .55696 .2325 L p .55437 .23364 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47819 .24783 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.47144 .24525 m .57831 .23496 L p .47946 .24831 L F P
0 g
s
.7 .529 .653 r
.35074 .27247 m .39677 .26803 L .39032 .24147 L p F P
0 g
s
.72 .449 0 r
.39032 .24147 m .39677 .26803 L p .39118 .24678 L F P
0 g
s
.72 .449 0 r
.38685 .22876 m .39032 .24147 L .39118 .24678 L F
.707 .577 .707 r
.42743 .20282 m .43236 .20226 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43134 .20446 L .43209 .20279 L F
.707 .577 .707 r
.38097 .20503 m .43356 .19996 L p .38171 .20801 L F P
0 g
s
.707 .577 .707 r
.43356 .19996 m .43236 .20226 L .38171 .20801 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44563 .17955 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44304 .18077 L p .44563 .17955 L F P
0 g
s
.502 .908 .835 r
.44304 .18077 m .44644 .19981 L p .44563 .17955 L F P
0 g
s
.71 .646 .783 r
.5601 .18777 m .39409 .20376 L p .55978 .18711 L F P
0 g
s
.71 .646 .783 r
.39409 .20376 m .38097 .20503 L p .39423 .2037 L F P
0 g
s
.71 .646 .783 r
.55978 .18711 m .39409 .20376 L .39423 .2037 L F
.55978 .18711 m .38097 .20503 L .38095 .20495 L F
.37591 .18495 m .55978 .18711 L .38095 .20495 L F
.43271 .18562 m .52856 .16766 L .55978 .18711 L F
.45263 .17626 m .52856 .16766 L .43271 .18562 L F
.76 .881 .465 r
.44304 .18077 m .44274 .17911 L p .43134 .20446 L F P
0 g
s
.707 .577 .707 r
.43236 .20226 m .5601 .18777 L .42861 .20948 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44178 .23036 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44312 .23287 L p .44178 .23036 L F P
0 g
s
0 0 .38 r
.44312 .23287 m .44644 .24845 L p .44178 .23036 L F P
0 g
s
.693 .495 .615 r
.38815 .23417 m .4399 .22681 L .44393 .2344 L F
.36445 .23408 m .38759 .23185 L p .38815 .23417 L F P
0 g
s
.693 .495 .615 r
.38759 .23185 m .4399 .22681 L p .38815 .23417 L F P
0 g
s
.7 .529 .653 r
.39677 .26803 m .35074 .27247 L .34438 .24589 L p F P
0 g
s
.695 .503 .624 r
.39853 .47574 m .35074 .27247 L .39677 .26803 L p F P
0 g
s
.695 .503 .624 r
.44572 .47119 m .39853 .47574 L p .39836 .45526 L F P
0 g
s
.695 .503 .624 r
.39677 .26803 m .4409 .45116 L p .39836 .45526 L F P
0 g
s
.695 .503 .624 r
.4409 .45116 m .44572 .47119 L p .39836 .45526 L F P
0 g
s
.575 .177 .251 r
.36943 .25508 m .39264 .25285 L p .39281 .25364 L F P
0 g
s
.693 .495 .615 r
.36943 .25508 m .36445 .23408 L p .38815 .23417 L F P
0 g
s
.693 .495 .615 r
.39264 .25285 m .36943 .25508 L p .38815 .23417 L F P
0 g
s
.736 .463 0 r
.36445 .23408 m .36943 .25508 L p .36822 .25282 L F P
0 g
s
.736 .463 0 r
.36943 .25508 m .37089 .2623 L .36822 .25282 L p F P
0 g
s
.72 .449 0 r
.39677 .26803 m .39199 .24987 L p .39686 .26993 L F P
0 g
s
.72 .449 0 r
.3925 .25223 m .39629 .2678 L .39199 .24987 L F
.39629 .2678 m .44572 .47119 L .39686 .26993 L F
.39629 .2678 m .39686 .26993 L .39199 .24987 L F
.575 .177 .251 r
.37089 .2623 m .36943 .25508 L p .39281 .25364 L F P
0 g
s
.575 .177 .251 r
.3942 .26006 m .37089 .2623 L p .39281 .25364 L F P
0 g
s
.673 .785 .934 r
.37089 .2623 m .3942 .26006 L p .39392 .25901 L F P
0 g
s
.673 .785 .934 r
.36822 .25282 m .37089 .2623 L p .39392 .25901 L F P
0 g
s
.673 .785 .934 r
.39164 .25056 m .36822 .25282 L p .39392 .25901 L F P
0 g
s
.693 .494 .613 r
.35069 .18175 m .3557 .20286 L p .37862 .19825 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.71 .646 .783 r
.52856 .16766 m .55688 .18121 L .55978 .18711 L F
.707 .577 .707 r
.53161 .16746 m .55726 .17911 L p .55726 .18332 L F P
0 g
s
.707 .577 .707 r
.43356 .19996 m .5601 .18777 L p .43236 .20226 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .53161 .16746 L .55726 .18332 L F
.52187 .16304 m .53161 .16746 L p .55726 .23111 L F P
0 g
s
.72 .449 0 r
.37566 .18777 m .38115 .20574 L .38386 .21672 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43209 .20279 L .44274 .17911 L F
.72 .449 0 r
.37566 .18777 m .3758 .18454 L .38117 .20582 L F
0 0 .271 r
.56094 .16454 m .56612 .18719 L p .57904 .2325 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16314 L p .47834 .16315 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .271 r
.56712 .18249 m .56151 .16144 L p .57904 .2325 L F P
0 g
s
.693 .494 .613 r
.56712 .18249 m .56151 .16144 L p .37862 .19825 L F P
0 g
s
.693 .494 .613 r
.3557 .20286 m .37919 .2006 L p .37862 .19825 L F P
0 g
s
.693 .494 .613 r
.37919 .2006 m .56712 .18249 L p .37862 .19825 L F P
0 g
s
.71 .647 .784 r
.36241 .23008 m .36822 .25282 L p .39101 .24804 L F P
0 g
s
.72 .449 0 r
.38081 .20736 m .38281 .21557 L .38371 .21892 L F
.39118 .24678 m .38151 .21 L p .38371 .21892 L F P
0 g
s
.72 .449 0 r
.38151 .21 m .38081 .20736 L p .38371 .21892 L F P
0 g
s
.707 .577 .707 r
.36241 .23008 m .3859 .22782 L p .38516 .2248 L F P
0 g
s
.72 .449 0 r
.38281 .21557 m .39461 .2623 L .39118 .24678 L F
.37566 .18777 m .38685 .22876 L .39118 .24678 L F
.707 .577 .707 r
.42861 .20948 m .43093 .20955 L .41853 .22886 L F
.4399 .22681 m .41853 .22886 L p .43093 .20955 L F P
0 g
s
.707 .577 .707 r
.38171 .20801 m .42861 .20948 L .38759 .23185 L F
.41853 .22886 m .38759 .23185 L p .42861 .20948 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .271 r
.57904 .2325 m .57383 .20972 L .56712 .18249 L p F P
0 g
s
.707 .577 .707 r
.57383 .20972 m .56712 .18249 L p .38516 .2248 L F P
0 g
s
.707 .577 .707 r
.3859 .22782 m .57383 .20972 L p .38516 .2248 L F P
0 g
s
.72 .449 0 r
.39461 .2623 m .39264 .25285 L .39118 .24678 L F
.39904 .28236 m .39518 .26455 L .39461 .2623 L F
.39518 .26455 m .39264 .25285 L .39461 .2623 L F
.39199 .24987 m .39118 .24678 L p .3925 .25223 L F P
0 g
s
.72 .449 0 r
.42415 .38391 m .44572 .47119 L .39118 .24678 L F
.693 .495 .615 r
.38815 .23417 m .44393 .2344 L .39264 .25285 L F
.44393 .2344 m .55166 .23485 L .45026 .24632 L F
.44393 .2344 m .45026 .24632 L .39264 .25285 L F
.72 .449 0 r
.39904 .28236 m .42415 .38391 L .39264 .25285 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47664 .24724 L F P
0 g
s
0 .411 .788 r
.47819 .24783 m .47954 .26349 L p .47664 .24724 L F P
0 g
s
.575 .177 .251 r
.39281 .25364 m .47946 .24831 L .3942 .26006 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.58073 .24209 m .52789 .24718 L p .48986 .24767 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52186 .24726 L p .52166 .24726 L F P
0 g
s
.183 .707 .866 r
.52186 .24726 m .52046 .26349 L p .52166 .24726 L F P
0 g
s
.575 .177 .251 r
.47946 .24831 m .48986 .24767 L .48684 .25113 L F
.52789 .24718 m .48684 .25113 L p .48986 .24767 L F P
0 g
s
.575 .177 .251 r
.48684 .25113 m .3942 .26006 L p .47946 .24831 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47819 .24783 L p .47664 .24724 L F P
0 g
s
.693 .495 .615 r
.54394 .23827 m .39264 .25285 L p .55166 .23485 L F P
0 g
s
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55437 .23364 L F P
0 g
s
.446 .876 .788 r
.55437 .23364 m .55358 .23434 L .54454 .238 L F
.55437 .23364 m .54454 .238 L .52187 .24718 L F
.52186 .24726 m .52187 .24718 L p .55358 .23434 L F P
0 g
s
.693 .495 .615 r
.55166 .23485 m .55696 .2325 L .55571 .23486 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47604 .24726 L F P
0 g
s
0 .411 .788 r
.44312 .23287 m .44274 .23111 L p .47604 .24726 L F P
0 g
s
.693 .495 .615 r
.56644 .21461 m .57274 .21401 L p .56622 .21504 L F P
0 g
s
.693 .495 .615 r
.57274 .21401 m .57831 .23496 L p .55571 .23486 L F P
0 g
s
0 0 .271 r
.57274 .21401 m .57831 .23496 L p .57904 .2325 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.71 .647 .784 r
.57904 .2325 m .57383 .20972 L p .39101 .24804 L F P
0 g
s
.71 .647 .784 r
.36822 .25282 m .39164 .25056 L p .39101 .24804 L F P
0 g
s
.693 .495 .615 r
.57831 .23496 m .54394 .23827 L p .55166 .23485 L F P
0 g
s
.71 .647 .784 r
.39164 .25056 m .57904 .2325 L p .39101 .24804 L F P
0 g
s
.693 .495 .615 r
.44312 .23287 m .4459 .23409 L .44393 .2344 L F
.71 .647 .784 r
.57383 .20972 m .3859 .22782 L p .39101 .24804 L F P
0 g
s
.71 .647 .784 r
.3859 .22782 m .36241 .23008 L p .39101 .24804 L F P
0 g
s
.72 .449 0 r
.38281 .21557 m .39904 .28236 L .39461 .2623 L F
.38081 .20736 m .37566 .18777 L p .39156 .25211 L F P
0 g
s
.72 .449 0 r
.39156 .25211 m .39904 .28236 L .38081 .20736 L F
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52166 .24726 L F P
0 g
s
.183 .707 .866 r
.47819 .24783 m .47813 .24718 L p .52166 .24726 L F P
0 g
s
.673 .785 .934 r
.39392 .25901 m .58073 .24209 L .46043 .24948 L F
.575 .177 .251 r
.39281 .25364 m .47144 .24525 L .47946 .24831 L F
.57831 .23496 m .58073 .24209 L p .52635 .24543 L F P
0 g
s
.575 .177 .251 r
.53775 .24079 m .57831 .23496 L .52635 .24543 L F
.47946 .24831 m .48359 .24776 L .48986 .24767 L F
0 0 .271 r
.57831 .23496 m .58073 .24209 L .57904 .2325 L p F P
0 g
s
.673 .785 .934 r
.58073 .24209 m .57904 .2325 L p .46043 .24948 L F P
0 g
s
.673 .785 .934 r
.3942 .26006 m .58073 .24209 L p .39392 .25901 L F P
0 g
s
.575 .177 .251 r
.39264 .25285 m .47144 .24525 L p .39281 .25364 L F P
0 g
s
.673 .785 .934 r
.57904 .2325 m .39164 .25056 L p .39392 .25901 L F P
0 g
s
.72 .449 0 r
.39686 .26993 m .43957 .44583 L .40028 .28262 L F
.39686 .26993 m .40028 .28262 L .39677 .26803 L F
.44572 .47119 m .4409 .45116 L p .43957 .44583 L F P
0 g
s
.72 .449 0 r
.4409 .45116 m .39677 .26803 L p .43957 .44583 L F P
0 g
s
.71 .613 .747 r
.43517 .42821 m .48231 .42366 L p .48292 .44711 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.71 .613 .747 r
.4879 .63952 m .4409 .45116 L p .48292 .44711 L F P
0 g
s
.71 .613 .747 r
.4409 .45116 m .43517 .42821 L p .48292 .44711 L F P
0 g
s
.564 .156 .227 r
.56151 .16144 m .55917 .15465 L p .37395 .17873 L F P
0 g
s
.564 .156 .227 r
.35069 .18175 m .37412 .1795 L p .37395 .17873 L F P
0 g
s
.564 .156 .227 r
.37412 .1795 m .56151 .16144 L p .37395 .17873 L F P
0 g
s
.72 .449 0 r
.37566 .18777 m .37223 .17111 L .37264 .17262 L F
.37566 .18777 m .37264 .17262 L .3757 .18685 L F
.37566 .18777 m .36765 .15405 L .36874 .15811 L F
.36765 .15405 m .36202 .13031 L .36874 .15811 L F
.37374 .17953 m .36874 .15811 L .3738 .17953 L F
.3738 .17953 m .36874 .15811 L .37016 .1634 L F
.36874 .15811 m .36213 .12975 L .37016 .1634 L F
.37566 .18777 m .37016 .1634 L .37223 .17111 L F
.37016 .1634 m .36474 .13936 L .37223 .17111 L F
.707 .577 .707 r
.38171 .20801 m .42743 .20282 L .42861 .20948 L F
.42743 .20282 m .42975 .20729 L .42861 .20948 L F
.56712 .18249 m .37919 .2006 L p .38516 .2248 L F P
0 g
s
.72 .449 0 r
.37938 .2014 m .37941 .20152 L .37943 .20159 L F
.37566 .18777 m .3786 .19814 L .37938 .2014 L F
.71 .646 .783 r
.37591 .18495 m .44483 .17715 L .43271 .18562 L F
.693 .494 .613 r
.56151 .16144 m .37412 .1795 L p .37862 .19825 L F P
0 g
s
.676 .78 .928 r
.37264 .17262 m .47211 .16304 L p .37268 .17278 L F P
0 g
s
.564 .156 .227 r
.55917 .15465 m .37264 .17262 L p .37395 .17873 L F P
0 g
s
.72 .449 0 r
.37223 .17111 m .37143 .16724 L .37173 .1684 L F
.37223 .17111 m .37173 .1684 L .37264 .17262 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.48482 .52072 m
.4885 .52103 L
s
.44289 .51716 m
.45768 .51842 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.4848 .51979 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45683 .51503 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.752 .476 0 r
.33716 .21646 m .34438 .24589 L p .32831 .19233 L F P
0 g
s
.752 .476 0 r
.32988 .18751 m .33716 .21646 L p .32831 .19233 L F P
0 g
s
.752 .476 0 r
.34438 .24589 m .35074 .27247 L p .32831 .19233 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.752 .476 0 r
.32339 .16233 m .32988 .18751 L p .32831 .19233 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.752 .476 0 r
.39853 .47574 m .35074 .27247 L .32831 .19233 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.752 .476 0 r
.31841 .14383 m .32339 .16233 L p .32831 .19233 L F P
0 g
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.71 .627 .762 r
.48804 .71658 m .49449 .74212 L .48523 .74301 L p F P
0 g
s
.71 .627 .762 r
.48523 .74301 m .47877 .71747 L .48804 .71658 L p F P
0 g
s
.739 .466 0 r
.47937 .72021 m .48584 .74577 L .48523 .74301 L p F P
0 g
s
.739 .466 0 r
.48523 .74301 m .47877 .71747 L .47937 .72021 L p F P
0 g
s
.655 .363 .465 r
.48584 .74577 m .49511 .74487 L .49449 .74212 L p F P
0 g
s
.655 .363 .465 r
.49449 .74212 m .48523 .74301 L .48584 .74577 L p F P
0 g
s
.71 .627 .762 r
.52648 .66079 m .53875 .7103 L .5202 .71208 L p F P
0 g
s
.71 .627 .762 r
.5202 .71208 m .50785 .66259 L .52648 .66079 L p F P
0 g
s
.654 .361 .462 r
.53875 .7103 m .5202 .71208 L .52052 .71345 L p F P
0 g
s
.71 .627 .762 r
.48405 .71958 m .52065 .71396 L .51433 .71404 L F
.654 .361 .462 r
.53875 .7103 m .52052 .71345 L .53444 .71211 L F
.71 .441 0 r
.52052 .71345 m .5202 .71208 L p .51962 .70981 L F P
0 g
s
.71 .441 0 r
.51962 .70981 m .51744 .70111 L .51988 .71089 L F
.51962 .70981 m .51988 .71089 L .52052 .71345 L F
.71 .627 .762 r
.48276 .71446 m .4834 .71702 L p .51433 .71404 L F P
0 g
s
.71 .627 .762 r
.4834 .71702 m .48405 .71958 L p .51433 .71404 L F P
0 g
s
.71 .627 .762 r
.51988 .71089 m .48276 .71446 L p .52065 .71396 L F P
0 g
s
.736 .463 0 r
.48405 .71958 m .48466 .72232 L p .48371 .71839 L F P
0 g
s
.736 .463 0 r
.4834 .71702 m .48405 .71958 L p .48371 .71839 L F P
0 g
s
.654 .361 .462 r
.47877 .71747 m .47937 .72021 L p .48371 .71839 L F P
0 g
s
.654 .361 .462 r
.48804 .71658 m .4834 .71702 L p .48371 .71839 L F P
0 g
s
.654 .361 .462 r
.4834 .71702 m .47877 .71747 L p .48371 .71839 L F P
0 g
s
.736 .463 0 r
.48337 .7172 m .48276 .71446 L p .48371 .71839 L F P
0 g
s
.736 .463 0 r
.48466 .72232 m .48401 .71976 L p .48371 .71839 L F P
0 g
s
.654 .361 .462 r
.47937 .72021 m .48401 .71976 L p .48371 .71839 L F P
0 g
s
.736 .463 0 r
.48401 .71976 m .48337 .7172 L p .48371 .71839 L F P
0 g
s
.736 .463 0 r
.48276 .71446 m .4834 .71702 L p .48371 .71839 L F P
0 g
s
.696 .43 0 r
.53875 .7103 m .53811 .70774 L p .53813 .70783 L F P
0 g
s
.654 .361 .462 r
.53908 .71166 m .53875 .7103 L p .53444 .71211 L F P
0 g
s
.696 .43 0 r
.53908 .71166 m .53875 .7103 L p .53813 .70783 L F P
0 g
s
.696 .43 0 r
.52988 .67456 m .53844 .7091 L .53813 .70783 L F
.53844 .7091 m .53908 .71166 L .53813 .70783 L F
.608 .247 .332 r
.49496 .66872 m .4945 .66663 L p .50863 .66591 L F P
0 g
s
.71 .441 0 r
.5202 .71208 m .50804 .66334 L p .50848 .66528 L F P
0 g
s
.71 .441 0 r
.50848 .66528 m .50912 .66798 L p .50928 .66864 L F P
0 g
s
.71 .441 0 r
.5202 .71208 m .50848 .66528 L .50928 .66864 L F
.696 .43 0 r
.52648 .66079 m .52988 .67456 L .53813 .70783 L F
.53811 .70774 m .52648 .66079 L p .53813 .70783 L F P
0 g
s
.71 .441 0 r
.50804 .66334 m .50785 .66259 L .50848 .66528 L p F P
0 g
s
.652 .356 .457 r
.50912 .66798 m .52778 .66618 L .52648 .66079 L p F P
0 g
s
.652 .356 .457 r
.52648 .66079 m .50785 .66259 L .50912 .66798 L p F P
0 g
s
.673 .419 .528 r
.50786 .66268 m .52686 .66237 L .50848 .66528 L F
.71 .627 .762 r
.52065 .71396 m .53895 .71115 L .51988 .71089 L F
.57556 .70552 m .53844 .7091 L p .53895 .71115 L F P
0 g
s
.71 .627 .762 r
.53844 .7091 m .51988 .71089 L p .53895 .71115 L F P
0 g
s
.71 .627 .762 r
.57619 .70808 m .57556 .70552 L p .5298 .71255 L F P
0 g
s
.71 .627 .762 r
.48405 .71958 m .57619 .70808 L .5298 .71255 L F
.48405 .71958 m .53971 .71422 L p .53933 .71268 L F P
0 g
s
.71 .627 .762 r
.53755 .73903 m .53524 .73925 L p .53161 .71605 L F P
0 g
s
.71 .627 .762 r
.53184 .71603 m .53755 .73903 L p .53161 .71605 L F P
0 g
s
.733 .46 0 r
.49511 .74487 m .49449 .74212 L .48869 .71914 L p F P
0 g
s
.733 .46 0 r
.48875 .71941 m .49511 .74487 L .48869 .71914 L F
.71 .627 .762 r
.57781 .73409 m .57155 .70853 L .58083 .70764 L p F P
0 g
s
.71 .627 .762 r
.58083 .70764 m .58707 .7332 L .57781 .73409 L p F P
0 g
s
.655 .363 .465 r
.58707 .7332 m .57781 .73409 L .5785 .73684 L p F P
0 g
s
0 0 .184 r
.5785 .73684 m .57781 .73409 L p .5728 .71355 L F P
0 g
s
.654 .361 .462 r
.57218 .7111 m .57681 .71065 L .57283 .71368 L F
0 0 .184 r
.57287 .71382 m .5785 .73684 L p .5728 .71355 L F P
0 g
s
0 0 .184 r
.57781 .73409 m .57218 .71109 L p .5728 .71355 L F P
0 g
s
.655 .363 .465 r
.5354 .73994 m .53772 .73971 L .53755 .73903 L p F P
0 g
s
.655 .363 .465 r
.53755 .73903 m .53524 .73925 L .5354 .73994 L p F P
0 g
s
.702 .435 0 r
.53772 .73971 m .53755 .73903 L .53184 .71603 L p F P
0 g
s
.654 .361 .462 r
.52929 .7153 m .53161 .71507 L .52941 .71579 L F
.53161 .71507 m .57218 .7111 L .53172 .71554 L F
.53161 .71507 m .53172 .71554 L .52941 .71579 L F
.702 .435 0 r
.532 .71671 m .53772 .73971 L p .53185 .71609 L F P
0 g
s
.702 .435 0 r
.53185 .71609 m .53772 .73971 L .53184 .71603 L F
.71 .627 .762 r
.53524 .73925 m .52952 .71625 L p .53161 .71605 L F P
0 g
s
.704 .436 0 r
.53524 .73925 m .52952 .71625 L p .52966 .71686 L F P
0 g
s
.654 .361 .462 r
.52959 .71656 m .57244 .71212 L .57261 .7128 L F
.52959 .71656 m .57261 .7128 L .54244 .7157 L F
.52952 .71625 m .57244 .71212 L .52959 .71656 L F
.52941 .71579 m .53172 .71554 L .53173 .7156 L F
.48872 .71927 m .57244 .71212 L .51908 .71726 L F
.48869 .71914 m .57681 .71065 L p .48872 .71927 L F P
0 g
s
.71 .627 .762 r
.52888 .71369 m .5312 .71347 L p .53161 .71605 L F P
0 g
s
.654 .361 .462 r
.48872 .71927 m .52929 .7153 L .52941 .71579 L F
.71 .627 .762 r
.52952 .71625 m .52888 .71369 L p .53161 .71605 L F P
0 g
s
.71 .627 .762 r
.5312 .71347 m .53184 .71603 L p .53161 .71605 L F P
0 g
s
.71 .627 .762 r
.532 .71671 m .53772 .73971 L p .52991 .71691 L F P
0 g
s
.704 .436 0 r
.5354 .73994 m .53524 .73925 L p .52966 .71686 L F P
0 g
s
.704 .436 0 r
.52968 .71693 m .5354 .73994 L p .52966 .71686 L F P
0 g
s
.654 .361 .462 r
.48892 .72016 m .48893 .72022 L .48428 .72061 L F
.733 .46 0 r
.4893 .72187 m .49511 .74487 L p .48875 .71941 L F P
0 g
s
.654 .361 .462 r
.54244 .7157 m .52156 .71772 L .48428 .72061 L F
.71 .627 .762 r
.53772 .73971 m .5354 .73994 L .52968 .71693 L p F P
0 g
s
.71 .627 .762 r
.53772 .73971 m .52968 .71693 L .52991 .71691 L F
.654 .361 .462 r
.48466 .72232 m .48428 .72061 L p .57285 .71374 L F P
0 g
s
.654 .361 .462 r
.57287 .71382 m .48466 .72232 L p .57285 .71374 L F P
0 g
s
.654 .361 .462 r
.48405 .71958 m .48869 .71914 L p .48872 .71927 L F P
0 g
s
.654 .361 .462 r
.48428 .72061 m .48405 .71958 L p .51908 .71726 L F P
0 g
s
.733 .46 0 r
.48804 .71658 m .48866 .71931 L .4893 .72187 L p F P
0 g
s
.733 .46 0 r
.48804 .71658 m .4893 .72187 L .48875 .71941 L F
.654 .361 .462 r
.51908 .71726 m .54244 .7157 L .48893 .72022 L F
.51908 .71726 m .48893 .72022 L .48892 .72016 L F
.54244 .7157 m .57751 .71337 L .52156 .71772 L F
.704 .436 0 r
.52888 .71369 m .52904 .71437 L p .52966 .71686 L F P
0 g
s
.704 .436 0 r
.52952 .71625 m .52888 .71369 L p .52966 .71686 L F P
0 g
s
.704 .436 0 r
.52904 .71437 m .52968 .71693 L p .52966 .71686 L F P
0 g
s
.71 .627 .762 r
.52968 .71693 m .52904 .71437 L p .52991 .71691 L F P
0 g
s
.71 .627 .762 r
.52904 .71437 m .53136 .71415 L .532 .71671 L p F P
0 g
s
.71 .627 .762 r
.52991 .71691 m .52904 .71437 L .532 .71671 L F
.654 .361 .462 r
.54244 .7157 m .57261 .7128 L .57283 .71368 L F
.51908 .71726 m .52952 .71625 L .52959 .71656 L F
.702 .435 0 r
.5312 .71347 m .53136 .71415 L .532 .71671 L p F P
0 g
s
.702 .435 0 r
.5312 .71347 m .532 .71671 L .53185 .71609 L F
.53184 .71603 m .5312 .71347 L p .53185 .71609 L F P
0 g
s
.654 .361 .462 r
.53173 .7156 m .57218 .7111 L .57244 .71212 L F
.53172 .71554 m .57218 .7111 L .53173 .7156 L F
.57751 .71337 m .57287 .71382 L p .57285 .71374 L F P
0 g
s
.71 .627 .762 r
.57681 .71065 m .57619 .70808 L p .53933 .71268 L F P
0 g
s
.71 .627 .762 r
.53971 .71422 m .57681 .71065 L p .53933 .71268 L F P
0 g
s
0 0 .184 r
.57155 .70853 m .57224 .71126 L p .5728 .71355 L F P
0 g
s
0 0 .184 r
.57218 .71109 m .57155 .70853 L p .5728 .71355 L F P
0 g
s
0 0 .184 r
.57224 .71126 m .57287 .71382 L p .5728 .71355 L F P
0 g
s
.654 .361 .462 r
.57681 .71065 m .57751 .71337 L p .57283 .71368 L F P
0 g
s
.733 .46 0 r
.48869 .71914 m .48804 .71658 L p .48875 .71941 L F P
0 g
s
.654 .361 .462 r
.48866 .71931 m .48804 .71658 L p .48371 .71839 L F P
0 g
s
.71 .627 .762 r
.52052 .71362 m .48337 .7172 L p .52103 .71567 L F P
0 g
s
.654 .36 .462 r
.52052 .71362 m .48337 .7172 L p .52026 .71252 L F P
0 g
s
.654 .36 .462 r
.48337 .7172 m .48276 .71446 L .51988 .71089 L p F P
0 g
s
.654 .36 .462 r
.52026 .71252 m .48337 .7172 L .51988 .71089 L F
.71 .441 0 r
.52116 .71618 m .52052 .71345 L p .51293 .68319 L F P
0 g
s
.654 .361 .462 r
.53974 .71439 m .53908 .71166 L p .52735 .71558 L F P
0 g
s
.654 .361 .462 r
.53444 .71211 m .52581 .71573 L .53908 .71166 L F
.71 .627 .762 r
.48466 .72232 m .57751 .71337 L p .53045 .71528 L F P
0 g
s
.71 .627 .762 r
.48401 .71976 m .48466 .72232 L p .53045 .71528 L F P
0 g
s
.654 .361 .462 r
.52581 .71573 m .52148 .71755 L .52735 .71558 L F
.52581 .71573 m .52735 .71558 L .53908 .71166 L F
.48401 .71976 m .48866 .71931 L p .48371 .71839 L F P
0 g
s
.654 .361 .462 r
.52052 .71345 m .52148 .71755 L p .53444 .71211 L F P
0 g
s
.71 .627 .762 r
.48337 .7172 m .48401 .71976 L p .53045 .71528 L F P
0 g
s
.654 .36 .462 r
.5391 .71183 m .52052 .71362 L p .5387 .71019 L F P
0 g
s
.71 .441 0 r
.51744 .70111 m .50912 .66798 L .52052 .71345 L F
.654 .36 .462 r
.5387 .71019 m .52052 .71362 L .52026 .71252 L F
.71 .441 0 r
.52148 .71755 m .52116 .71618 L p .52054 .71369 L F P
0 g
s
.71 .441 0 r
.50912 .66798 m .52084 .71498 L p .52054 .71369 L F P
0 g
s
.71 .441 0 r
.52084 .71498 m .52148 .71755 L p .52054 .71369 L F P
0 g
s
.71 .441 0 r
.51293 .68319 m .50912 .66798 L .52116 .71618 L F
.654 .36 .462 r
.51988 .71089 m .53844 .7091 L p .52026 .71252 L F P
0 g
s
.696 .43 0 r
.53974 .71439 m .53908 .71166 L p .53858 .70966 L F P
0 g
s
.654 .36 .462 r
.5387 .71019 m .52026 .71252 L .53844 .7091 L F
.696 .43 0 r
.53668 .70204 m .5391 .71183 L .53858 .70966 L F
.5391 .71183 m .53974 .71439 L .53858 .70966 L F
0 0 .187 r
.57681 .71065 m .57751 .71337 L p .57654 .70945 L F P
0 g
s
0 0 .187 r
.57619 .70808 m .57681 .71065 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.57155 .70853 m .57224 .71126 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.58083 .70764 m .57619 .70808 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.57619 .70808 m .57155 .70853 L p .57654 .70945 L F P
0 g
s
0 0 .187 r
.57626 .70825 m .57556 .70552 L p .57654 .70945 L F P
0 g
s
0 0 .187 r
.57751 .71337 m .57688 .71081 L p .57654 .70945 L F P
0 g
s
0 0 .191 r
.58777 .73595 m .58707 .7332 L .58083 .70764 L p F P
0 g
s
0 0 .191 r
.58083 .70764 m .58153 .71036 L .58777 .73595 L p F P
0 g
s
.654 .361 .462 r
.57688 .71081 m .58153 .71036 L p .57654 .70945 L F P
0 g
s
0 0 .187 r
.57688 .71081 m .57626 .70825 L p .57654 .70945 L F P
0 g
s
0 0 .187 r
.57556 .70552 m .57619 .70808 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.58153 .71036 m .58083 .70764 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.57224 .71126 m .57688 .71081 L p .57654 .70945 L F P
0 g
s
.654 .361 .462 r
.52904 .71437 m .53136 .71415 L .5312 .71347 L p F P
0 g
s
.654 .361 .462 r
.5312 .71347 m .52888 .71369 L .52904 .71437 L p F P
0 g
s
.71 .627 .762 r
.57626 .70825 m .52052 .71362 L p .53045 .71528 L F P
0 g
s
.71 .627 .762 r
.52103 .71567 m .53045 .71528 L .52052 .71362 L F
.696 .43 0 r
.52988 .67456 m .53668 .70204 L .53908 .71166 L F
.71 .627 .762 r
.53045 .71528 m .53986 .7149 L .53974 .71439 L F
.654 .361 .462 r
.52148 .71755 m .54007 .71576 L .53974 .71439 L p F P
0 g
s
.654 .361 .462 r
.52735 .71558 m .52148 .71755 L .53974 .71439 L F
.71 .627 .762 r
.57688 .71081 m .57626 .70825 L p .53045 .71528 L F P
0 g
s
.696 .43 0 r
.54007 .71576 m .53974 .71439 L p .53668 .70204 L F P
0 g
s
.71 .627 .762 r
.57751 .71337 m .57688 .71081 L p .53974 .71439 L F P
0 g
s
.71 .627 .762 r
.53986 .7149 m .57751 .71337 L .53974 .71439 L F
.696 .43 0 r
.52988 .67456 m .52741 .66462 L .53941 .7131 L F
.53936 .71291 m .53941 .7131 L .54007 .71576 L F
.52988 .67456 m .53941 .7131 L .53936 .71291 L F
.52668 .66161 m .52694 .6627 L .52988 .67456 L F
.52694 .6627 m .52741 .66462 L .52988 .67456 L F
.52713 .66348 m .52778 .66618 L p .52741 .66462 L F P
0 g
s
.696 .43 0 r
.52713 .66348 m .52741 .66462 L .52668 .66161 L F
.673 .419 .528 r
.5402 .65843 m .54111 .66214 L p .52686 .66237 L F P
0 g
s
.673 .419 .528 r
.49363 .66292 m .52623 .65978 L p .52686 .66237 L F P
0 g
s
.696 .43 0 r
.52648 .66079 m .52713 .66348 L p .52668 .66161 L F P
0 g
s
.673 .419 .528 r
.52623 .65978 m .5402 .65843 L p .52686 .66237 L F P
0 g
s
.673 .419 .528 r
.54111 .66214 m .52713 .66348 L p .52686 .66237 L F P
0 g
s
.673 .419 .528 r
.52713 .66348 m .50848 .66528 L p .52686 .66237 L F P
0 g
s
.696 .43 0 r
.52778 .66618 m .52797 .66694 L p .52741 .66462 L F P
0 g
s
.696 .43 0 r
.52797 .66694 m .54007 .71576 L p .52741 .66462 L F P
0 g
s
.608 .247 .332 r
.50863 .66591 m .52748 .66494 L .50896 .66737 L F
.54163 .66422 m .52763 .66557 L p .52748 .66494 L F P
0 g
s
.608 .247 .332 r
.52763 .66557 m .50896 .66737 L p .52748 .66494 L F P
0 g
s
.608 .247 .332 r
.50896 .66737 m .49496 .66872 L p .50863 .66591 L F P
0 g
s
.673 .419 .528 r
.4945 .66663 m .49363 .66292 L p .50786 .66268 L F P
0 g
s
.673 .419 .528 r
.50848 .66528 m .4945 .66663 L p .50786 .66268 L F P
0 g
s
.654 .36 .462 r
.57556 .70552 m .57626 .70825 L .5391 .71183 L p F P
0 g
s
.654 .36 .462 r
.57556 .70552 m .5391 .71183 L .5387 .71019 L F
.53844 .7091 m .57556 .70552 L p .5387 .71019 L F P
0 g
s
.655 .363 .465 r
.5785 .73684 m .58777 .73595 L .58707 .7332 L p F P
0 g
s
.752 .476 0 r
.31556 .13424 m .31841 .14383 L p .32831 .19233 L F P
0 g
s
.664 .797 .946 r
.36213 .12975 m .31556 .13424 L .31841 .14383 L p F P
0 g
s
.71 .627 .762 r
.47937 .72021 m .48866 .71931 L .49511 .74487 L p F P
0 g
s
.71 .627 .762 r
.49511 .74487 m .48584 .74577 L .47937 .72021 L p F P
0 g
s
.71 .627 .762 r
.57224 .71126 m .58153 .71036 L .58777 .73595 L p F P
0 g
s
.71 .627 .762 r
.58777 .73595 m .5785 .73684 L .57224 .71126 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.48401 .71976 m
.48677 .73213 L
s
.57688 .71081 m
.58003 .72314 L
s
.57655 .70945 m
.58118 .709 L
s
.58118 .709 m
.62295 .70497 L
s
.71 .627 .762 r
.50912 .66798 m .52778 .66618 L .54007 .71576 L p F P
0 g
s
.71 .627 .762 r
.54007 .71576 m .52148 .71755 L .50912 .66798 L p F P
0 g
s
.53078 .71665 m
.5334 .72763 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
0 0 .17 r
.53443 .63504 m .53595 .64121 L .5375 .64751 L p F P
0 g
s
.706 .567 .695 r
.48944 .64569 m .53595 .64121 L .5375 .64751 L p F P
0 g
s
.706 .567 .695 r
.49099 .652 m .5375 .64751 L .53595 .64121 L p F P
0 g
s
.706 .567 .695 r
.53595 .64121 m .48944 .64569 L .49099 .652 L p F P
0 g
s
.709 .597 .729 r
.53595 .64121 m .48944 .64569 L .4879 .63952 L p F P
0 g
s
.709 .597 .729 r
.4879 .63952 m .53443 .63504 L .53595 .64121 L p F P
0 g
s
.709 .597 .729 r
.48944 .64569 m .53595 .64121 L .53443 .63504 L p F P
0 g
s
.72 .449 0 r
.4879 .63952 m .48944 .64569 L .49099 .652 L p F P
0 g
s
.706 .567 .695 r
.5375 .64751 m .49099 .652 L .48944 .64569 L p F P
0 g
s
.709 .597 .729 r
.53443 .63504 m .4879 .63952 L .48944 .64569 L p F P
0 g
s
.72 .449 0 r
.49099 .652 m .49242 .6579 L p .4879 .63952 L F P
0 g
s
.701 .533 .658 r
.53896 .65342 m .49242 .6579 L .49099 .652 L p F P
0 g
s
.701 .533 .658 r
.49099 .652 m .5375 .64751 L .53896 .65342 L p F P
0 g
s
.701 .533 .658 r
.5375 .64751 m .49099 .652 L .49242 .6579 L p F P
0 g
s
0 0 .17 r
.5375 .64751 m .53896 .65342 L p .53443 .63504 L F P
0 g
s
.701 .533 .658 r
.49242 .6579 m .53896 .65342 L .5375 .64751 L p F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
0 0 .17 r
.54052 .6597 m .53936 .65501 L .53443 .63504 L p F P
0 g
s
0 0 .17 r
.54132 .66295 m .54052 .6597 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.5417 .6645 m .54132 .66295 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.54163 .66422 m .5417 .6645 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.54111 .66214 m .54163 .66422 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.5402 .65843 m .54111 .66214 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.53896 .65342 m .5402 .65843 L p .53443 .63504 L F P
0 g
s
0 0 .17 r
.53443 .63504 m .48231 .42366 L .49258 .46523 L p F P
0 g
s
0 0 .17 r
.53936 .65501 m .53443 .63504 L p .49258 .46523 L F P
0 g
s
.71 .613 .747 r
.48231 .42366 m .53443 .63504 L .4879 .63952 L p F P
0 g
s
.72 .449 0 r
.4937 .66421 m .49251 .65952 L .4879 .63952 L p F P
0 g
s
.72 .449 0 r
.49455 .66746 m .4937 .66421 L p .4879 .63952 L F P
0 g
s
.72 .449 0 r
.49498 .669 m .49455 .66746 L p .4879 .63952 L F P
0 g
s
.72 .449 0 r
.49496 .66872 m .49498 .669 L p .4879 .63952 L F P
0 g
s
.72 .449 0 r
.4945 .66663 m .49496 .66872 L p .4879 .63952 L F P
0 g
s
.72 .449 0 r
.49363 .66292 m .4945 .66663 L p .4879 .63952 L F P
0 g
s
.72 .449 0 r
.49242 .6579 m .49363 .66292 L p .4879 .63952 L F P
0 g
s
.689 .476 .594 r
.44815 .48136 m .40089 .48592 L .39853 .47574 L p F P
0 g
s
.689 .476 .594 r
.39853 .47574 m .44572 .47119 L .44815 .48136 L p F P
0 g
s
.689 .476 .594 r
.40089 .48592 m .44815 .48136 L .44572 .47119 L p F P
0 g
s
.689 .476 .594 r
.44572 .47119 m .39853 .47574 L .40089 .48592 L p F P
0 g
s
.664 .392 .497 r
.44984 .48859 m .40247 .49315 L .40089 .48592 L p F P
0 g
s
.664 .392 .497 r
.40089 .48592 m .44815 .48136 L .44984 .48859 L p F P
0 g
s
.664 .392 .497 r
.40247 .49315 m .44984 .48859 L .44815 .48136 L p F P
0 g
s
.664 .392 .497 r
.44815 .48136 m .40089 .48592 L .40247 .49315 L p F P
0 g
s
.569 .167 .239 r
.40247 .49315 m .44984 .48859 L .45064 .49229 L p F P
0 g
s
.569 .167 .239 r
.40316 .49686 m .45064 .49229 L .44984 .48859 L p F P
0 g
s
.569 .167 .239 r
.44984 .48859 m .40247 .49315 L .40316 .49686 L p F P
0 g
s
.569 .167 .239 r
.45064 .49229 m .40316 .49686 L .40247 .49315 L p F P
0 g
s
.752 .476 0 r
.40316 .49686 m .40289 .49673 L p .39853 .47574 L F P
0 g
s
.752 .476 0 r
.40247 .49315 m .40316 .49686 L p .39853 .47574 L F P
0 g
s
.116 .668 .75 r
.45048 .49214 m .40289 .49673 L .40316 .49686 L p F P
0 g
s
.116 .668 .75 r
.40316 .49686 m .45064 .49229 L .45048 .49214 L p F P
0 g
s
.116 .668 .75 r
.40289 .49673 m .45048 .49214 L .45064 .49229 L p F P
0 g
s
.116 .668 .75 r
.45064 .49229 m .40316 .49686 L .40289 .49673 L p F P
0 g
s
.752 .476 0 r
.40289 .49673 m .40167 .49273 L p .39853 .47574 L F P
0 g
s
.752 .476 0 r
.39853 .47574 m .40089 .48592 L .40247 .49315 L p F P
0 g
s
.65 .811 .961 r
.44938 .48813 m .40167 .49273 L .40289 .49673 L p F P
0 g
s
.65 .811 .961 r
.40289 .49673 m .45048 .49214 L .44938 .48813 L p F P
0 g
s
.65 .811 .961 r
.40167 .49273 m .44938 .48813 L .45048 .49214 L p F P
0 g
s
.65 .811 .961 r
.45048 .49214 m .40289 .49673 L .40167 .49273 L p F P
0 g
s
.701 .718 .862 r
.40167 .49273 m .44938 .48813 L .44741 .48055 L p F P
0 g
s
.752 .476 0 r
.40167 .49273 m .3996 .48516 L p .39853 .47574 L F P
0 g
s
.701 .718 .862 r
.3996 .48516 m .44741 .48055 L .44938 .48813 L p F P
0 g
s
.701 .718 .862 r
.44938 .48813 m .40167 .49273 L .3996 .48516 L p F P
0 g
s
.72 .449 0 r
.4879 .63952 m .43517 .42821 L .44469 .46984 L p F P
0 g
s
.701 .718 .862 r
.44741 .48055 m .3996 .48516 L .40167 .49273 L p F P
0 g
s
.752 .476 0 r
.39017 .44812 m .38681 .43433 L .39853 .47574 L p F P
0 g
s
.752 .476 0 r
.39361 .46192 m .39017 .44812 L p .39853 .47574 L F P
0 g
s
.752 .476 0 r
.39684 .47461 m .39361 .46192 L p .39853 .47574 L F P
0 g
s
.752 .476 0 r
.3996 .48516 m .39684 .47461 L p .39853 .47574 L F P
0 g
s
.752 .476 0 r
.38681 .43433 m .39853 .47574 L p .32831 .19233 L F P
0 g
s
.709 .663 .802 r
.44473 .46999 m .39684 .47461 L .3996 .48516 L p F P
0 g
s
.709 .663 .802 r
.3996 .48516 m .44741 .48055 L .44473 .46999 L p F P
0 g
s
.709 .663 .802 r
.39684 .47461 m .44473 .46999 L .44741 .48055 L p F P
0 g
s
.709 .663 .802 r
.44741 .48055 m .3996 .48516 L .39684 .47461 L p F P
0 g
s
.71 .625 .76 r
.39684 .47461 m .44473 .46999 L .44451 .46911 L p F P
0 g
s
.71 .625 .76 r
.44451 .46911 m .44155 .4573 L p .39996 .4734 L F P
0 g
s
.71 .625 .76 r
.39684 .47461 m .44451 .46911 L .39996 .4734 L F
.72 .449 0 r
.43154 .41377 m .43517 .42821 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.47875 .40923 m .48231 .42366 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.43813 .4435 m .43474 .42972 L .44572 .47119 L p F P
0 g
s
.72 .449 0 r
.44155 .4573 m .43813 .4435 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.44473 .46999 m .44155 .4573 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.43474 .42972 m .44572 .47119 L p .37566 .18777 L F P
0 g
s
.72 .449 0 r
.42869 .40265 m .43154 .41377 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.47601 .39809 m .47875 .40923 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.42695 .3961 m .42869 .40265 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.47439 .39153 m .47601 .39809 L p .49258 .46523 L F P
0 g
s
0 0 .17 r
.47409 .3903 m .47439 .39153 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.42651 .39488 m .42695 .3961 L p .44469 .46984 L F P
0 g
s
.72 .449 0 r
.42744 .39919 m .42651 .39488 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.47515 .3946 m .47409 .3903 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.42964 .40858 m .42744 .39919 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.47747 .40397 m .47515 .3946 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.43286 .422 m .42964 .40858 L p .44469 .46984 L F P
0 g
s
0 0 .17 r
.48078 .41738 m .47747 .40397 L p .49258 .46523 L F P
0 g
s
.72 .449 0 r
.43675 .43792 m .43286 .422 L p .44469 .46984 L F P
0 g
s
.72 .449 0 r
.44469 .46984 m .44085 .45451 L .43675 .43792 L p F P
0 g
s
0 0 .17 r
.4847 .4333 m .48078 .41738 L p .49258 .46523 L F P
0 g
s
0 0 .17 r
.49258 .46523 m .4888 .44989 L .4847 .4333 L p F P
0 g
s
.709 .593 .725 r
.39361 .46192 m .44155 .4573 L .44115 .45571 L p F P
0 g
s
.71 .632 .768 r
.48231 .42366 m .43517 .42821 L .43154 .41377 L p F P
0 g
s
.71 .632 .768 r
.43517 .42821 m .48231 .42366 L .47875 .40923 L p F P
0 g
s
.71 .632 .768 r
.47875 .40923 m .43154 .41377 L .43517 .42821 L p F P
0 g
s
.71 .632 .768 r
.43154 .41377 m .47875 .40923 L .48231 .42366 L p F P
0 g
s
.703 .546 .672 r
.48078 .41738 m .43286 .422 L .43596 .43468 L p F P
0 g
s
.705 .563 .691 r
.43596 .43468 m .43735 .44034 L p .41041 .43714 L F P
0 g
s
.709 .593 .725 r
.44115 .45571 m .43992 .45074 L p .39876 .45979 L F P
0 g
s
.709 .593 .725 r
.39017 .44812 m .43813 .4435 L .43992 .45074 L p F P
0 g
s
.709 .593 .725 r
.43992 .45074 m .44115 .45571 L p .41712 .45294 L F P
0 g
s
.71 .621 .756 r
.44085 .45451 m .4888 .44989 L .48909 .45109 L p F P
0 g
s
.71 .621 .756 r
.48909 .45109 m .49258 .46523 L p .4449 .45535 L F P
0 g
s
.71 .621 .756 r
.4449 .45535 m .44085 .45451 L .48909 .45109 L F
.709 .593 .725 r
.44115 .45571 m .44155 .4573 L p .43561 .45624 L F P
0 g
s
.709 .593 .725 r
.43561 .45624 m .41712 .45294 L .44115 .45571 L F
.41712 .45294 m .39017 .44812 L .43992 .45074 L F
.708 .584 .714 r
.4888 .44989 m .44085 .45451 L .43992 .45074 L p F P
0 g
s
.708 .584 .714 r
.43992 .45074 m .43735 .44034 L p .47512 .44735 L F P
0 g
s
.708 .584 .714 r
.4888 .44989 m .43992 .45074 L .47512 .44735 L F
.43735 .44034 m .43675 .43792 L p .44434 .43966 L F P
0 g
s
.708 .584 .714 r
.4888 .44989 m .43735 .44034 L .44434 .43966 L F
.705 .563 .691 r
.39017 .44812 m .43813 .4435 L .43735 .44034 L p F P
0 g
s
.705 .563 .691 r
.43735 .44034 m .43596 .43468 L p .4066 .4433 L F P
0 g
s
.705 .563 .691 r
.39017 .44812 m .43735 .44034 L .4066 .4433 L F
.43596 .43468 m .43474 .42972 L p .41871 .43634 L F P
0 g
s
.705 .563 .691 r
.39017 .44812 m .43596 .43468 L .41871 .43634 L F
.703 .546 .672 r
.43675 .43792 m .4847 .4333 L .4839 .43006 L p F P
0 g
s
.703 .546 .672 r
.4839 .43006 m .48078 .41738 L p .44572 .43374 L F P
0 g
s
.703 .546 .672 r
.43675 .43792 m .4839 .43006 L .44572 .43374 L F
.43596 .43468 m .43675 .43792 L p .44572 .43374 L F P
0 g
s
.703 .546 .672 r
.44572 .43374 m .48078 .41738 L .43596 .43468 L F
.705 .563 .691 r
.38681 .43433 m .43474 .42972 L .43596 .43468 L p F P
0 g
s
.705 .563 .691 r
.41041 .43714 m .38681 .43433 L .43596 .43468 L F
.43735 .44034 m .43813 .4435 L p .42634 .4414 L F P
0 g
s
.705 .563 .691 r
.42634 .4414 m .38681 .43433 L .43735 .44034 L F
.708 .584 .714 r
.4847 .4333 m .43675 .43792 L .43735 .44034 L p F P
0 g
s
.708 .584 .714 r
.43735 .44034 m .43992 .45074 L p .47626 .43659 L F P
0 g
s
.708 .584 .714 r
.47626 .43659 m .4847 .4333 L .43735 .44034 L F
.43992 .45074 m .44085 .45451 L p .45081 .44969 L F P
0 g
s
.708 .584 .714 r
.45081 .44969 m .4847 .4333 L .43992 .45074 L F
.709 .593 .725 r
.43992 .45074 m .43813 .4435 L p .41478 .45316 L F P
0 g
s
.709 .593 .725 r
.39876 .45979 m .43992 .45074 L .41478 .45316 L F
.39361 .46192 m .44115 .45571 L .39876 .45979 L F
.71 .621 .756 r
.4888 .44989 m .44085 .45451 L .44115 .45571 L p F P
0 g
s
.71 .621 .756 r
.44115 .45571 m .44451 .46911 L p .48516 .45147 L F P
0 g
s
.71 .621 .756 r
.48516 .45147 m .4888 .44989 L .44115 .45571 L F
.44451 .46911 m .44469 .46984 L p .44681 .46889 L F P
0 g
s
.71 .621 .756 r
.44681 .46889 m .4888 .44989 L .44451 .46911 L F
.71 .625 .76 r
.44473 .46999 m .39684 .47461 L .39361 .46192 L p F P
0 g
s
.71 .625 .76 r
.39361 .46192 m .44155 .4573 L .44451 .46911 L p F P
0 g
s
.71 .625 .76 r
.44451 .46911 m .44473 .46999 L p .44116 .46943 L F P
0 g
s
.71 .625 .76 r
.44116 .46943 m .39361 .46192 L .44451 .46911 L F
.71 .621 .756 r
.44469 .46984 m .49258 .46523 L .4924 .46449 L p F P
0 g
s
.71 .621 .756 r
.4924 .46449 m .4888 .44989 L p .44681 .46889 L F P
0 g
s
.71 .621 .756 r
.44469 .46984 m .4924 .46449 L .44681 .46889 L F
.72 .449 0 r
.49251 .65952 m .4879 .63952 L p .44469 .46984 L F P
0 g
s
.692 .49 .609 r
.49242 .6579 m .53896 .65342 L .5402 .65843 L p F P
0 g
s
.692 .49 .609 r
.49363 .66292 m .5402 .65843 L .53896 .65342 L p F P
0 g
s
.692 .49 .609 r
.53896 .65342 m .49242 .6579 L .49363 .66292 L p F P
0 g
s
.692 .49 .609 r
.5402 .65843 m .49363 .66292 L .49242 .6579 L p F P
0 g
s
.752 .476 0 r
.3152 .13483 m .31556 .13424 L p .32831 .19233 L F P
0 g
s
.009 0 0 r
.36213 .12975 m .31556 .13424 L .3152 .13483 L p F P
0 g
s
.009 0 0 r
.31556 .13424 m .36213 .12975 L .36202 .13031 L p F P
0 g
s
.009 0 0 r
.36202 .13031 m .3152 .13483 L .31556 .13424 L p F P
0 g
s
.009 0 0 r
.3152 .13483 m .36202 .13031 L .36213 .12975 L p F P
0 g
s
.673 .419 .528 r
.5402 .65843 m .49363 .66292 L .4945 .66663 L p F P
0 g
s
.673 .419 .528 r
.4945 .66663 m .54111 .66214 L .5402 .65843 L p F P
0 g
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.537 .6567 m
.53952 .65569 L
s
.53953 .65569 m
.54205 .65468 L
s
.537 .60464 m
.54205 .60061 L
s
.53195 .65872 m
.537 .6567 L
s
.53195 .60866 m
.537 .60464 L
s
.5269 .66074 m
.53195 .65872 L
s
.5269 .61269 m
.52859 .61134 L
s
.52859 .61133 m
.53195 .60866 L
s
.52649 .6609 m
.5269 .66074 L
s
.52185 .66276 m
.52649 .6609 L
s
.52185 .61671 m
.5269 .61269 L
s
.5168 .62073 m
.52185 .61671 L
s
.54112 .66214 m
.56442 .65989 L
s
.608 .247 .332 r
.4945 .66663 m .54111 .66214 L .54163 .66422 L p F P
0 g
s
.608 .247 .332 r
.49496 .66872 m .54163 .66422 L .54111 .66214 L p F P
0 g
s
.608 .247 .332 r
.54111 .66214 m .4945 .66663 L .49496 .66872 L p F P
0 g
s
.51781 .66438 m
.52713 .66348 L
s
.52713 .66348 m
.54111 .66214 L
s
.5183 .66647 m
.51845 .66708 L
s
.51781 .66438 m
.52185 .66276 L
s
.51174 .62476 m
.5168 .62073 L
s
.50669 .66883 m
.50909 .66787 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.4887 .64312 m
.49154 .64086 L
s
.48649 .64488 m
.48843 .64333 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.118 0 0 r
.5417 .6645 m .49498 .669 L .49496 .66872 L p F P
0 g
s
.118 0 0 r
.49496 .66872 m .54163 .66422 L .5417 .6645 L p F P
0 g
s
.118 0 0 r
.54163 .66422 m .49496 .66872 L .49498 .669 L p F P
0 g
s
.118 0 0 r
.49498 .669 m .5417 .6645 L .54163 .66422 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.628 .828 .977 r
.49498 .669 m .5417 .6645 L .54132 .66295 L p F P
0 g
s
.51845 .66708 m
.51869 .66807 L
s
.628 .828 .977 r
.49455 .66746 m .54132 .66295 L .5417 .6645 L p F P
0 g
s
.628 .828 .977 r
.5417 .6645 m .49498 .669 L .49455 .66746 L p F P
0 g
s
.628 .828 .977 r
.54132 .66295 m .49455 .66746 L .49498 .669 L p F P
0 g
s
.51869 .66807 m
.52104 .67792 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.7 .723 .868 r
.54052 .6597 m .4937 .66421 L .49455 .66746 L p F P
0 g
s
.7 .723 .868 r
.49455 .66746 m .54132 .66295 L .54052 .6597 L p F P
0 g
s
.7 .723 .868 r
.4937 .66421 m .54052 .6597 L .54132 .66295 L p F P
0 g
s
.7 .723 .868 r
.54132 .66295 m .49455 .66746 L .4937 .66421 L p F P
0 g
s
.709 .663 .802 r
.53936 .65501 m .49251 .65952 L .4937 .66421 L p F P
0 g
s
.709 .663 .802 r
.4937 .66421 m .54052 .6597 L .53936 .65501 L p F P
0 g
s
.709 .663 .802 r
.49251 .65952 m .53936 .65501 L .54052 .6597 L p F P
0 g
s
.709 .663 .802 r
.54052 .6597 m .4937 .66421 L .49251 .65952 L p F P
0 g
s
.752 .476 0 r
.31741 .14568 m .3152 .13483 L p .32831 .19233 L F P
0 g
s
.624 .285 .376 r
.36202 .13031 m .3152 .13483 L .31741 .14568 L p F P
0 g
s
.624 .285 .376 r
.3152 .13483 m .36202 .13031 L .36446 .14115 L p F P
0 g
s
.624 .285 .376 r
.36446 .14115 m .31741 .14568 L .3152 .13483 L p F P
0 g
s
.72 .449 0 r
.36446 .14115 m .36202 .13031 L p .37566 .18777 L F P
0 g
s
.624 .285 .376 r
.31741 .14568 m .36446 .14115 L .36202 .13031 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.72 .449 0 r
.44741 .48055 m .44473 .46999 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.44938 .48813 m .44741 .48055 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.45048 .49214 m .44938 .48813 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.45064 .49229 m .45048 .49214 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.44984 .48859 m .45064 .49229 L p .44572 .47119 L F P
0 g
s
.72 .449 0 r
.44572 .47119 m .44815 .48136 L .44984 .48859 L p F P
0 g
s
.71 .642 .779 r
.49251 .65952 m .44469 .46984 L .49258 .46523 L p F P
0 g
s
.71 .642 .779 r
.49258 .46523 m .53936 .65501 L .49251 .65952 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.3889 .46935 m
.3951 .46774 L
s
.6111 .42692 m
.6032 .42887 L
s
.752 .476 0 r
.32831 .19233 m .32196 .16563 L .31741 .14568 L p F P
0 g
s
.72 .449 0 r
.37566 .18777 m .36919 .16108 L .36446 .14115 L p F P
0 g
s
.683 .455 .569 r
.36446 .14115 m .31741 .14568 L .32196 .16563 L p F P
0 g
s
.683 .455 .569 r
.32196 .16563 m .36919 .16108 L .36446 .14115 L p F P
0 g
s
.683 .455 .569 r
.31741 .14568 m .36446 .14115 L .36919 .16108 L p F P
0 g
s
.683 .455 .569 r
.36919 .16108 m .32196 .16563 L .31741 .14568 L p F P
0 g
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.708 .682 .823 r
.47875 .40923 m .43154 .41377 L .42869 .40265 L p F P
0 g
s
.708 .682 .823 r
.42869 .40265 m .47601 .39809 L .47875 .40923 L p F P
0 g
s
.708 .682 .823 r
.43154 .41377 m .47875 .40923 L .47601 .39809 L p F P
0 g
s
.708 .682 .823 r
.47601 .39809 m .42869 .40265 L .43154 .41377 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.699 .523 .646 r
.36919 .16108 m .32196 .16563 L .32831 .19233 L p F P
0 g
s
.699 .523 .646 r
.32831 .19233 m .37566 .18777 L .36919 .16108 L p F P
0 g
s
.699 .523 .646 r
.32196 .16563 m .36919 .16108 L .37566 .18777 L p F P
0 g
s
.699 .523 .646 r
.37566 .18777 m .32831 .19233 L .32196 .16563 L p F P
0 g
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.53025 .44277 m
.54203 .44076 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.51824 .44479 m
.53025 .44277 L
s
.684 .767 .914 r
.47601 .39809 m .42869 .40265 L .42695 .3961 L p F P
0 g
s
.684 .767 .914 r
.42695 .3961 m .47439 .39153 L .47601 .39809 L p F P
0 g
s
.684 .767 .914 r
.42869 .40265 m .47601 .39809 L .47439 .39153 L p F P
0 g
s
.684 .767 .914 r
.47439 .39153 m .42695 .3961 L .42869 .40265 L p F P
0 g
s
.48833 .44978 m
.48874 .44971 L
s
.48875 .44971 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.703 .546 .672 r
.38681 .43433 m .32831 .19233 L .37566 .18777 L p F P
0 g
s
.703 .546 .672 r
.37566 .18777 m .43474 .42972 L .38681 .43433 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.348 .81 .93 r
.47439 .39153 m .42695 .3961 L .42651 .39488 L p F P
0 g
s
.348 .81 .93 r
.42651 .39488 m .47409 .3903 L .47439 .39153 L p F P
0 g
s
.348 .81 .93 r
.42695 .3961 m .47439 .39153 L .47409 .3903 L p F P
0 g
s
.348 .81 .93 r
.47409 .3903 m .42651 .39488 L .42695 .3961 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.564 .155 .226 r
.47409 .3903 m .42651 .39488 L .42744 .39919 L p F P
0 g
s
.564 .155 .226 r
.42744 .39919 m .47515 .3946 L .47409 .3903 L p F P
0 g
s
.564 .155 .226 r
.42651 .39488 m .47409 .3903 L .47515 .3946 L p F P
0 g
s
.564 .155 .226 r
.47515 .3946 m .42744 .39919 L .42651 .39488 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.671 .411 .52 r
.47515 .3946 m .42744 .39919 L .42964 .40858 L p F P
0 g
s
.671 .411 .52 r
.42964 .40858 m .47747 .40397 L .47515 .3946 L p F P
0 g
s
.671 .411 .52 r
.42744 .39919 m .47515 .3946 L .47747 .40397 L p F P
0 g
s
.671 .411 .52 r
.47747 .40397 m .42964 .40858 L .42744 .39919 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.694 .497 .617 r
.47747 .40397 m .42964 .40858 L .43286 .422 L p F P
0 g
s
.694 .497 .617 r
.43286 .422 m .48078 .41738 L .47747 .40397 L p F P
0 g
s
.694 .497 .617 r
.42964 .40858 m .47747 .40397 L .48078 .41738 L p F P
0 g
s
.694 .497 .617 r
.48078 .41738 m .43286 .422 L .42964 .40858 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.71 .625 .76 r
.44155 .4573 m .39361 .46192 L .39684 .47461 L p F P
0 g
s
.71 .621 .756 r
.49258 .46523 m .44469 .46984 L .44085 .45451 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.703 .546 .672 r
.43286 .422 m .48078 .41738 L .4847 .4333 L p F P
0 g
s
.703 .546 .672 r
.4847 .4333 m .43675 .43792 L .43286 .422 L p F P
0 g
s
.709 .593 .725 r
.43813 .4435 m .39017 .44812 L .39361 .46192 L p F P
0 g
s
.37071 .45851 m
.38707 .45695 L
s
.709 .593 .725 r
.44155 .4573 m .39361 .46192 L .39017 .44812 L p F P
0 g
s
.39223 .45645 m
.3928 .4564 L
s
.38707 .45695 m
.39223 .45645 L
s
.705 .563 .691 r
.43474 .42972 m .38681 .43433 L .39017 .44812 L p F P
0 g
s
.705 .563 .691 r
.43813 .4435 m .39017 .44812 L .38681 .43433 L p F P
0 g
s
.708 .584 .714 r
.44085 .45451 m .4888 .44989 L .4847 .4333 L p F P
0 g
s
.708 .584 .714 r
.43675 .43792 m .4847 .4333 L .4888 .44989 L p F P
0 g
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0290;BC]0H00000@@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0`000001@2OB600
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07L0]9>d1P00000A09m8
H0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0M`2dTk@00`000000
WdQP09m8H00E09m8H0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
N02dTk@00`000000WdQP09m8H00D09m8H0030000002dTk@0]9>d03h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N02dTk@00`000000WdQP09m8H00?09m8H0H00000@02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01h0;BC]0030<1i00000000WdQP00@0WdQP2`0000050:idT@030000002dTk@0
]9>d03h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@600000100[WBA0P00000o0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:idT@2^M940502^M9400`000000
]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<000000:idT@2^M940
502^M9400`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0
`7T00000002^M940502^M9400`000000]9>d0;BC]00m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000:idT@2^M9404`2^M942000003h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0NP2dTk@00`000000[WBA0:idT@0C0:idT@030000002hLP00]9>d03d0]9>d00<000000;BC
]02dTk@0502dTk@600000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07X0]9>d00<000000:idT@2^M940502^M9400`000000
]9>d0;BC]00l0;BC]0030000002dTk@0]9>d00T0]9>d2`000005090W>P030000002dTk@0]9>d0;@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07X0]9>d00<000000:idT@2^M940502^M9400`000000]9>d0;BC]00l0;BC]0`00000
4@2@9cX00`000000]9>d0;BC]02c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002^M940[WBA00h0[WBA1`00
000c0;BC]0/000005`2@9cX600000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000:idT@2^M9400`2^M94;
000000D0/XFU00<000000;Qb002dTk@09P2dTk@<000001L0T2Lj2`0000050;5nW0030000002dTk@0
]9>d0;<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d07/0]9>d1P00000@0;:5Y@030000002hLP00]9>d01/0]9>d2`00000H090W
>P/000004@2aOY`00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002bQJD0/XFU01@0
/XFU00<000000;Qb002dTk@03`2dTk@;000001P0T2Lj2`00000L0;5nW0030000002dTk@0]9>d0;80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;:5Y@2bQJD0502bQJD00`000000^7800;BC]0040;BC]0/00000
5`2@9cX<000002L0/GjL00<000000;BC]02dTk@0/P2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/XFU0;:5
Y@0C0;:5Y@030000002hLP00000000@000005`2@9cX;000003<0/GjL00<000000;BC]02dTk@0/P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O02dTk@00`000000/XFU0;:5Y@0C0;:5Y@030000002hLP00T2Lj0100T2Lj2`00000o
0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<000000;:5Y@2bQJD0502bQJD00`00
0000T2Lj090W>P06090W>PT00000BP2aOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002bQJD0/XFU01@0/XFU1`00001E0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d
00<000000;:5Y@2bQJD04`2bQJD00`000000^7800;5nW01J0;5nW0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;:5Y@2bQJD04`2bQJD2000005L0/GjL1@00002b0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01m
0;BC]0030000002bQJD0/XFU01@0/XFU00<000000;5nW02aOY`0B`2aOY`:000000@0]9>d00<00000
0;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/XFU0;:5Y@0A0;:5Y@@00000@`2aOY`:0000
00h0]9>d00<000000;BC]02dTk@0/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/XFU0;:5Y@090;:5Y@L0
00000`2cRj`00`000000^7800;5nW00g0;5nW0X000006@2dTk@00`000000]9>d0;BC]02_0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01n0;BC]0040000002bQJD0/XFU0;:5Y@P000002P2cRj`2000002h0/GjL2P00000S0;BC]003
0000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d1000000C0;>;[0030000002aOY`0/GjL0280/GjL
2P00000]0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>;[02cRj`0502c
Rj`00`000000/GjL0;5nW00H0;5nW0X00000=`2dTk@00`000000]9>d0;BC]02_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n
0;BC]0030000002cRj`0/h^/01@0/h^/00<000000;5nW02aOY`03P2aOY`:00000480]9>d00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/h^/0;>;[00C0;>;[08000001@2aOY`:0000
04`0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/h^/0;>;[00D0;>;[0H0
0000EP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cRj`0/h^/01@0/h^/
00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002c
Rj`0/h^/01@0/h^/00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002cRj`0/h^/01<0/h^/00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]02]
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002cRj`0/h^/01@0/h^/00<000000;BC]02dTk@0E@2dTk@50000
0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;>;[02cRj`0502cRj`00`000000]9>d0;BC]01;0;BC]0X0
0000102eYLP00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002cRj`0/h^/01@0/h^/
00<000000;BC]02dTk@0@@2dTk@:000000l0]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000/h^/0;>;[00C0;>;[0030000002dTk@0]9>d03L0]9>d2P00000I0;FUb0030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;>;[02cRj`0502cRj`00`000000]9>d0;BC]00/
0;BC]0X000008`2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002cRj`0/h^/
01@0/h^/00<000000;BC]02dTk@08P2dTk@:000002d0]JG800<000000;BC]02dTk@0[02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000/h^/0;>;[00D0;>;[0030000002dTk@0]9>d01P0]9>d2P00000h0;FUb003
0000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;>;[02cRj`04`2cRj`00`000000^780
0;BC]00>0;BC]0X00000@P2eYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002c
Rj`0/h^/01@0/h^/00<000000;BC]02dTk@00`2dTk@:000004`0]JG800<000000;BC]02dTk@0Z`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0PP2dTk@00`000000/h^/0;>;[00D0;>;[0H00000EP2eYLP00`000000]9>d0;BC]02[
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002cRj`0/h^/01@0/h^/00<000000;FUb02eYLP0FP2eYLP00`00
0000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0230;BC]0030000002cRj`0/h^/01<0/h^/00<000000;Qb002e
YLP0EP2eYLP500000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;>;[02cRj`0502cRj`00`000000]JG8
0;FUb01;0;FUb0X00000102/b>l00`000000]9>d0;BC]02Z0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002c
Rj`0/h^/01@0/h^/00<000000;FUb02eYLP0@@2eYLP:000000h0[<S_00<000000;BC]02dTk@0ZP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P`2dTk@00`000000/h^/0;>;[00D0;>;[0030000002eYLP0]JG803L0]JG82P00000I
0:c8k`030000002dTk@0]9>d0:T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>;[02cRj`04`2cRj`00`00
0000^7800;FUb00]0;FUb0X000007`2/b>l500000:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;>;[02c
Rj`0502cRj`00`000000]JG80;FUb00R0;FUb0X000007`2/b>l:00000;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;>;[02cRj`0502cRj`00`000000]JG80;FUb00H0;FUb0X000007`2/b>l=00000;L0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;>;[02cRj`0502cRj`00`000000^7800;FUb00>0;FUb0X000007`2/
b>l=000000P0L^3900<000000;BC]02dTk@0]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/h^/0;>;[00C
0;>;[0030000002hLP00]JG800@0]JG82P00000O0:c8k`h0000000<0;[CM0000001bh<T03@1bh<T2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;>;[02cRj`0502cRj`6000001l0[<S_3P00000;02jd
g@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002cRj`0/h^/01@0
/h^/00<000000:c8k`2/b>l0602/b>l>00000003001Yb@000000;[CM0180;[CM00<0000007;Pb@1b
h<T0201bh<T200000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;>;[02cRj`0502cRj`00`000000[<S_
0:c8k`0>0:c8k`d000000P2dTk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^39
07;Pb@0607;Pb@800000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000/h^/0;>;[00D0;>;[0030000002/
b>l0[<S_00D0[<S_2P00000@0;BC]0<000001@00JLT00`000000;[CM02jdg@0A02jdg@030000001b
h<T0L^3900<0L^390`0000300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002cRj`0/h^/01@0/h^/1P00000N
0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jdg@040000001bh<T0L^3907;Pb@800000``2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0QP2dTk@00`000000/h^/0;>;[00D0;>;[0800000902dTk@200000003001Yb@000000
;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000/h^/0;>;[00D
0;>;[0030000002hLP00]9>d02D0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002cRj`0/h^/
01@0/h^/00<000000;Qb00000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002cRj`0/h^/01@0/h^/0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d
00<000000;>;[02cRj`0502cRj`200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2d
Tk@00`000000/h^/0;>;[00D0;>;[0800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]027
0;BC]0030000002cRj`0/h^/01@0/h^/00<000000;Qb00000000;`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002cRj`0/h^/01@0/h^/0P00000_0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;>;[02cRj`0502cRj`2000002l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000/h^/0;>;[00D0;>;[0800000;`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002cRj`0/h^/01@0/h^/00<000000;Qb00000000;P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cRj`0/h^/01@0/h^/0P00000^
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;>;[02cRj`0502cRj`20000
02h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000/h^/0;>;[00D0;>;[080
0000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002cRj`0/h^/01@0/h^/
00<000000;Qb00000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002c
Rj`0/h^/01@0/h^/0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<00000
0;>;[02cRj`0502cRj`2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00
0000/h^/0;>;[00D0;>;[0800000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]003
0000002cRj`0/h^/01@0/h^/00<000000;Qb00000000;02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02;0;BC]0030000002cRj`0/h^/01@0/h^/0P00000/0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;>;[02cRj`0502cRj`2000002`0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000/h^/0;>;[00D0;>;[0800000;02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02;0;BC]0030000002cRj`0/h^/01@0/h^/00<000000;Qb00000000:`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cRj`0/h^/01@0/h^/0P00000[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>;[02cRj`0502cRj`2000002/0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000/h^/0;>;[00D0;>;[0800000:`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002cRj`0/h^/01@0/h^/0P00000[
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;>;[02cRj`05@2cRj`20000
02X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/h^/0;>;[00D0;>;[080
0000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002cRj`0/h^/01@0/h^/
0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;>;[02cRj`0502c
Rj`2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000/h^/0;>;[00E
0;>;[0800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002cRj`0/h^/
01@0/h^/0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;>;[02c
Rj`0502cRj`2000002T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`000000/h^/
0;>;[00D0;>;[0800000:@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02>0;BC]0030000002c
Rj`0/h^/01D0/h^/0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<00000
0;>;[02cRj`0502cRj`2000002P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000/h^/0;>;[00D0;>;[0800000:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]003
0000002cRj`0/h^/01@0/h^/0P00000X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d
00<000000;>;[02cRj`05@2cRj`2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02d
Tk@00`000000/h^/0;>;[00D0;>;[08000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02@
0;BC]0030000002cRj`0/h^/01@0/h^/0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0900]9>d00<000000;>;[02cRj`0502cRj`2000002L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T02dTk@00`000000/h^/0;>;[00E0;>;[08000009P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02A0;BC]0030000002cRj`0/h^/01@0/h^/0P00000V0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0940]9>d00<000000;>;[02cRj`0502cRj`2000002H0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0T@2dTk@00`000000/h^/0;>;[00D0;>;[08000009P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02A0;BC]0030000002cRj`0/h^/01D0/h^/00<000000;BC]02dTk@0902dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002cRj`0/h^/01@0/h^/0P00000U0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;>;[02cRj`0502cRj`2000002D0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`000000/h^/0;>;[00D0;>;[08000009@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002cRj`0/h^/01D0/h^/00<00000
0;BC]02dTk@08`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002cRj`0/h^/
01@0/h^/0P00000T0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09<0]9>d00<000000;>;[02c
Rj`0502cRj`2000002@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2dTk@00`000000/h^/
0;>;[00D0;>;[0800000902dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC]0030000002c
Rj`0/h^/01D0/h^/00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C
0;BC]0030000002cRj`0/h^/01D0/h^/0P00000S0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09@0]9>d00<000000;>;[02cRj`0502cRj`2000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U02dTk@00`000000/h^/0;>;[00D0;>;[08000008`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02D0;BC]0030000002cRj`0/h^/01D0/h^/00<000000;BC]02dTk@08@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02D0;BC]0030000002cRj`0/h^/01D0/h^/0P00000R0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;>;[02cRj`0502cRj`2000001<0]9>d1000000;
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;>;[02cRj`0502cRj`20000
00/0]9>d20000003090W>@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U@2dTk@00`000000/h^/0;>;[00E0;>;[0040000002dTk@0]9>d0;BC]0P000002`2@9cT00`00
0000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d00<000000;>;[02c
Rj`05@2cRj`4000000h0T2Li1`00000:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
00<000000;>;[02cRj`0502cRj`00`000000T2Li090W>@03090W>@`000001@2[JHD2000000X0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/h^/0;>;[00D0;>;[0H000004@2[
JHD2000000X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000/h^/0;>;[00D
0;>;[0030000002[JHD0ZfV501D0ZfV500<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02F0;BC]0030000002cRj`0/h^/01@0/h^/00<000000:]YQ@2[JHD0402[JHD60000
00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/h^/0;>;[00D0;>;[003
0000002[JHD0ZfV500<0ZfV5300000050;5oW@8000002@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]0030000002cRj`0/h^/01@0/h^/1P00000B0;5oW@030000002dTk@0]9>d00L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/h^/0;>;[00D0;>;[0030000002a
Oid0/GnM01D0/GnM00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002cRj`0/h^/01D0/h^/00<000000;5oW@2aOid0502aOid00`000000]9>d0;BC]007
0;BC]0030000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02H0;BC]0030000002cRj`0/h^/01@0/h^/00<000000;5oW@2aOid05@2aOid00`00
0000]9>d0;BC]0060;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0V02dTk@00`000000/h^/0;>;[00D0;>;[0030000002aOid0/GnM0180/GnM100000080;BC]003
0000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09P0]9>d
00<000000;>;[02cRj`0502cRj`00`000000/GnM0;5oW@0:0;5oW@P000000`2cRj`00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d03d0]9>d0P00000l0;BC]0<0000000<0]9>d0000002dTk@0
C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0V02dTk@00`000000/h^/0;>;[00E0;>;[0040000002aOid0/GnM0;5oW@P00000
2`2cRj`2000000L0]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000
002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;>;[02cRj`0502cRj`4000001@0/h^/00<0
00000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00
001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02I0;BC]0030000002cRj`0/h^/01@0/h^/00<000000;>;[02cRj`05@2cRj`0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@2
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09T0]9>d00<000000;>;[02cRj`05@2cRj`00`000000/h^/0;>;[00D0;>;
[0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<@2dTk@4000002l0]9>d1`00000>0;BC
]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09T0]9>d00<000000;>;[02cRj`04P2cRj`4000001H0
/h^/0P0000060;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000
]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02J0;BC]0`0/h^/200000030;B@/0030000002cRj`0/h^/01D0/h^/
00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d
00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0VP2dTk@40;>;[0P000002`2dT;000`000000/h^/0;>;
[00@0;>;[0H000001P2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00
001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02J0;BC]0@000004`2dT;02000000D0/h^/300000050;FE]P030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@07`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0
]9>d05T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09X0]9>d00<000000;B@/02dT;00502dT;0700000140]IFf0P0000050;BC
]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC]01J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02J0;BC]0030000002dT;00]92`00T0]92`00<0/H2O0;B@/02dT;002@2dT;000`000000
]IFf0;FE]P0E0;FE]P030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0
]9>d2`0000170;BC]0030000002dTk@0]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09X0]9>d00<000000;B@/02dT;00
5@2dT;000`000000]IFf0;FE]P0E0;FE]P030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
3`2dTk@A00000500]9>d0P00001N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0030000002dT;00]92`00l0]92`1P00
000G0;FE]P030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<0
00000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@00`000000]92`0;B@/0030;B@/0`000001@2eUkT2
000001H0]IFf0P0000040;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC
]0H000004P2eUkT00`000000]IFf0;FE]P0?0;FE]Q800000J@2dTk@00`000000]9>d0;BC]01P0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02K0;BC]0030000002eUkT0]INi01D0]INi00<000000;FE]P2eUKH00`2eUKH<00000003
0;FE]P000000000000D000000`2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09`0]9>d00<000000;FG^@2eUkT03`2eUkT;000000030;FE]P000000000000X00000
1@2eW/400`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0W02dTk@00`000000]INi0;FG^@040;FG^@/000001P2eUkT600000140]Ik10P00
00030;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0`000004@2eUkT0
0`000000]Ik10;FN`@0D0;FN`@8000000`2dTk@00`000000]9>d0;BC]01X0;BC]0030000002dTk@0
]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08h0]9>d2@0000050;BC]0030000002eUkT0]INi0100]INi1P00000G0;FN
`@050000002dTk@0]9>d0;BC]0000000J@2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC
]0X000003`2dTk@00`000000]INi0;FG^@030;FG^@`000001@2eWl82000001H0]Ik100D000000;BC
]02dTk@0]9>d0000001X0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@00000I0;BC
]0H000004@2eWl82000001H0]Ik100D000000;BC]02dTk@0]9>d0000001V0;BC]0800000JP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0LP2dTk@900000280]9>d00<000000;FO`P2eWl805@2eWl800`000000]Ik10;FN`@0A0;FN
`@D000000P2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0
]9>d2000000/0;BC]0030000002eWl80]Io201@0]Io200<000000;FN`@2eW/402P2eW/47000000<0
]JC70P0000020;BC]0030000002dTk@0]9>d0680]9>d00<000000;BC]02dTk@0J`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
H`2dTk@700000300]9>d1@00000F0;FO`P8000000`2eW/48000000/0]JC700@000000;BC]02dTk@0
0000H`2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@4000000@0]9>d
00<000000;FO`P2eWl80402eWl89000001<0]JC700@000000;BC]02dTk@00000HP2dTk@00`000000
]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000000T0]9>d00<000000;FO`P2eWl80
0`2eWl8<000000D0]JW=00<000000;FTa`2eY<L0502eY<L2000000030;BC]0000000]9>d05l0]9>d
0P00001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01D0;BC]0@00000>P2dTk@2000000/0]9>d1P00000A0;FYc@030000002e
Y<L0]JC701@0]JC70P0000000`2dTk@000000;BC]01M0;BC]0800000LP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4
000003`0]9>d0P00000=0;BC]0030000002eZLd0]JW=01D0]JW=00<000000;FTa`2eY<L0502eY<L0
0`000000]9>d0000001M0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000n0;BC
]08000003`2dTk@00`000000]JW=0;FYc@0E0;FYc@030000002eY<L0]JC701@0]JC700<000000;BC
]0000000G02dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000
]9>d0;BC]00@0;BC]0030000002eZLd0]JW=00l0]JW=1P00000F0;FTa`<00000FP2dTk@2000007H0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00A0;BC]0030000
002eZLd0]JW=00<0]JW=300000050;>gg0030000002eY<L0]JC701@0]JC70`00001I0;BC]0030000
002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC
]00A0;BC]0H000004@2c]m`2000001H0]JC70P00001H0;BC]0030000002dTk@0]9>d07L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d04/0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002c]m`0
/kOL0180/kOL1000000F0;FTa`800000E`2dTk@00`000000]9>d0;BC]01h0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01<0;BC
]0<00000?P2dTk@00`000000]9>d0;BC]00@0;BC]0030000002c]m`0/kOL00X0/kOL200000030:K?
mP030000002eY<L0]JC701@0]JC70P00001E0;BC]0800000N`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3000003`0
]9>d0P00000A0;BC]0040000002c]m`0/kOL0;>gg0P000001P2VcoH6000001H0]JC70P00001D0;BC
]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000j0;BC]08000003`2dTk@400000080
Y/of300000060;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@0D@2dTk@00`000000
]9>d0;BC]01l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01F0;BC]0D00000=`2dTk@2000000d0]9>d1`00000A0;BC]0030000
002eY<L0]JC701@0]JC700<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01K0;BC]0D00000=02dTk@300000280]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC
]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?oookd000005P2eY<OD000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L00000;02dTk@4000001`0]9>d00<000000;FT
a`2eY<L0502eY<L00`000000]9>d0;BC]01;0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000002P0
]9>d1000000H0;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000001@0]9>d00<000000;FTa`2eY<L0
502eY<L00`000000]9>d0;BC]0190;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00
000O0;BC]0D000003`2dTk@00`000000]JC70;FTa`0D0;FTa`800000B@2dTk@00`000000]9>d0;BC
]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]1@00000402dTk@5000000/0]9>d00<000000;FTa`2eY<L0502eY<L0
0`000000]9>d0;BC]0150;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000/0]9>d2@0000020;BC
]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@0A02dTk@00`000000]9>d0;BC]0270;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02U0;BC]0/000002@2dTk@3000001H0]JC700<000000;BC]02dTk@0@`2dTk@00`000000
]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02`0;BC]0T000000P2dTk@00`000000]JC70;FTa`0D0;FTa`800000
@`2dTk@00`000000]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0@000005P2eY<L00`000000]9>d0;BC
]0100;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;FTa`2eY<L0502eY<L0
0`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;FT
a`2eY<L0502eY<L8000003P0]9>d0P00002>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002eY<L0]JC701@0
]JC70P0000000`2dTk@000000000000>000002`0]9>d00<000000;BC]02dTk@0SP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_@2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d00@0]9>d1P0000050;BC]0/00000
802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002eY<L0]JC701@0]JC700<0
00000;BC]02dTk@02P2dTk@6000000X0]9>d2P00000D0;BC]0800000TP2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@0
0`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d0100]9>d1@00000?0;BC]0/000001`2dTk@2
000009@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;d0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00E0;BC
]0D000005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;FTa`2eY<L0502eY<L00`000000
]9>d0;BC]00I0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC]0T00000RP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
_P2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d01h0]9>d1000000?0;BC]0800000
3P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC
]00R0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@0
0`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d02H0]9>d100000050;BC]0030000002dTk@0
]9>d0240]9>d2000001`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002eY<L0]JC701@0]JC700<000000;BC
]02dTk@0:@2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000002eY<L0]JC701@0
]JC700<000000;BC]02dTk@0;02dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000
002eY<L0]JC701@0]JC700<000000;BC]02dTk@0:`2dTk@00`000000]9>d0;BC]0030;BC]0800000
=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC
]00Y0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC]0030000002eY<L0
]JC701@0]JC700<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4
000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<00]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00V0;BC
]0030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@0>`2dTk@300000540]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00U0;BC]0030000002dTk@0]9>d0100
]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`000000]JC70;FTa`0D0;FTa`030000
002dTk@0]9>d02<0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0310;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d03h0]9>d0P00001<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0310;BC]0030000002eY<L0
]JC701@0]JC700<000000;BC]02dTk@0802dTk@00`000000]9>d0;BC]01E0;BC]0800000CP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d01l0]9>d00<000000;BC
]02dTk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;FTa`2eY<L0502eY<L00`000000
]9>d0;BC]00M0;BC]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<40]9>d00<000000;FTa`2eY<L0
5@2eY<L00`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0320;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@06P2dTk@00`000000]9>d0;BC
]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0`P2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0
]9>d01T0]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<000000;FT
a`2eY<L0502eY<L00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04/0]9>d0P00001O0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0320;BC]0030000002eY<L0]JC701D0]JC700<000000;BC]02dTk@05P2dTk@00`000000
]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]JC70;FTa`0D0;FTa`030000
002dTk@0]9>d01@0]9>d0P00001:0;BC]0<00000H`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0``2dTk@00`000000]JC70;FT
a`0D0;FTa`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<<0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00A0;BC]0800000B02dTk@3
000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<<0]9>d00<000000;FTa`2eY<L05@2eY<L00`000000]9>d0;BC]00>0;BC
]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;FTa`2eY<L0502eY<L00`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d04H0]9>d0P00001]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0340;BC]0030000
002eY<L0]JC701@0]JC700<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]0140;BC]0<00000
K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0a02dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d00/0]9>d00<0
00000;BC]02dTk@0@`2dTk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<@0]9>d00<000000;FTa`2eY<L05@2eY<L0
0`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0350;BC
]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]0100;BC
]0800000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a@2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d00H0
]9>d0P0000100;BC]0<00000N@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]JC70;FTa`0D0;FTa`030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<0
00000;FTa`2eY<L05@2eY<L00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d03d0]9>d0P00
001n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0360;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]JC70;FTa`0D0;FT
a`030000002dTk@0]9>d00800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;FTa`2e
Y<L0502eY<L00`000000]9>d0000000k0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]JC7
0;FTa`0E0;FTa`030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002e
Y<L0]JC701@0]JC700<000000;BC]02dTk@0=P2dTk@2000008X0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00c0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@00`00
0000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d0340]9>d0P00002?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]003
0000002eY<L0]JC701D0]JC700<000000;BC]02dTk@0;@2dTk@300000940]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00[0;BC]0800000U02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0b02d
Tk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d02P0]9>d0`00002F0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]038
0;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@09P2dTk@2000009T0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0<P0]9>d00<000000;FTa`2eY<L05@2eY<L00`000000]9>d0;BC]00P0;BC]0D00000V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0b@2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d01h0]9>d0P00002P0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0390;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@06`2dTk@300000:80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<T0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00I0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0b@2dTk@00`000000]JC70;FTa`0E0;FTa`030000002dTk@0]9>d01D0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03:0;BC]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@04`2dTk@20000
0:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0<X0]9>d00<000000;FTa`2eY<L0502eY<L00`000000]9>d0;BC]00A0;BC]080
0000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0bP2dTk@00`000000]JC70;FTa`0D0;FTa`030000002dTk@0]9>d00h0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03:0;BC]0030000002eY<L0]JC701D0]JC700<000000;BC]02dTk@02`2d
Tk@200000;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<P0]9>d0P0000000`2dTk@000000;FTa`0E0;FTa`030000002dTk@0
]9>d00P0]9>d0`00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0370;BC]0050000002dTk@0]9>d0;BC]00000005P2eY<L0
0`000000]9>d0;BC]0060;BC]0800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0aP2dTk@00`000000]9>d0;BC]0020;BC
]0030000002eY<L0]JC701@0]JC700<000000;BC]02dTk@0102dTk@200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0
]9>d00<000000;BC]02dTk@00`2dTk@00`000000]JC70;FTa`0E0;FTa`030000002dTk@0]9>d00<0
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0``2dTk@2000000L0]9>d4P2eY<L800000;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<80]9>d00<0
00000;BC]02dTk@01`2dTk@60;FTa``000001@2eZLd00`000000]9>d0;BC]02m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]031
0;BC]0030000002dTk@0]9>d00P0]9>d1P00000>0;FYc@@00000_`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@00`00
0000]9>d0;BC]0090;BC]0030000002eZLd0]JW=00X0]JW=1`0000030;>igP030000002dTk@0]9>d
00@0]9>d1P00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02n0;BC]08000003@2dTk@010000000]JW=0;FYc@2eZLd80000
00H0/kWN2`00002i0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002dTk@0]9>d00d0]9>d100000020;>igQ80
0000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_02dTk@00`000000]9>d0;BC]00>0;BC]0H000000`2PdoX900000<@0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;/0]9>d00<000000;BC]02dTk@0402dTk@7000000@0]J3300@000000;FP``2eX<<0]J33
0P0000340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02j0;BC]0030000002dTk@0]9>d01<0]9>d0`0000000`2dTk@000000;FP
``030;FP``030000002eX<<0]J330080]J3300<000000;BC]02dTk@0`P2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@0
0`000000]9>d0;BC]00B0;BC]0<00000102dTk@01@000000]J330;FP``2eX<<0000000@0]J3300<0
00000;BC]02dTk@0`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2000001<0]9>d0P0000020;BC]0030000002dTk@0
]9>d0080]9>d00<000000;FP``2eX<<00P2eX<<010000000]J330;FP``2eX<<200000<<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;H0]9>d00<000000;BC]02dTk@0402dTk@3000000@0]9>d00<000000;BC]02dTk@00P2dTk@0
0`000000]J330;FP``020;FP``040000002eX<<0]J330;FP``800000``2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@0
0`000000]9>d0;BC]00?0;BC]08000001`2dTk@00`000000]9>d0;BC]0020;BC]0030000002eX<<0
]J3300L0]J3300<000000;BC]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC
]0<000002@2dTk@00`000000]9>d0;BC]0030;BC]0030000002eX<<0]J3300H0]J3300<000000;BC
]02dTk@0`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/P2dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d00<0
]9>d00<000000;FP``2eX<<01P2eX<<200000<80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@0
2`2dTk@3000000h0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]J330;FP``060;FP``800000
`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]9>d0;BC]00:0;BC]08000004@2dTk@00`000000]9>d0;BC
]0030;BC]0030000002eX<<0]J3300L0]J3300<000000;BC]02dTk@0`02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@0
0`000000]9>d0;BC]0090;BC]08000004`2dTk@00`000000]9>d0;BC]0040;BC]0030000002eX<<0
]J3300H0]J3300<000000;BC]02dTk@0`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d1@00000E0;BC
]0030000002dTk@0]9>d00@0]9>d00<000000;FP``2eX<<01P2eX<<200000<40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0
]9>d00<000000;BC]02dTk@0102dTk@3000001X0]9>d00<000000;BC]02dTk@0102dTk@00`000000
]J330;FP``060;FP``800000`@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000M0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;FP``2eX<<01`2eX<<00`000000]9>d0;BC]02o0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00000O0;BC]0030000002dTk@0]9>d00D0]9>d00<0
00000;FP``2eX<<01P2eX<<00`000000]9>d0;BC]02o0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0
]9>d0;BC]08000008P2dTk@00`000000]9>d0;BC]0050;BC]0030000002eX<<0]J3300H0]J330P00
00300;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02V0;BC]08000000P2dTk@2000002@0]9>d00<000000;BC]02dTk@01@2dTk@0
0`000000]J330;FP``060;FP``800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d000000020000
02H0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]J330;FP``070;FP``030000002dTk@0]9>d
00/0]9>d1@00000B0;BC]0D00000U`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02dTk@3000002T0]9>d00<000000;BC]02d
Tk@01P2dTk@00`000000]J330;FP``060;FP``030000002dTk@0]9>d0080]9>d2@0000040:MLMP@0
00001@2dTk@:000009`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000[0;BC]0030000002dTk@0]9>d00H0]9>d
00<000000;FP``2eX<<01P2eX<<5000000H0Yeaf4000002V0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d00<0]9>d100000080;FP```000001@2eX<<500000:/0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<d0]9>d1`000005
0:MLMP030000002eX<<0]J3300L0]J3300<000000;FP``2eX<<0102eX<<2000000L0]J3300@00000
0;FP``000000]J330P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0380;BC]0D00000102WG7H5000000@0]J3300<00000
0;FP``2eX<<00P2eX<<5000000030;FP``000000000000T000000`2dTk@010000000]J330000002e
X<<200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0<H0]9>d0`00000A0;FP``/000003P2dTk@300000080]J3300<00000
0;BC]02dTk@0Z02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0aP2dTk@6000000D0]J332@0000040;BC]0<000004P2dTk@20000
00040;FP``000000]J3300000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<H0]9>d00<000000;FP``0000000P2eX<<40000
00030;BC]0000000]9>d00d0]9>d0P00000B0;BC]080000000<0]J330000002eX<<00P00002Y0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0360;BC]0060000002eX<<0]J330000002eX<<00000102dTk@00`000000]9>d0;BC]00<
0;BC]08000004`2dTk@010000000]J330000002eX<<200000:T0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<L0]9>d00<00000
0;FP``0000000P2eX<<01@000000]9>d0;BC]02dTk@0000000h0]9>d0P00000C0;BC]08000000`2e
X<<00`000000]9>d0;BC]02W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0370;BC]0030000002eX<<000000080]J3300D00000
0;BC]02dTk@0]9>d0000000>0;BC]0<000004P2dTk@2000000<0]J3300<000000;BC]02dTk@0Y`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0a`2dTk@01P000000]J330;FP``000000]J33000000<0]9>d00<000000;BC]02dTk@0
3@2dTk@200000180]9>d0P0000030;FP``800000Z02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a`2dTk@01P000000]J330;FP
``000000]J33000000<0]9>d00<000000;BC]02dTk@03@2dTk@2000001<0]9>d00@000000;FP``2e
X<<0]J330P00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]0030000002eX<<0]J330080]J3300@000000;BC]02d
Tk@000003`2dTk@2000001<0]9>d0P0000030;FP``030000002dTk@0]9>d0:H0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0
]9>d00<000000;FP``2eX<<00P2eX<<010000000]9>d0;BC]000000?0;BC]0030000002eX<<00000
01<0]9>d1@00002X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0380;BC]0030000002eX<<0]J330080]J3300@000000;BC]02d
Tk@00000402dTk@200000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d00<000000;FP``2eX<<00P2eX<<010000000
]9>d0;BC]000000@0;BC]0800000`02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0b@2dTk@00`000000]J330;FP``020;FP``03
0000002dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<T0]9>d00<000000;FP``2eX<<00`0000000`2dTk@00000
0;BC]03A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0390;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv370.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .234 r
.56698 .18833 m .57242 .21525 L p .57774 .23385 L F P
0 g
s
.707 .577 .707 r
.56066 .18883 m .56698 .18833 L .57065 .20652 L p F P
0 g
s
.707 .577 .707 r
.57065 .20652 m .57116 .20904 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56066 .18883 m .57065 .20652 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57008 .208 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57008 .208 m .57025 .20729 L p .56066 .18883 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57008 .208 L .56066 .18883 L F
.709 .645 .783 r
.56698 .18833 m .56066 .18883 L p .56032 .18814 L F P
0 g
s
.709 .645 .783 r
.56276 .16561 m .56698 .18833 L p .56032 .18814 L F P
0 g
s
.709 .645 .783 r
.54975 .16663 m .56276 .16561 L p .56087 .18307 L F P
0 g
s
.709 .645 .783 r
.55689 .18117 m .56087 .18307 L .56032 .18814 L F
.54975 .16663 m .56087 .18307 L .55689 .18117 L F
0 .455 .835 r
.55356 .19981 m .55655 .18306 L p .52393 .16542 L F P
0 g
s
0 .455 .835 r
.55655 .18306 m .55689 .18117 L p .52975 .16821 L F P
0 g
s
0 .455 .835 r
.52393 .16542 m .55655 .18306 L .52975 .16821 L F
.671 .776 .929 r
.56276 .16561 m .52975 .16821 L p .52709 .16673 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56066 .18883 L .559 .18547 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52319 .16457 L F P
0 g
s
.671 .776 .929 r
.51391 .15943 m .56136 .15568 L p .53554 .16401 L F P
0 g
s
.671 .776 .929 r
.52182 .16381 m .53554 .16401 L .52709 .16673 L F
.51391 .15943 m .53554 .16401 L .52182 .16381 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52182 .16381 L p .47842 .16319 L F P
0 g
s
0 .455 .835 r
.52182 .16381 m .52046 .18477 L p .52319 .16457 L F P
0 g
s
.671 .776 .929 r
.56136 .15568 m .56276 .16561 L p .52709 .16673 L F P
0 g
s
.709 .645 .783 r
.52975 .16821 m .54975 .16663 L p .55689 .18117 L F P
0 g
s
0 .455 .835 r
.55689 .18117 m .55726 .17911 L p .52393 .16542 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52393 .16542 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47842 .16319 L F P
0 g
s
.238 .738 .904 r
.47814 .16318 m .47954 .18477 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.709 .608 .742 r
.33631 .21069 m .38241 .20706 L .37649 .17822 L p F P
0 g
s
.709 .608 .742 r
.37649 .17822 m .33032 .18186 L .33631 .21069 L p F P
0 g
s
.709 .608 .742 r
.33032 .18186 m .37649 .17822 L .38241 .20706 L p F P
0 g
s
.709 .647 .786 r
.37649 .17822 m .33032 .18186 L .32499 .15712 L p F P
0 g
s
.709 .647 .786 r
.32499 .15712 m .37131 .15347 L .37649 .17822 L p F P
0 g
s
.709 .647 .786 r
.33032 .18186 m .37649 .17822 L .37131 .15347 L p F P
0 g
s
.735 .486 0 r
.37131 .15347 m .37649 .17822 L p .3766 .18129 L F P
0 g
s
.735 .486 0 r
.37637 .1803 m .37131 .15347 L .3766 .18129 L F
.37411 .17045 m .37343 .16622 L .37637 .1803 L F
.373 .16418 m .37131 .15347 L .37637 .1803 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16425 L p .44665 .17971 L F P
0 g
s
.502 .908 .835 r
.47821 .16425 m .47814 .16318 L p .45774 .17389 L F P
0 g
s
.502 .908 .835 r
.44665 .17971 m .47821 .16425 L .45774 .17389 L F
.671 .776 .929 r
.35307 .18214 m .35071 .17229 L p .37436 .17155 L F P
0 g
s
.735 .486 0 r
.37649 .17822 m .38154 .20281 L p .3766 .18129 L F P
0 g
s
.671 .776 .929 r
.37436 .17155 m .52709 .16673 L .37632 .18008 L F
.37436 .17155 m .37632 .18008 L .35307 .18214 L F
.709 .645 .783 r
.35307 .18214 m .37637 .1803 L p .3769 .18283 L F P
0 g
s
.709 .608 .742 r
.38241 .20706 m .33631 .21069 L .33032 .18186 L p F P
0 g
s
.709 .645 .783 r
.35789 .20482 m .35307 .18214 L p .3769 .18283 L F P
0 g
s
.735 .486 0 r
.38096 .20225 m .3766 .18129 L .37793 .18721 L F
.38098 .20231 m .37793 .18721 L .38241 .20706 L F
.38096 .20225 m .37793 .18721 L .38098 .20231 L F
.38154 .20281 m .38241 .20706 L p .37793 .18721 L F P
0 g
s
.735 .486 0 r
.3766 .18129 m .37776 .18635 L .37793 .18721 L F
.37776 .18635 m .38154 .20281 L .37793 .18721 L F
.707 .574 .703 r
.38838 .2367 m .34228 .24034 L .33631 .21069 L p F P
0 g
s
.707 .574 .703 r
.33631 .21069 m .38241 .20706 L .38838 .2367 L p F P
0 g
s
.707 .574 .703 r
.38241 .20706 m .33631 .21069 L .34228 .24034 L p F P
0 g
s
.707 .574 .703 r
.34228 .24034 m .38838 .2367 L .38241 .20706 L p F P
0 g
s
.707 .577 .707 r
.36332 .23174 m .35789 .20482 L p .38172 .20598 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56584 .21577 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56863 .21052 L .56584 .21577 L F
.56863 .21052 m .55356 .24845 L .56584 .21577 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56863 .21052 L F P
0 g
s
.68 .821 .38 r
.56877 .21025 m .56621 .22413 L .56863 .21052 L F
.57025 .20729 m .56621 .22413 L p .5688 .21007 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55432 .2337 L F P
0 g
s
.446 .876 .788 r
.55696 .23253 m .55356 .24845 L p .55432 .2337 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.4418 .23038 m .44186 .23057 L .44172 .23031 L F
.44186 .23057 m .44644 .24845 L .44172 .23031 L F
.44311 .23283 m .44644 .24845 L p .4418 .23038 L F P
0 g
s
.695 .496 .615 r
.44456 .23347 m .56584 .21577 L .55696 .23253 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .54226 .23903 L F P
0 g
s
.446 .876 .788 r
.55432 .2337 m .55335 .23454 L .54226 .23903 L F
.55335 .23454 m .52046 .26349 L .54226 .23903 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47681 .24723 L F P
0 g
s
0 .411 .788 r
.47818 .24775 m .47954 .26349 L p .47681 .24723 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52186 .24728 L p .54226 .23903 L F P
0 g
s
.58 .181 .25 r
.57703 .23629 m .57908 .24346 L p .52546 .24583 L F P
0 g
s
.58 .181 .25 r
.47025 .24471 m .54226 .23903 L p .47975 .24774 L F P
0 g
s
.183 .707 .866 r
.47954 .26349 m .47818 .24775 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.47818 .24775 m .47975 .24774 L .47857 .2479 L F
.47025 .24471 m .47975 .24774 L .47818 .24775 L F
.47857 .2479 m .54226 .23903 L .52546 .24583 L F
.47857 .2479 m .52546 .24583 L .48316 .24966 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52158 .24729 L F P
0 g
s
.702 .534 .658 r
.34228 .24034 m .38838 .2367 L .39373 .2638 L p F P
0 g
s
.702 .534 .658 r
.34754 .26744 m .39373 .2638 L .38838 .2367 L p F P
0 g
s
.735 .486 0 r
.38838 .2367 m .39373 .2638 L p .39004 .24735 L F P
0 g
s
.702 .534 .658 r
.38838 .2367 m .34228 .24034 L .34754 .26744 L p F P
0 g
s
.735 .486 0 r
.3857 .2255 m .38811 .23555 L .38925 .24381 L F
0 .411 .788 r
.44644 .24845 m .44311 .23283 L p .47607 .24726 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42992 .208 L p .43934 .22575 L F P
0 g
s
0 0 .38 r
.4418 .23038 m .44172 .23031 L .43934 .22575 L F
.44172 .23031 m .43379 .22413 L .43934 .22575 L F
.707 .577 .707 r
.43027 .20829 m .56066 .18883 L .56951 .20872 L F
.43019 .20814 m .56066 .18883 L .43027 .20829 L F
.695 .496 .615 r
.43934 .22575 m .56584 .21577 L p .44343 .23345 L F P
0 g
s
.707 .577 .707 r
.4303 .20834 m .56951 .20872 L .56627 .21495 L F
.43027 .20829 m .56951 .20872 L .4303 .20834 L F
.735 .486 0 r
.38241 .20706 m .38838 .2367 L p .3857 .2255 L F P
0 g
s
.707 .577 .707 r
.38655 .22991 m .36332 .23174 L p .38172 .20598 L F P
0 g
s
.707 .577 .707 r
.35789 .20482 m .38112 .20299 L p .38172 .20598 L F P
0 g
s
.709 .645 .783 r
.3769 .18283 m .3811 .2029 L .35789 .20482 L F
.735 .486 0 r
.38096 .20225 m .3816 .20436 L .38404 .21694 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43137 .20445 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44304 .1808 L p .43416 .1988 L F P
0 g
s
.76 .881 .465 r
.43137 .20445 m .44317 .18148 L .43416 .1988 L F
.709 .645 .783 r
.38112 .20299 m .35789 .20482 L p .3811 .2029 L F P
0 g
s
.751 .5 0 r
.35789 .20482 m .36332 .23174 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.35307 .18214 m .35789 .20482 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.35071 .17229 m .35307 .18214 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.35172 .1792 m .35071 .17229 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.35575 .20039 m .35172 .1792 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.36612 .25054 m .36127 .22771 L .35575 .20039 L p F P
0 g
s
.707 .577 .707 r
.35575 .20039 m .36127 .22771 L p .38424 .22282 L F P
0 g
s
.735 .486 0 r
.37985 .20108 m .38096 .20225 L .3857 .2255 L F
.37976 .20066 m .38096 .20225 L .37985 .20108 L F
.707 .577 .707 r
.37933 .19853 m .35575 .20039 L p .38424 .22282 L F P
0 g
s
.735 .486 0 r
.3784 .19373 m .38096 .20225 L .37974 .20063 L F
.38096 .20225 m .38404 .21694 L .3857 .2255 L F
.3816 .20436 m .38241 .20706 L .3857 .2255 L F
.707 .577 .707 r
.38112 .20299 m .43416 .1988 L p .38172 .20598 L F P
0 g
s
.707 .577 .707 r
.43416 .1988 m .43298 .20106 L .38172 .20598 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44568 .17956 L F P
0 g
s
.709 .645 .783 r
.44527 .17629 m .45451 .1754 L .44304 .1808 L F
.44527 .17629 m .44304 .1808 L .43516 .18451 L F
.502 .908 .835 r
.44274 .17911 m .44304 .1808 L p .44568 .17956 L F P
0 g
s
.502 .908 .835 r
.44304 .1808 m .44644 .19981 L p .44568 .17956 L F P
0 g
s
.709 .645 .783 r
.56066 .18883 m .39889 .20158 L p .56032 .18814 L F P
0 g
s
.709 .645 .783 r
.39889 .20158 m .38112 .20299 L p .39907 .2015 L F P
0 g
s
.709 .645 .783 r
.56032 .18814 m .39889 .20158 L .39907 .2015 L F
.56032 .18814 m .38112 .20299 L .3811 .2029 L F
.707 .577 .707 r
.38172 .20598 m .43298 .20106 L .42923 .20829 L F
.735 .486 0 r
.3766 .18141 m .3766 .18129 L .38096 .20225 L F
.709 .645 .783 r
.3769 .18283 m .56032 .18814 L .3811 .2029 L F
.43516 .18451 m .52975 .16821 L .56032 .18814 L F
.37637 .1803 m .45774 .17389 L p .3769 .18283 L F P
0 g
s
.709 .645 .783 r
.45774 .17389 m .45451 .1754 L .3769 .18283 L F
.671 .776 .929 r
.37417 .17069 m .4681 .16304 L .47731 .16362 L F
.37436 .17155 m .47731 .16362 L .46781 .1686 L F
.35071 .17229 m .37417 .17069 L .37436 .17155 L F
.37417 .17069 m .47731 .16362 L .37436 .17155 L F
.709 .647 .786 r
.37131 .15347 m .32499 .15712 L .33032 .18186 L p F P
0 g
s
.701 .703 .849 r
.37131 .15347 m .32499 .15712 L .32092 .13934 L p F P
0 g
s
.701 .703 .849 r
.32092 .13934 m .36745 .13567 L .37131 .15347 L p F P
0 g
s
.701 .703 .849 r
.32499 .15712 m .37131 .15347 L .36745 .13567 L p F P
0 g
s
.735 .486 0 r
.36745 .13567 m .37131 .15347 L p .37372 .16875 L F P
0 g
s
.671 .776 .929 r
.52975 .16821 m .37637 .1803 L p .52709 .16673 L F P
0 g
s
.671 .776 .929 r
.37637 .1803 m .35307 .18214 L p .37632 .18008 L F P
0 g
s
.671 .776 .929 r
.52709 .16673 m .37637 .1803 L .37632 .18008 L F
.701 .703 .849 r
.36745 .13567 m .32092 .13934 L .32499 .15712 L p F P
0 g
s
.644 .807 .961 r
.36745 .13567 m .32092 .13934 L .31862 .13069 L p F P
0 g
s
.644 .807 .961 r
.32092 .13934 m .36745 .13567 L .36539 .127 L p F P
0 g
s
.644 .807 .961 r
.31862 .13069 m .36539 .127 L .36745 .13567 L p F P
0 g
s
.735 .486 0 r
.36539 .127 m .36745 .13567 L p .37198 .16117 L F P
0 g
s
.695 .495 .613 r
.37523 .17735 m .35172 .1792 L p .37888 .19617 L F P
0 g
s
.735 .486 0 r
.37685 .18856 m .37477 .17738 L .37486 .17737 L F
.57 .159 .225 r
.35071 .17229 m .35172 .1792 L p .3751 .17658 L F P
0 g
s
.671 .776 .929 r
.35071 .17229 m .37411 .17045 L p .37417 .17069 L F P
0 g
s
.57 .159 .225 r
.37411 .17045 m .35071 .17229 L p .3751 .17658 L F P
0 g
s
.671 .776 .929 r
.4681 .16304 m .51391 .15943 L p .52182 .16381 L F P
0 g
s
.671 .776 .929 r
.4681 .16304 m .52182 .16381 L .52709 .16673 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44568 .17956 L F P
0 g
s
.502 .908 .835 r
.44568 .17956 m .45685 .17431 L .47813 .16304 L F
.735 .486 0 r
.3768 .18703 m .37411 .17045 L .3766 .18129 L F
.502 .908 .835 r
.47814 .16318 m .47813 .16304 L p .44665 .17971 L F P
0 g
s
.671 .776 .929 r
.46781 .1686 m .47731 .16362 L .52709 .16673 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47842 .16319 L F P
0 g
s
.238 .738 .904 r
.52182 .16381 m .52187 .16304 L p .47842 .16319 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52182 .16381 L p .52319 .16457 L F P
0 g
s
0 0 .234 r
.56136 .15568 m .56276 .16561 L p .57774 .23385 L F P
0 g
s
0 0 .234 r
.56334 .16251 m .56136 .15568 L p .57774 .23385 L F P
0 g
s
.502 .908 .835 r
.44568 .17956 m .44665 .17971 L .45685 .17431 L F
.709 .645 .783 r
.45774 .17389 m .52975 .16821 L p .45451 .1754 L F P
0 g
s
.709 .645 .783 r
.5248 .16868 m .52975 .16821 L .52499 .16903 L F
.5248 .16868 m .52499 .16903 L .43516 .18451 L F
.45451 .1754 m .5248 .16868 L .43516 .18451 L F
.707 .577 .707 r
.55726 .1891 m .56066 .18883 L p .55726 .18915 L F P
0 g
s
.76 .881 .465 r
.43137 .20445 m .43416 .1988 L .43231 .20237 L F
.707 .577 .707 r
.55726 .1891 m .55726 .18915 L .43298 .20106 L F
.43416 .1988 m .55726 .1891 L p .43298 .20106 L F P
0 g
s
.695 .496 .615 r
.44424 .23333 m .56584 .21577 L .44456 .23347 L F
0 0 .38 r
.42992 .208 m .42975 .20729 L p .43934 .22575 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43137 .20445 L .43231 .20237 L F
.707 .577 .707 r
.43298 .20106 m .56066 .18883 L .42923 .20829 L F
.57242 .21525 m .43934 .22575 L p .4303 .20834 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.709 .645 .783 r
.52975 .16821 m .55689 .18117 L .56032 .18814 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16318 L p .47842 .16319 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.57 .159 .225 r
.56334 .16251 m .56136 .15568 L p .3751 .17658 L F P
0 g
s
.57 .159 .225 r
.35172 .1792 m .37523 .17735 L p .3751 .17658 L F P
0 g
s
.57 .159 .225 r
.37523 .17735 m .56334 .16251 L p .3751 .17658 L F P
0 g
s
.735 .486 0 r
.37685 .18856 m .37372 .16875 L .37411 .17045 L F
.37685 .18856 m .37411 .17045 L .3768 .18703 L F
.37477 .17738 m .37076 .15585 L .37486 .17737 L F
.37486 .17737 m .37076 .15585 L .37198 .16117 L F
.37076 .15585 m .36539 .127 L .37198 .16117 L F
.37685 .18856 m .37198 .16117 L .37372 .16875 L F
.37198 .16117 m .36745 .13567 L .37372 .16875 L F
.76 .881 .465 r
.44304 .1808 m .44274 .17911 L p .43231 .20237 L F P
0 g
s
.76 .881 .465 r
.43416 .1988 m .44304 .1808 L .43231 .20237 L F
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.4418 .23038 m .43934 .22575 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43934 .22575 L F P
0 g
s
.707 .577 .707 r
.42923 .20829 m .43027 .20829 L .4303 .20834 L F
.42923 .20829 m .43019 .20814 L .43027 .20829 L F
.695 .495 .613 r
.35172 .1792 m .35575 .20039 L p .37888 .19617 L F P
0 g
s
.702 .534 .658 r
.39373 .2638 m .34754 .26744 L .34228 .24034 L p F P
0 g
s
.695 .496 .615 r
.36734 .25282 m .36332 .23174 L p .38701 .23224 L F P
0 g
s
.695 .496 .615 r
.38701 .23224 m .38988 .24708 L .36734 .25282 L F
.36332 .23174 m .38655 .22991 L p .38701 .23224 L F P
0 g
s
.735 .486 0 r
.38154 .20946 m .3857 .2255 L .38925 .24381 L F
.38121 .20783 m .3857 .2255 L .38154 .20946 L F
.37974 .20063 m .3857 .2255 L .38089 .20658 L F
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .4418 .23038 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56877 .21025 L .56863 .21052 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .559 .18547 L F P
0 g
s
0 0 .465 r
.56066 .18883 m .57025 .20729 L .559 .18547 L F
.707 .577 .707 r
.57116 .20904 m .57242 .21525 L p .56066 .18883 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.56627 .21495 m .56951 .20872 L .57242 .21525 L F
.38172 .20598 m .42923 .20829 L .38655 .22991 L F
.42923 .20829 m .42882 .20907 L .38655 .22991 L F
.43934 .22575 m .38655 .22991 L p .4303 .20834 L F P
0 g
s
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.36127 .22771 m .38485 .22585 L p .38424 .22282 L F P
0 g
s
.695 .495 .613 r
.35575 .20039 m .37933 .19853 L p .37888 .19617 L F P
0 g
s
.58 .181 .25 r
.39183 .25822 m .36842 .26007 L p .39178 .25795 L F P
0 g
s
.697 .51 .63 r
.38715 .47608 m .34754 .26744 L .39373 .2638 L p F P
0 g
s
.697 .51 .63 r
.43444 .47235 m .38715 .47608 L p .38774 .45701 L F P
0 g
s
.697 .51 .63 r
.39373 .2638 m .43078 .45361 L p .38774 .45701 L F P
0 g
s
.697 .51 .63 r
.43078 .45361 m .43444 .47235 L p .38774 .45701 L F P
0 g
s
.735 .486 0 r
.39373 .2638 m .39004 .24735 L p .39432 .26901 L F P
0 g
s
.735 .486 0 r
.43444 .47235 m .39714 .28126 L p .39432 .26901 L F P
0 g
s
.735 .486 0 r
.39714 .28126 m .39373 .2638 L p .39432 .26901 L F P
0 g
s
.58 .181 .25 r
.36734 .25282 m .39064 .25099 L p .39077 .25179 L F P
0 g
s
.735 .486 0 r
.39064 .25099 m .39354 .26564 L .39004 .24735 L F
.39354 .26564 m .39432 .26901 L .39004 .24735 L F
.39541 .27999 m .41483 .37572 L .39064 .25099 L F
.41483 .37572 m .43444 .47235 L .39064 .25099 L F
.58 .181 .25 r
.45843 .24879 m .47857 .2479 L .40078 .25649 L F
.45843 .24879 m .40078 .25649 L .36842 .26007 L F
.36842 .26007 m .36734 .25282 L p .45843 .24879 L F P
0 g
s
.58 .181 .25 r
.47857 .2479 m .48316 .24966 L .36842 .26007 L F
.667 .782 .934 r
.36842 .26007 m .39183 .25822 L p .39159 .25717 L F P
0 g
s
.695 .496 .615 r
.38988 .24708 m .39059 .25072 L .36734 .25282 L F
.39064 .25099 m .36734 .25282 L p .39059 .25072 L F P
0 g
s
.751 .5 0 r
.36332 .23174 m .36734 .25282 L p .36612 .25054 L F P
0 g
s
.751 .5 0 r
.36734 .25282 m .36842 .26007 L .36612 .25054 L p F P
0 g
s
.667 .782 .934 r
.36612 .25054 m .36842 .26007 L p .39159 .25717 L F P
0 g
s
.709 .646 .785 r
.36127 .22771 m .36612 .25054 L p .3891 .24615 L F P
0 g
s
.735 .486 0 r
.38052 .20517 m .38748 .2384 L .39064 .25099 L F
.709 .646 .785 r
.38485 .22585 m .36127 .22771 L p .3891 .24615 L F P
0 g
s
.735 .486 0 r
.38748 .2384 m .39183 .25822 L .39064 .25099 L F
.709 .646 .785 r
.36612 .25054 m .38963 .24868 L p .3891 .24615 L F P
0 g
s
.735 .486 0 r
.38482 .22784 m .38963 .24868 L .38748 .2384 L F
.38963 .24868 m .39183 .25822 L .38748 .2384 L F
.39004 .24735 m .38925 .24381 L p .39064 .25099 L F P
0 g
s
.735 .486 0 r
.38925 .24381 m .37685 .18856 L p .39064 .25099 L F P
0 g
s
.695 .496 .615 r
.44343 .23345 m .44977 .24536 L .39059 .25072 L F
.735 .486 0 r
.38925 .24381 m .38811 .23555 L .39004 .24735 L F
.38811 .23555 m .38838 .2367 L .39004 .24735 L F
.695 .496 .615 r
.44343 .23345 m .39059 .25072 L .38988 .24708 L F
.38701 .23224 m .44343 .23345 L .38988 .24708 L F
.554 .2381 m .39064 .25099 L p .55521 .23582 L F P
0 g
s
.695 .496 .615 r
.55521 .23582 m .39064 .25099 L .39059 .25072 L F
.44456 .23347 m .55696 .23253 L .54977 .23571 L F
.44343 .23345 m .55521 .23582 L .44977 .24536 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47681 .24723 L F P
0 g
s
0 .411 .788 r
.47681 .24723 m .47296 .24575 L .44274 .23111 L F
.58 .181 .25 r
.52546 .24583 m .52186 .24728 L .50772 .24744 L F
.446 .876 .788 r
.55432 .2337 m .54226 .23903 L .52187 .24718 L F
.695 .496 .615 r
.54977 .23571 m .55696 .23253 L .55521 .23582 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55432 .2337 L F P
0 g
s
0 .411 .788 r
.44311 .23283 m .44274 .23111 L p .47607 .24726 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55696 .23253 L p .55432 .2337 L F P
0 g
s
.695 .496 .615 r
.55521 .23582 m .55856 .23182 L .57703 .23629 L F
.57242 .21525 m .5745 .22476 L p .55856 .23182 L F P
0 g
s
.695 .496 .615 r
.5745 .22476 m .57703 .23629 L p .55856 .23182 L F P
0 g
s
.695 .496 .615 r
.56584 .21577 m .57242 .21525 L p .55521 .23582 L F P
0 g
s
0 0 .234 r
.57242 .21525 m .57703 .23629 L p .57774 .23385 L F P
0 g
s
0 0 .234 r
.56276 .16561 m .56698 .18833 L p .57774 .23385 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43231 .20237 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .234 r
.56799 .18365 m .56334 .16251 L p .57774 .23385 L F P
0 g
s
0 0 .234 r
.57774 .23385 m .5735 .21098 L .56799 .18365 L p F P
0 g
s
.709 .646 .785 r
.57774 .23385 m .5735 .21098 L p .3891 .24615 L F P
0 g
s
.709 .646 .785 r
.38963 .24868 m .57774 .23385 L p .3891 .24615 L F P
0 g
s
.695 .496 .615 r
.38701 .23224 m .43934 .22575 L .44343 .23345 L F
.38655 .22991 m .43934 .22575 L p .38701 .23224 L F P
0 g
s
.695 .496 .615 r
.44343 .23345 m .44424 .23333 L .44456 .23347 L F
0 0 .38 r
.44274 .23111 m .44311 .23283 L p .4418 .23038 L F P
0 g
s
.709 .646 .785 r
.5735 .21098 m .38485 .22585 L p .3891 .24615 L F P
0 g
s
.735 .486 0 r
.37685 .18856 m .38482 .22784 L .38748 .2384 L F
.37685 .18856 m .38748 .2384 L .38052 .20517 L F
.667 .782 .934 r
.38963 .24868 m .36612 .25054 L p .39159 .25717 L F P
0 g
s
.735 .486 0 r
.38482 .22784 m .39541 .27999 L .39183 .25822 L F
0 .411 .788 r
.47681 .24723 m .47607 .24726 L .47296 .24575 L F
.58 .181 .25 r
.39077 .25179 m .47025 .24471 L .47857 .2479 L F
.51976 .24813 m .39183 .25822 L p .50772 .24744 L F P
0 g
s
.58 .181 .25 r
.50772 .24744 m .39183 .25822 L .39178 .25795 L F
.183 .707 .866 r
.52186 .24728 m .52046 .26349 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.52186 .24728 m .51976 .24813 L .50772 .24744 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24728 L p .52158 .24729 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52158 .24729 L F P
0 g
s
.183 .707 .866 r
.47818 .24775 m .47813 .24718 L p .52158 .24729 L F P
0 g
s
.58 .181 .25 r
.54226 .23903 m .57703 .23629 L p .52546 .24583 L F P
0 g
s
.446 .876 .788 r
.52186 .24728 m .52187 .24718 L p .54226 .23903 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47818 .24775 L p .47681 .24723 L F P
0 g
s
.58 .181 .25 r
.57908 .24346 m .51976 .24813 L p .52546 .24583 L F P
0 g
s
.695 .496 .615 r
.57703 .23629 m .554 .2381 L p .55521 .23582 L F P
0 g
s
0 0 .234 r
.57703 .23629 m .57908 .24346 L .57774 .23385 L p F P
0 g
s
.667 .782 .934 r
.57908 .24346 m .57774 .23385 L p .39159 .25717 L F P
0 g
s
.667 .782 .934 r
.39183 .25822 m .57908 .24346 L p .39159 .25717 L F P
0 g
s
.735 .486 0 r
.39354 .26564 m .43444 .47235 L .39432 .26901 L F
.58 .181 .25 r
.39064 .25099 m .47025 .24471 L p .39077 .25179 L F P
0 g
s
.667 .782 .934 r
.57774 .23385 m .38963 .24868 L p .39159 .25717 L F P
0 g
s
.709 .608 .742 r
.42643 .43238 m .47368 .42865 L p .47336 .45026 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.709 .608 .742 r
.47043 .64688 m .43078 .45361 L p .47336 .45026 L F P
0 g
s
.709 .608 .742 r
.43078 .45361 m .42643 .43238 L p .47336 .45026 L F P
0 g
s
.707 .577 .707 r
.5735 .21098 m .56799 .18365 L p .38424 .22282 L F P
0 g
s
.707 .577 .707 r
.38485 .22585 m .5735 .21098 L p .38424 .22282 L F P
0 g
s
.735 .486 0 r
.38089 .20658 m .38121 .20783 L .38154 .20946 L F
.37685 .18856 m .37974 .20063 L .38089 .20658 L F
.37685 .18856 m .3766 .18141 L .38096 .20225 L F
.695 .495 .613 r
.56799 .18365 m .56334 .16251 L p .37888 .19617 L F P
0 g
s
.695 .495 .613 r
.37933 .19853 m .56799 .18365 L p .37888 .19617 L F P
0 g
s
.707 .577 .707 r
.42923 .20829 m .4303 .20834 L .42882 .20907 L F
.56799 .18365 m .37933 .19853 L p .38424 .22282 L F P
0 g
s
.735 .486 0 r
.37974 .20063 m .37976 .20066 L .37985 .20108 L F
.37685 .18856 m .3784 .19373 L .37974 .20063 L F
.709 .645 .783 r
.3769 .18283 m .44527 .17629 L .43516 .18451 L F
.695 .495 .613 r
.56334 .16251 m .37523 .17735 L p .37888 .19617 L F P
0 g
s
.671 .776 .929 r
.37411 .17045 m .4681 .16304 L p .37417 .17069 L F P
0 g
s
.57 .159 .225 r
.56136 .15568 m .37411 .17045 L p .3751 .17658 L F P
0 g
s
.735 .486 0 r
.37372 .16875 m .373 .16418 L .37343 .16622 L F
.37372 .16875 m .37343 .16622 L .37411 .17045 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.47232 .51966 m
.4885 .52103 L
s
.44289 .51716 m
.44384 .51724 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47235 .5177 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44287 .51254 L
s
.55197 .53123 m
.56278 .53322 L
s
.767 .513 0 r
.33631 .21069 m .34228 .24034 L p .32932 .19231 L F P
0 g
s
.767 .513 0 r
.33032 .18186 m .33631 .21069 L p .32932 .19231 L F P
0 g
s
.767 .513 0 r
.34228 .24034 m .34754 .26744 L p .32932 .19231 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.767 .513 0 r
.32499 .15712 m .33032 .18186 L p .32932 .19231 L F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.767 .513 0 r
.38715 .47608 m .34754 .26744 L .32932 .19231 L p F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.767 .513 0 r
.32092 .13934 m .32499 .15712 L p .32932 .19231 L F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.709 .622 .757 r
.46731 .72453 m .47275 .75066 L .46345 .7514 L p F P
0 g
s
.709 .622 .757 r
.46345 .7514 m .45799 .72527 L .46731 .72453 L p F P
0 g
s
.755 .502 0 r
.45843 .72783 m .46389 .75398 L .46345 .7514 L p F P
0 g
s
.755 .502 0 r
.46345 .7514 m .45799 .72527 L .45843 .72783 L p F P
0 g
s
.651 .346 .441 r
.46389 .75398 m .47319 .75324 L .47275 .75066 L p F P
0 g
s
.651 .346 .441 r
.47275 .75066 m .46345 .7514 L .46389 .75398 L p F P
0 g
s
.709 .622 .757 r
.50799 .66861 m .51831 .71922 L .49969 .72068 L p F P
0 g
s
.709 .622 .757 r
.49969 .72068 m .48929 .67009 L .50799 .66861 L p F P
0 g
s
.65 .343 .438 r
.51831 .71922 m .49969 .72068 L .49992 .72196 L p F P
0 g
s
.709 .622 .757 r
.4632 .72752 m .50003 .72249 L .49371 .72245 L F
.65 .343 .438 r
.51831 .71922 m .49992 .72196 L .5139 .72086 L F
.725 .478 0 r
.49992 .72196 m .49969 .72068 L p .4992 .71833 L F P
0 g
s
.725 .478 0 r
.4992 .71833 m .49733 .70935 L .49938 .71934 L F
.4992 .71833 m .49938 .71934 L .49992 .72196 L F
.709 .622 .757 r
.46211 .72228 m .46265 .7249 L p .49371 .72245 L F P
0 g
s
.709 .622 .757 r
.49938 .71934 m .46211 .72228 L p .50003 .72249 L F P
0 g
s
.751 .5 0 r
.4632 .72752 m .46364 .73008 L p .46287 .72618 L F P
0 g
s
.751 .5 0 r
.46265 .7249 m .4632 .72752 L p .46287 .72618 L F P
0 g
s
.709 .622 .757 r
.46265 .7249 m .4632 .72752 L p .49371 .72245 L F P
0 g
s
.65 .343 .438 r
.45799 .72527 m .45843 .72783 L p .46287 .72618 L F P
0 g
s
.65 .343 .438 r
.46731 .72453 m .46265 .7249 L p .46287 .72618 L F P
0 g
s
.65 .343 .438 r
.46265 .7249 m .45799 .72527 L p .46287 .72618 L F P
0 g
s
.751 .5 0 r
.46254 .72484 m .46211 .72228 L p .46287 .72618 L F P
0 g
s
.751 .5 0 r
.46364 .73008 m .46309 .72746 L p .46287 .72618 L F P
0 g
s
.65 .343 .438 r
.45843 .72783 m .46309 .72746 L p .46287 .72618 L F P
0 g
s
.751 .5 0 r
.46309 .72746 m .46254 .72484 L p .46287 .72618 L F P
0 g
s
.751 .5 0 r
.46211 .72228 m .46265 .7249 L p .46287 .72618 L F P
0 g
s
.712 .467 0 r
.51831 .71922 m .51778 .7166 L p .51779 .71669 L F P
0 g
s
.65 .343 .438 r
.51856 .72049 m .51831 .71922 L p .5139 .72086 L F P
0 g
s
.712 .467 0 r
.51856 .72049 m .51831 .71922 L p .51779 .71669 L F P
0 g
s
.712 .467 0 r
.51082 .68256 m .51802 .71787 L .51779 .71669 L F
.51802 .71787 m .51856 .72049 L .51779 .71669 L F
.595 .211 .285 r
.47603 .67559 m .47572 .67371 L p .48985 .67317 L F P
0 g
s
.725 .478 0 r
.49969 .72068 m .48945 .67086 L p .48976 .6726 L F P
0 g
s
.725 .478 0 r
.48976 .6726 m .49022 .67513 L p .49036 .6758 L F P
0 g
s
.725 .478 0 r
.49969 .72068 m .48976 .6726 L .49036 .6758 L F
.712 .467 0 r
.50799 .66861 m .51082 .68256 L .51779 .71669 L F
.51778 .7166 m .50799 .66861 L p .51779 .71669 L F P
0 g
s
.725 .478 0 r
.48945 .67086 m .48929 .67009 L .48976 .6726 L p F P
0 g
s
.648 .337 .432 r
.49022 .67513 m .50896 .67365 L .50799 .66861 L p F P
0 g
s
.648 .337 .432 r
.50799 .66861 m .48929 .67009 L .49022 .67513 L p F P
0 g
s
.672 .407 .513 r
.48929 .67013 m .50827 .67007 L .48976 .6726 L F
.709 .622 .757 r
.50003 .72249 m .51845 .71997 L .49938 .71934 L F
.5553 .71493 m .51802 .71787 L p .51845 .71997 L F P
0 g
s
.709 .622 .757 r
.51802 .71787 m .49938 .71934 L p .51845 .71997 L F P
0 g
s
.709 .622 .757 r
.55583 .71755 m .5553 .71493 L p .50924 .72123 L F P
0 g
s
.709 .622 .757 r
.4632 .72752 m .51909 .72311 L p .51877 .72154 L F P
0 g
s
.709 .622 .757 r
.4632 .72752 m .55583 .71755 L .50924 .72123 L F
.65 .343 .438 r
.46364 .73008 m .4632 .72752 L p .46788 .72728 L F P
0 g
s
.748 .497 0 r
.47319 .75324 m .47275 .75066 L .46785 .72715 L p F P
0 g
s
.748 .497 0 r
.4679 .72741 m .47319 .75324 L .46785 .72715 L F
.709 .622 .757 r
.55643 .74406 m .55117 .71792 L .56049 .71719 L p F P
0 g
s
.709 .622 .757 r
.56049 .71719 m .56573 .74333 L .55643 .74406 L p F P
0 g
s
.651 .346 .441 r
.56573 .74333 m .55643 .74406 L .55696 .74664 L p F P
0 g
s
0 0 .145 r
.55696 .74664 m .55643 .74406 L p .55217 .72284 L F P
0 g
s
.709 .622 .757 r
.51909 .72311 m .55635 .72017 L p .51877 .72154 L F P
0 g
s
0 0 .145 r
.55222 .7231 m .55696 .74664 L p .55217 .72284 L F P
0 g
s
.65 .343 .438 r
.55635 .72017 m .55688 .72273 L p .55219 .72297 L F P
0 g
s
0 0 .145 r
.55643 .74406 m .5517 .72054 L p .55217 .72284 L F P
0 g
s
.709 .622 .757 r
.51593 .74824 m .51361 .74842 L p .51089 .72473 L F P
0 g
s
.709 .622 .757 r
.51112 .72471 m .51593 .74824 L p .51089 .72473 L F P
0 g
s
.651 .346 .441 r
.51373 .74906 m .51606 .74888 L .51593 .74824 L p F P
0 g
s
.651 .346 .441 r
.51593 .74824 m .51361 .74842 L .51373 .74906 L p F P
0 g
s
.718 .472 0 r
.51606 .74888 m .51593 .74824 L .51112 .72471 L p F P
0 g
s
.65 .343 .438 r
.50861 .72394 m .51094 .72375 L p .5087 .72443 L F P
0 g
s
.65 .343 .438 r
.51094 .72375 m .5517 .72054 L p .51103 .72422 L F P
0 g
s
.65 .343 .438 r
.51094 .72375 m .51103 .72422 L .5087 .72443 L F
.5087 .72443 m .51103 .72422 L .51104 .72427 L F
.4632 .72752 m .46786 .7272 L .46788 .72728 L F
.4632 .72752 m .50861 .72394 L p .5087 .72443 L F P
0 g
s
.65 .343 .438 r
.4683 .72971 m .46364 .73008 L p .46788 .72728 L F P
0 g
s
.748 .497 0 r
.46731 .72453 m .46775 .72709 L .4683 .72971 L p F P
0 g
s
.748 .497 0 r
.4683 .72971 m .47319 .75324 L p .4679 .72741 L F P
0 g
s
.748 .497 0 r
.46731 .72453 m .4683 .72971 L .4679 .72741 L F
.65 .343 .438 r
.46788 .72728 m .5087 .72443 L .49831 .72572 L F
.46786 .7272 m .5087 .72443 L .46788 .72728 L F
.5087 .72443 m .55189 .7215 L .50879 .7249 L F
.5087 .72443 m .50879 .7249 L .49831 .72572 L F
.72 .473 0 r
.51361 .74842 m .50879 .7249 L p .5089 .72547 L F P
0 g
s
.718 .472 0 r
.51124 .72535 m .51606 .74888 L p .51113 .72478 L F P
0 g
s
.718 .472 0 r
.51113 .72478 m .51606 .74888 L .51112 .72471 L F
.709 .622 .757 r
.50826 .72228 m .51059 .72209 L p .51089 .72473 L F P
0 g
s
.709 .622 .757 r
.51361 .74842 m .50879 .7249 L p .51089 .72473 L F P
0 g
s
.709 .622 .757 r
.50879 .7249 m .50826 .72228 L p .51089 .72473 L F P
0 g
s
.72 .473 0 r
.51373 .74906 m .51361 .74842 L p .5089 .72547 L F P
0 g
s
.72 .473 0 r
.50891 .72554 m .51373 .74906 L p .5089 .72547 L F P
0 g
s
.709 .622 .757 r
.51124 .72535 m .51606 .74888 L p .50915 .72552 L F P
0 g
s
.65 .343 .438 r
.49831 .72572 m .52173 .72453 L .46802 .72811 L F
.709 .622 .757 r
.51606 .74888 m .51373 .74906 L .50891 .72554 L p F P
0 g
s
.709 .622 .757 r
.51606 .74888 m .50891 .72554 L .50915 .72552 L F
.65 .343 .438 r
.52173 .72453 m .55219 .72297 L .50461 .72588 L F
.52173 .72453 m .50461 .72588 L .46802 .72811 L F
.49831 .72572 m .55189 .7215 L .55202 .72214 L F
.52173 .72453 m .55202 .72214 L .55219 .72297 L F
.49831 .72572 m .55202 .72214 L .52173 .72453 L F
.72 .473 0 r
.50826 .72228 m .50838 .72292 L p .5089 .72547 L F P
0 g
s
.72 .473 0 r
.50879 .7249 m .50826 .72228 L p .5089 .72547 L F P
0 g
s
.72 .473 0 r
.50838 .72292 m .50891 .72554 L p .5089 .72547 L F P
0 g
s
.709 .622 .757 r
.50891 .72554 m .50838 .72292 L p .50915 .72552 L F P
0 g
s
.709 .622 .757 r
.51089 .72473 m .51066 .72274 L .51111 .72471 L F
.51066 .72274 m .51059 .72209 L .51111 .72471 L F
.51059 .72209 m .51112 .72471 L p .51111 .72471 L F P
0 g
s
.709 .622 .757 r
.50838 .72292 m .51071 .72273 L .51124 .72535 L p F P
0 g
s
.709 .622 .757 r
.50915 .72552 m .50838 .72292 L .51124 .72535 L F
.65 .343 .438 r
.46813 .72875 m .55219 .72297 L .4683 .72971 L F
.46802 .72811 m .50461 .72588 L .46813 .72875 L F
.50461 .72588 m .55219 .72297 L .46813 .72875 L F
.46788 .72728 m .49831 .72572 L .46802 .72811 L F
.718 .472 0 r
.51059 .72209 m .51071 .72273 L .51124 .72535 L p F P
0 g
s
.718 .472 0 r
.51059 .72209 m .51124 .72535 L .51113 .72478 L F
.51112 .72471 m .51059 .72209 L p .51113 .72478 L F P
0 g
s
.65 .343 .438 r
.51104 .72427 m .5517 .72054 L .55189 .7215 L F
.51103 .72422 m .5517 .72054 L .51104 .72427 L F
.5517 .72054 m .55635 .72017 L p .55219 .72297 L F P
0 g
s
.709 .622 .757 r
.55635 .72017 m .55583 .71755 L p .51877 .72154 L F P
0 g
s
0 0 .145 r
.55117 .71792 m .55169 .72048 L p .55217 .72284 L F P
0 g
s
0 0 .145 r
.5517 .72054 m .55117 .71792 L p .55217 .72284 L F P
0 g
s
0 0 .145 r
.55169 .72048 m .55222 .7231 L p .55217 .72284 L F P
0 g
s
.65 .343 .438 r
.55688 .72273 m .55222 .7231 L p .55219 .72297 L F P
0 g
s
.65 .343 .438 r
.55222 .7231 m .4683 .72971 L p .55219 .72297 L F P
0 g
s
.748 .497 0 r
.46785 .72715 m .46731 .72453 L p .4679 .72741 L F P
0 g
s
.725 .478 0 r
.49992 .72196 m .49942 .71954 L .50021 .7236 L F
.65 .343 .438 r
.46775 .72709 m .46731 .72453 L p .46287 .72618 L F P
0 g
s
.709 .622 .757 r
.49986 .7219 m .46254 .72484 L p .50029 .724 L F P
0 g
s
.709 .622 .757 r
.46254 .72484 m .48174 .72599 L .50029 .724 L F
.48174 .72599 m .50093 .72714 L .5004 .72452 L F
.48174 .72599 m .5004 .72452 L .50029 .724 L F
.65 .343 .438 r
.51905 .72305 m .51856 .72049 L p .50661 .72403 L F P
0 g
s
.725 .478 0 r
.5004 .72452 m .49992 .72196 L p .50021 .7236 L F P
0 g
s
.725 .478 0 r
.49942 .71954 m .49986 .7219 L .50021 .7236 L F
.65 .343 .438 r
.46254 .72484 m .46211 .72228 L .49938 .71934 L p F P
0 g
s
.65 .343 .438 r
.49967 .72088 m .46254 .72484 L .49938 .71934 L F
.725 .478 0 r
.49733 .70935 m .49022 .67513 L .49992 .72196 L F
.65 .343 .438 r
.49938 .71934 m .51802 .71787 L p .49967 .72088 L F P
0 g
s
.65 .343 .438 r
.51822 .71889 m .49967 .72088 L .51802 .71787 L F
.712 .467 0 r
.51082 .68256 m .51647 .71042 L .51856 .72049 L F
.709 .622 .757 r
.50972 .72379 m .51958 .72567 L .51916 .72357 L F
.65 .343 .438 r
.5139 .72086 m .50506 .72415 L .51856 .72049 L F
.50506 .72415 m .50661 .72403 L .51856 .72049 L F
.709 .622 .757 r
.5035 .72428 m .51958 .72567 L .50972 .72379 L F
.65 .343 .438 r
.49992 .72196 m .5004 .72452 L p .5139 .72086 L F P
0 g
s
.709 .622 .757 r
.50093 .72714 m .51958 .72567 L p .5035 .72428 L F P
0 g
s
.709 .622 .757 r
.5004 .72452 m .50093 .72714 L .5035 .72428 L F
.65 .343 .438 r
.5004 .72452 m .50063 .7258 L p .50506 .72415 L F P
0 g
s
.65 .343 .438 r
.5139 .72086 m .5004 .72452 L .50506 .72415 L F
.709 .622 .757 r
.50029 .724 m .5004 .72452 L .5035 .72428 L F
.50029 .724 m .5035 .72428 L .50972 .72379 L F
.65 .343 .438 r
.50506 .72415 m .50063 .7258 L .50661 .72403 L F
.51851 .72043 m .49986 .7219 L p .51822 .71889 L F P
0 g
s
.65 .343 .438 r
.51822 .71889 m .49986 .7219 L .49967 .72088 L F
.712 .467 0 r
.51905 .72305 m .51856 .72049 L p .51647 .71042 L F P
0 g
s
.65 .343 .438 r
.50838 .72292 m .51071 .72273 L .51059 .72209 L p F P
0 g
s
.65 .343 .438 r
.51059 .72209 m .50826 .72228 L .50838 .72292 L p F P
0 g
s
.709 .622 .757 r
.50029 .724 m .55688 .72273 L .49986 .7219 L F
.65 .343 .438 r
.50063 .7258 m .51929 .72433 L .51905 .72305 L p F P
0 g
s
.65 .343 .438 r
.50661 .72403 m .50063 .7258 L .51905 .72305 L F
0 0 .149 r
.55635 .72017 m .55688 .72273 L p .55609 .71883 L F P
0 g
s
0 0 .149 r
.55583 .71755 m .55635 .72017 L p .55609 .71883 L F P
0 g
s
.65 .343 .438 r
.55117 .71792 m .55169 .72048 L p .55609 .71883 L F P
0 g
s
.65 .343 .438 r
.56049 .71719 m .55583 .71755 L p .55609 .71883 L F P
0 g
s
.65 .343 .438 r
.55583 .71755 m .55117 .71792 L p .55609 .71883 L F P
0 g
s
0 0 .149 r
.55583 .71749 m .5553 .71493 L p .55609 .71883 L F P
0 g
s
0 0 .149 r
.55688 .72273 m .55635 .72011 L p .55609 .71883 L F P
0 g
s
0 0 .149 r
.55635 .72011 m .55583 .71749 L p .55609 .71883 L F P
0 g
s
0 0 .149 r
.5553 .71493 m .55583 .71755 L p .55609 .71883 L F P
0 g
s
0 0 .152 r
.56626 .7459 m .56573 .74333 L .56049 .71719 L p F P
0 g
s
0 0 .152 r
.56049 .71719 m .56102 .71974 L .56626 .7459 L p F P
0 g
s
.65 .343 .438 r
.56102 .71974 m .56049 .71719 L p .55609 .71883 L F P
0 g
s
.65 .343 .438 r
.55169 .72048 m .55635 .72011 L p .55609 .71883 L F P
0 g
s
.65 .343 .438 r
.55635 .72011 m .56102 .71974 L p .55609 .71883 L F P
0 g
s
.709 .622 .757 r
.55688 .72273 m .55583 .71749 L .49986 .7219 L p F P
0 g
s
.712 .467 0 r
.51929 .72433 m .51905 .72305 L p .51647 .71042 L F P
0 g
s
.709 .622 .757 r
.51958 .72567 m .55688 .72273 L p .51916 .72357 L F P
0 g
s
.725 .478 0 r
.50009 .72318 m .50063 .7258 L p .50021 .7236 L F P
0 g
s
.725 .478 0 r
.49986 .7219 m .50009 .72318 L .50021 .7236 L F
.65 .343 .438 r
.46309 .72746 m .46775 .72709 L p .46287 .72618 L F P
0 g
s
.709 .622 .757 r
.46254 .72484 m .46364 .73008 L .50093 .72714 L p F P
0 g
s
.725 .478 0 r
.50063 .7258 m .5004 .72452 L p .50021 .7236 L F P
0 g
s
.65 .343 .438 r
.49986 .7219 m .46254 .72484 L p .49967 .72088 L F P
0 g
s
.725 .478 0 r
.49022 .67513 m .50009 .72318 L p .49942 .71954 L F P
0 g
s
.712 .467 0 r
.51082 .68256 m .50869 .67222 L .51874 .72162 L F
.51871 .72144 m .51874 .72162 L .51929 .72433 L F
.51082 .68256 m .51874 .72162 L .51871 .72144 L F
.50816 .66944 m .50835 .67044 L .51082 .68256 L F
.50835 .67044 m .50869 .67222 L .51082 .68256 L F
.50848 .67113 m .50896 .67365 L p .50869 .67222 L F P
0 g
s
.712 .467 0 r
.50848 .67113 m .50869 .67222 L .50816 .66944 L F
.672 .407 .513 r
.52181 .66649 m .52252 .67002 L p .50827 .67007 L F P
0 g
s
.672 .407 .513 r
.47506 .67017 m .50779 .66759 L p .50827 .67007 L F P
0 g
s
.712 .467 0 r
.50799 .66861 m .50848 .67113 L p .50816 .66944 L F P
0 g
s
.672 .407 .513 r
.50779 .66759 m .52181 .66649 L p .50827 .67007 L F P
0 g
s
.672 .407 .513 r
.52252 .67002 m .50848 .67113 L p .50827 .67007 L F P
0 g
s
.672 .407 .513 r
.50848 .67113 m .48976 .6726 L p .50827 .67007 L F P
0 g
s
.712 .467 0 r
.50896 .67365 m .50912 .67442 L p .50869 .67222 L F P
0 g
s
.712 .467 0 r
.50912 .67442 m .51929 .72433 L p .50869 .67222 L F P
0 g
s
.595 .211 .285 r
.48985 .67317 m .50872 .67244 L .49009 .67448 L F
.52288 .6719 m .50883 .67301 L p .50872 .67244 L F P
0 g
s
.595 .211 .285 r
.50883 .67301 m .49009 .67448 L p .50872 .67244 L F P
0 g
s
.595 .211 .285 r
.49009 .67448 m .47603 .67559 L p .48985 .67317 L F P
0 g
s
.672 .407 .513 r
.47572 .67371 m .47506 .67017 L p .48929 .67013 L F P
0 g
s
.672 .407 .513 r
.48976 .6726 m .47572 .67371 L p .48929 .67013 L F P
0 g
s
.65 .343 .438 r
.5553 .71493 m .55583 .71749 L .51851 .72043 L p F P
0 g
s
.65 .343 .438 r
.5553 .71493 m .51851 .72043 L .51822 .71889 L F
.51802 .71787 m .5553 .71493 L p .51822 .71889 L F P
0 g
s
.651 .346 .441 r
.55696 .74664 m .56626 .7459 L .56573 .74333 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.767 .513 0 r
.31862 .13069 m .32092 .13934 L p .32932 .19231 L F P
0 g
s
.644 .807 .961 r
.36539 .127 m .31862 .13069 L .32092 .13934 L p F P
0 g
s
.709 .622 .757 r
.45843 .72783 m .46775 .72709 L .47319 .75324 L p F P
0 g
s
.709 .622 .757 r
.47319 .75324 m .46389 .75398 L .45843 .72783 L p F P
0 g
s
.709 .622 .757 r
.55169 .72048 m .56102 .71974 L .56626 .7459 L p F P
0 g
s
.709 .622 .757 r
.56626 .7459 m .55696 .74664 L .55169 .72048 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.46309 .72746 m
.46507 .73905 L
s
.55635 .72011 m
.55874 .73166 L
s
.5561 .71883 m
.56075 .71846 L
s
.56075 .71846 m
.6027 .71516 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.709 .622 .757 r
.49022 .67513 m .50896 .67365 L .51929 .72433 L p F P
0 g
s
.709 .622 .757 r
.51929 .72433 m .50063 .7258 L .49022 .67513 L p F P
0 g
s
.50996 .72507 m
.51191 .73536 L
s
.735 .486 0 r
.47043 .64688 m .4717 .65313 L .47296 .65943 L p F P
0 g
s
.706 .563 .691 r
.4717 .65313 m .51839 .64945 L .51966 .65575 L p F P
0 g
s
.706 .563 .691 r
.47296 .65943 m .51966 .65575 L .51839 .64945 L p F P
0 g
s
.706 .563 .691 r
.51839 .64945 m .4717 .65313 L .47296 .65943 L p F P
0 g
s
.708 .593 .725 r
.51839 .64945 m .4717 .65313 L .47043 .64688 L p F P
0 g
s
.708 .593 .725 r
.47043 .64688 m .51713 .6432 L .51839 .64945 L p F P
0 g
s
.708 .593 .725 r
.4717 .65313 m .51839 .64945 L .51713 .6432 L p F P
0 g
s
.702 .459 0 r
.51713 .6432 m .51839 .64945 L .51966 .65575 L p F P
0 g
s
.706 .563 .691 r
.51966 .65575 m .47296 .65943 L .4717 .65313 L p F P
0 g
s
.708 .593 .725 r
.51713 .6432 m .47043 .64688 L .4717 .65313 L p F P
0 g
s
.735 .486 0 r
.47296 .65943 m .47411 .66528 L p .47043 .64688 L F P
0 g
s
.701 .529 .652 r
.47296 .65943 m .51966 .65575 L .52083 .66159 L p F P
0 g
s
.701 .529 .652 r
.47411 .66528 m .52083 .66159 L .51966 .65575 L p F P
0 g
s
.701 .529 .652 r
.51966 .65575 m .47296 .65943 L .47411 .66528 L p F P
0 g
s
.702 .459 0 r
.51966 .65575 m .52083 .66159 L p .51713 .6432 L F P
0 g
s
.701 .529 .652 r
.52083 .66159 m .47411 .66528 L .47296 .65943 L p F P
0 g
s
.692 .484 .601 r
.52181 .66649 m .47506 .67017 L .47411 .66528 L p F P
0 g
s
.692 .484 .601 r
.47411 .66528 m .52083 .66159 L .52181 .66649 L p F P
0 g
s
.692 .484 .601 r
.52083 .66159 m .47411 .66528 L .47506 .67017 L p F P
0 g
s
.692 .484 .601 r
.47506 .67017 m .52181 .66649 L .52083 .66159 L p F P
0 g
s
.672 .407 .513 r
.47572 .67371 m .52252 .67002 L .52181 .66649 L p F P
0 g
s
.672 .407 .513 r
.52181 .66649 m .47506 .67017 L .47572 .67371 L p F P
0 g
s
.702 .459 0 r
.5218 .66672 m .52081 .66186 L .51713 .6432 L p F P
0 g
s
.595 .211 .285 r
.47572 .67371 m .52252 .67002 L .52288 .6719 L p F P
0 g
s
.595 .211 .285 r
.47603 .67559 m .52288 .6719 L .52252 .67002 L p F P
0 g
s
.595 .211 .285 r
.52252 .67002 m .47572 .67371 L .47603 .67559 L p F P
0 g
s
.702 .459 0 r
.52251 .67018 m .5218 .66672 L p .51713 .6432 L F P
0 g
s
0 0 0 r
.47603 .67559 m .52288 .6719 L .52288 .67196 L p F P
0 g
s
0 0 0 r
.47598 .67565 m .52288 .67196 L .52288 .6719 L p F P
0 g
s
0 0 0 r
.52288 .6719 m .47603 .67559 L .47598 .67565 L p F P
0 g
s
.702 .459 0 r
.52288 .67196 m .52251 .67018 L p .51713 .6432 L F P
0 g
s
.702 .459 0 r
.52288 .6719 m .52288 .67196 L p .51713 .6432 L F P
0 g
s
.702 .459 0 r
.52252 .67002 m .52288 .6719 L p .51713 .6432 L F P
0 g
s
.702 .459 0 r
.52181 .66649 m .52252 .67002 L p .51713 .6432 L F P
0 g
s
.702 .459 0 r
.52083 .66159 m .52181 .66649 L p .51713 .6432 L F P
0 g
s
.709 .608 .742 r
.47368 .42865 m .51713 .6432 L .47043 .64688 L p F P
0 g
s
.702 .459 0 r
.51713 .6432 m .47368 .42865 L .48125 .46711 L p F P
0 g
s
.702 .459 0 r
.52081 .66186 m .51713 .6432 L p .48125 .46711 L F P
0 g
s
.735 .486 0 r
.4748 .67043 m .47378 .66557 L .47043 .64688 L p F P
0 g
s
.735 .486 0 r
.47555 .67388 m .4748 .67043 L p .47043 .64688 L F P
0 g
s
.735 .486 0 r
.47598 .67565 m .47555 .67388 L p .47043 .64688 L F P
0 g
s
.735 .486 0 r
.47603 .67559 m .47598 .67565 L p .47043 .64688 L F P
0 g
s
.735 .486 0 r
.47572 .67371 m .47603 .67559 L p .47043 .64688 L F P
0 g
s
.735 .486 0 r
.47506 .67017 m .47572 .67371 L p .47043 .64688 L F P
0 g
s
.735 .486 0 r
.47411 .66528 m .47506 .67017 L p .47043 .64688 L F P
0 g
s
.692 .485 .601 r
.38715 .47608 m .43444 .47235 L .43647 .48286 L p F P
0 g
s
.692 .485 .601 r
.3891 .4866 m .43647 .48286 L .43444 .47235 L p F P
0 g
s
.692 .485 .601 r
.43444 .47235 m .38715 .47608 L .3891 .4866 L p F P
0 g
s
.692 .485 .601 r
.43647 .48286 m .3891 .4866 L .38715 .47608 L p F P
0 g
s
.672 .408 .513 r
.43789 .49051 m .39042 .49425 L .3891 .4866 L p F P
0 g
s
.672 .408 .513 r
.3891 .4866 m .43647 .48286 L .43789 .49051 L p F P
0 g
s
.672 .408 .513 r
.39042 .49425 m .43789 .49051 L .43647 .48286 L p F P
0 g
s
.672 .408 .513 r
.43647 .48286 m .3891 .4866 L .39042 .49425 L p F P
0 g
s
.597 .217 .291 r
.39042 .49425 m .43789 .49051 L .43859 .49468 L p F P
0 g
s
.597 .217 .291 r
.39101 .49843 m .43859 .49468 L .43789 .49051 L p F P
0 g
s
.597 .217 .291 r
.43789 .49051 m .39042 .49425 L .39101 .49843 L p F P
0 g
s
.597 .217 .291 r
.43859 .49468 m .39101 .49843 L .39042 .49425 L p F P
0 g
s
.042 0 0 r
.39101 .49843 m .43859 .49468 L .43851 .49501 L p F P
0 g
s
.042 0 0 r
.39081 .49877 m .43851 .49501 L .43859 .49468 L p F P
0 g
s
.042 0 0 r
.43859 .49468 m .39101 .49843 L .39081 .49877 L p F P
0 g
s
.042 0 0 r
.43851 .49501 m .39081 .49877 L .39101 .49843 L p F P
0 g
s
.626 .821 .975 r
.39081 .49877 m .43851 .49501 L .43765 .49146 L p F P
0 g
s
.767 .513 0 r
.39081 .49877 m .38984 .49523 L p .38715 .47608 L F P
0 g
s
.767 .513 0 r
.39101 .49843 m .39081 .49877 L p .38715 .47608 L F P
0 g
s
.767 .513 0 r
.39042 .49425 m .39101 .49843 L p .38715 .47608 L F P
0 g
s
.626 .821 .975 r
.38984 .49523 m .43765 .49146 L .43851 .49501 L p F P
0 g
s
.626 .821 .975 r
.43851 .49501 m .39081 .49877 L .38984 .49523 L p F P
0 g
s
.626 .821 .975 r
.43765 .49146 m .38984 .49523 L .39081 .49877 L p F P
0 g
s
.696 .724 .872 r
.38984 .49523 m .43765 .49146 L .43607 .48428 L p F P
0 g
s
.767 .513 0 r
.38984 .49523 m .38816 .48806 L p .38715 .47608 L F P
0 g
s
.767 .513 0 r
.38715 .47608 m .3891 .4866 L .39042 .49425 L p F P
0 g
s
.696 .724 .872 r
.38816 .48806 m .43607 .48428 L .43765 .49146 L p F P
0 g
s
.696 .724 .872 r
.43765 .49146 m .38984 .49523 L .38816 .48806 L p F P
0 g
s
.735 .486 0 r
.47043 .64688 m .42643 .43238 L .43324 .47089 L p F P
0 g
s
.696 .724 .872 r
.43607 .48428 m .38816 .48806 L .38984 .49523 L p F P
0 g
s
.767 .513 0 r
.38816 .48806 m .3859 .47781 L p .38715 .47608 L F P
0 g
s
.707 .667 .808 r
.43389 .47402 m .3859 .47781 L .38816 .48806 L p F P
0 g
s
.707 .667 .808 r
.38816 .48806 m .43607 .48428 L .43389 .47402 L p F P
0 g
s
.707 .667 .808 r
.43607 .48428 m .38816 .48806 L .3859 .47781 L p F P
0 g
s
.707 .667 .808 r
.3859 .47781 m .43389 .47402 L .43607 .48428 L p F P
0 g
s
.709 .628 .764 r
.3859 .47781 m .43389 .47402 L .43251 .46736 L p F P
0 g
s
.709 .628 .764 r
.43251 .46736 m .4313 .46151 L p .41008 .46913 L F P
0 g
s
.709 .628 .764 r
.3859 .47781 m .43251 .46736 L .41008 .46913 L F
.735 .486 0 r
.42338 .41765 m .42643 .43238 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.4285 .44776 m .42571 .43387 L .43444 .47235 L p F P
0 g
s
.735 .486 0 r
.4313 .46151 m .4285 .44776 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43389 .47402 m .4313 .46151 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.42571 .43387 m .43444 .47235 L p .37685 .18856 L F P
0 g
s
.735 .486 0 r
.42091 .40608 m .42338 .41765 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.41932 .39897 m .42091 .40608 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.41878 .39715 m .41932 .39897 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.41936 .40089 m .41878 .39715 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.421 .40979 m .41936 .40089 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.42353 .42287 m .421 .40979 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.42666 .43864 m .42353 .42287 L p .43324 .47089 L F P
0 g
s
.735 .486 0 r
.43324 .47089 m .43003 .45529 L .42666 .43864 L p F P
0 g
s
.767 .513 0 r
.38043 .45155 m .37765 .43766 L .38715 .47608 L p F P
0 g
s
.767 .513 0 r
.38326 .4653 m .38043 .45155 L p .38715 .47608 L F P
0 g
s
.767 .513 0 r
.37765 .43766 m .38715 .47608 L p .32932 .19231 L F P
0 g
s
.709 .597 .729 r
.38326 .4653 m .4313 .46151 L .43056 .45786 L p F P
0 g
s
.706 .567 .695 r
.38043 .45155 m .4285 .44776 L .42739 .44222 L p F P
0 g
s
.709 .627 .764 r
.47368 .42865 m .42643 .43238 L .42338 .41765 L p F P
0 g
s
.709 .627 .764 r
.42338 .41765 m .47069 .41392 L .47368 .42865 L p F P
0 g
s
.709 .627 .764 r
.42643 .43238 m .47368 .42865 L .47069 .41392 L p F P
0 g
s
.709 .627 .764 r
.47069 .41392 m .42338 .41765 L .42643 .43238 L p F P
0 g
s
.703 .542 .667 r
.47155 .41908 m .42353 .42287 L .42626 .43662 L p F P
0 g
s
.706 .567 .695 r
.37765 .43766 m .42571 .43387 L .42626 .43662 L p F P
0 g
s
.706 .567 .695 r
.42626 .43662 m .42739 .44222 L p .38771 .43966 L F P
0 g
s
.706 .567 .695 r
.42739 .44222 m .42626 .43662 L p .39848 .4445 L F P
0 g
s
.707 .58 .71 r
.42666 .43864 m .47473 .43485 L .47545 .43843 L p F P
0 g
s
.707 .58 .71 r
.47545 .43843 m .47809 .4515 L p .43771 .44141 L F P
0 g
s
.707 .58 .71 r
.43771 .44141 m .42666 .43864 L .47545 .43843 L F
.706 .567 .695 r
.42739 .44222 m .4285 .44776 L p .40822 .44373 L F P
0 g
s
.706 .567 .695 r
.40822 .44373 m .38771 .43966 L .42739 .44222 L F
.38771 .43966 m .37765 .43766 L .42626 .43662 L F
.703 .542 .667 r
.42666 .43864 m .47473 .43485 L .47432 .43283 L p F P
0 g
s
.703 .542 .667 r
.47432 .43283 m .47155 .41908 L p .43242 .43614 L F P
0 g
s
.703 .542 .667 r
.42666 .43864 m .47432 .43283 L .43242 .43614 L F
.42626 .43662 m .42666 .43864 L p .43242 .43614 L F P
0 g
s
.703 .542 .667 r
.43242 .43614 m .47155 .41908 L .42626 .43662 L F
.706 .567 .695 r
.42626 .43662 m .42571 .43387 L p .41675 .43737 L F P
0 g
s
.706 .567 .695 r
.39848 .4445 m .42626 .43662 L .41675 .43737 L F
.38043 .45155 m .42739 .44222 L .39848 .4445 L F
.707 .58 .71 r
.47473 .43485 m .42666 .43864 L .42739 .44222 L p F P
0 g
s
.707 .58 .71 r
.42739 .44222 m .42939 .45215 L p .46272 .43944 L F P
0 g
s
.707 .58 .71 r
.46272 .43944 m .47473 .43485 L .42739 .44222 L F
.709 .597 .729 r
.43056 .45786 m .42939 .45215 L p .39527 .46064 L F P
0 g
s
.709 .597 .729 r
.42939 .45215 m .43056 .45786 L p .40225 .45429 L F P
0 g
s
.707 .58 .71 r
.43003 .45529 m .47809 .4515 L .47745 .44836 L p F P
0 g
s
.707 .58 .71 r
.47745 .44836 m .47473 .43485 L p .43846 .45144 L F P
0 g
s
.707 .58 .71 r
.43003 .45529 m .47745 .44836 L .43846 .45144 L F
.709 .597 .729 r
.38043 .45155 m .4285 .44776 L .42939 .45215 L p F P
0 g
s
.709 .597 .729 r
.40225 .45429 m .38043 .45155 L .42939 .45215 L F
.43056 .45786 m .4313 .46151 L p .41779 .45887 L F P
0 g
s
.709 .597 .729 r
.41779 .45887 m .38043 .45155 L .43056 .45786 L F
.709 .616 .751 r
.43003 .45529 m .47809 .4515 L .47861 .45407 L p F P
0 g
s
.709 .616 .751 r
.47861 .45407 m .48125 .46711 L p .43845 .45724 L F P
0 g
s
.709 .616 .751 r
.43845 .45724 m .43003 .45529 L .47861 .45407 L F
.707 .58 .71 r
.42939 .45215 m .43003 .45529 L p .43846 .45144 L F P
0 g
s
.707 .58 .71 r
.43846 .45144 m .47473 .43485 L .42939 .45215 L F
.709 .597 .729 r
.42939 .45215 m .4285 .44776 L p .41404 .45336 L F P
0 g
s
.709 .597 .729 r
.39527 .46064 m .42939 .45215 L .41404 .45336 L F
.38326 .4653 m .43056 .45786 L .39527 .46064 L F
.709 .616 .751 r
.47809 .4515 m .43003 .45529 L .43056 .45786 L p F P
0 g
s
.709 .616 .751 r
.43056 .45786 m .43251 .46736 L p .4684 .45487 L F P
0 g
s
.709 .616 .751 r
.4684 .45487 m .47809 .4515 L .43056 .45786 L F
.709 .628 .764 r
.38326 .4653 m .4313 .46151 L .43251 .46736 L p F P
0 g
s
.709 .628 .764 r
.43251 .46736 m .43389 .47402 L p .40693 .46938 L F P
0 g
s
.709 .628 .764 r
.40693 .46938 m .38326 .4653 L .43251 .46736 L F
.709 .616 .751 r
.43324 .47089 m .48125 .46711 L .48053 .46358 L p F P
0 g
s
.709 .616 .751 r
.48053 .46358 m .47809 .4515 L p .44339 .4665 L F P
0 g
s
.709 .616 .751 r
.43324 .47089 m .48053 .46358 L .44339 .4665 L F
.43251 .46736 m .43324 .47089 L p .44339 .4665 L F P
0 g
s
.709 .616 .751 r
.44339 .4665 m .47809 .4515 L .43251 .46736 L F
.767 .513 0 r
.3859 .47781 m .38326 .4653 L p .38715 .47608 L F P
0 g
s
.709 .628 .764 r
.43389 .47402 m .3859 .47781 L .38326 .4653 L p F P
0 g
s
.735 .486 0 r
.47378 .66557 m .47043 .64688 L p .43324 .47089 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.735 .486 0 r
.3654 .12861 m .36539 .127 L p .37685 .18856 L F P
0 g
s
.767 .513 0 r
.31837 .13231 m .31862 .13069 L p .32932 .19231 L F P
0 g
s
.16 0 0 r
.36539 .127 m .31862 .13069 L .31837 .13231 L p F P
0 g
s
.16 0 0 r
.31837 .13231 m .3654 .12861 L .36539 .127 L p F P
0 g
s
.16 0 0 r
.31862 .13069 m .36539 .127 L .3654 .12861 L p F P
0 g
s
.16 0 0 r
.3654 .12861 m .31837 .13231 L .31862 .13069 L p F P
0 g
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.52185 .66276 m
.5269 .66074 L
s
.52185 .61671 m
.5269 .61269 L
s
.52111 .66306 m
.52185 .66276 L
s
.5168 .66479 m
.52106 .66308 L
s
.5168 .62073 m
.52185 .61671 L
s
.51174 .66681 m
.5168 .66479 L
s
.51315 .62364 m
.5168 .62073 L
s
.51174 .62476 m
.51306 .62371 L
s
.50791 .66834 m
.51174 .66681 L
s
.50669 .66883 m
.50791 .66834 L
s
.50669 .62878 m
.51174 .62476 L
s
.50164 .67086 m
.50669 .66883 L
s
.50164 .63281 m
.50669 .62878 L
s
.49912 .67187 m
.50164 .67086 L
s
.49659 .63683 m
.50164 .63281 L
s
.49948 .6738 m
.49959 .67439 L
s
.52252 .67002 m
.54591 .66818 L
s
.50848 .67113 m
.52248 .67002 L
s
.49912 .67187 m
.50848 .67113 L
s
.49154 .64086 m
.49659 .63683 L
s
.48649 .67692 m
.49028 .6754 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47219 .65627 m
.47638 .65293 L
s
.47133 .65696 m
.47189 .65651 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
0 0 0 r
.52288 .67196 m .47598 .67565 L .47603 .67559 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.642 .809 .963 r
.52251 .67018 m .47555 .67388 L .47598 .67565 L p F P
0 g
s
.49959 .67439 m
.49977 .67532 L
s
.642 .809 .963 r
.47598 .67565 m .52288 .67196 L .52251 .67018 L p F P
0 g
s
.642 .809 .963 r
.47555 .67388 m .52251 .67018 L .52288 .67196 L p F P
0 g
s
.642 .809 .963 r
.52288 .67196 m .47598 .67565 L .47555 .67388 L p F P
0 g
s
.49977 .67532 m
.5015 .68453 L
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.699 .712 .858 r
.5218 .66672 m .4748 .67043 L .47555 .67388 L p F P
0 g
s
.699 .712 .858 r
.47555 .67388 m .52251 .67018 L .5218 .66672 L p F P
0 g
s
.699 .712 .858 r
.4748 .67043 m .5218 .66672 L .52251 .67018 L p F P
0 g
s
.699 .712 .858 r
.52251 .67018 m .47555 .67388 L .4748 .67043 L p F P
0 g
s
.708 .656 .796 r
.52081 .66186 m .47378 .66557 L .4748 .67043 L p F P
0 g
s
.708 .656 .796 r
.4748 .67043 m .5218 .66672 L .52081 .66186 L p F P
0 g
s
.708 .656 .796 r
.47378 .66557 m .52081 .66186 L .5218 .66672 L p F P
0 g
s
.708 .656 .796 r
.5218 .66672 m .4748 .67043 L .47378 .66557 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.735 .486 0 r
.3675 .14046 m .3654 .12861 L p .37685 .18856 L F P
0 g
s
.767 .513 0 r
.32025 .14418 m .31837 .13231 L p .32932 .19231 L F P
0 g
s
.64 .316 .407 r
.3654 .12861 m .31837 .13231 L .32025 .14418 L p F P
0 g
s
.64 .316 .407 r
.32025 .14418 m .3675 .14046 L .3654 .12861 L p F P
0 g
s
.64 .316 .407 r
.31837 .13231 m .3654 .12861 L .3675 .14046 L p F P
0 g
s
.64 .316 .407 r
.3675 .14046 m .32025 .14418 L .31837 .13231 L p F P
0 g
s
.735 .486 0 r
.43607 .48428 m .43389 .47402 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43765 .49146 m .43607 .48428 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43851 .49501 m .43765 .49146 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43859 .49468 m .43851 .49501 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43789 .49051 m .43859 .49468 L p .43444 .47235 L F P
0 g
s
.735 .486 0 r
.43444 .47235 m .43647 .48286 L .43789 .49051 L p F P
0 g
s
.709 .636 .774 r
.47378 .66557 m .43324 .47089 L .48125 .46711 L p F P
0 g
s
.709 .636 .774 r
.48125 .46711 m .52081 .66186 L .47378 .66557 L p F P
0 g
s
.37032 .4755 m
.37561 .47345 L
s
.62968 .42112 m
.62439 .42305 L
s
.37561 .47345 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.38439 .47066 L
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.702 .459 0 r
.47069 .41392 m .47368 .42865 L p .48125 .46711 L F P
0 g
s
.767 .513 0 r
.32932 .19231 m .32404 .165 L .32025 .14418 L p F P
0 g
s
.688 .465 .579 r
.3675 .14046 m .32025 .14418 L .32404 .165 L p F P
0 g
s
.688 .465 .579 r
.32025 .14418 m .3675 .14046 L .37147 .16126 L p F P
0 g
s
.688 .465 .579 r
.37147 .16126 m .32404 .165 L .32025 .14418 L p F P
0 g
s
.735 .486 0 r
.37685 .18856 m .37147 .16126 L .3675 .14046 L p F P
0 g
s
.688 .465 .579 r
.32404 .165 m .37147 .16126 L .3675 .14046 L p F P
0 g
s
.6032 .42887 m
.59453 .43082 L
s
.706 .674 .816 r
.47069 .41392 m .42338 .41765 L .42091 .40608 L p F P
0 g
s
.706 .674 .816 r
.42091 .40608 m .46833 .40234 L .47069 .41392 L p F P
0 g
s
.706 .674 .816 r
.42338 .41765 m .47069 .41392 L .46833 .40234 L p F P
0 g
s
.702 .459 0 r
.46833 .40234 m .47069 .41392 L p .48125 .46711 L F P
0 g
s
.706 .674 .816 r
.46833 .40234 m .42091 .40608 L .42338 .41765 L p F P
0 g
s
.59453 .43082 m
.58515 .43279 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.685 .752 .902 r
.46833 .40234 m .42091 .40608 L .41932 .39897 L p F P
0 g
s
.685 .752 .902 r
.41932 .39897 m .46686 .39522 L .46833 .40234 L p F P
0 g
s
.685 .752 .902 r
.42091 .40608 m .46833 .40234 L .46686 .39522 L p F P
0 g
s
.702 .459 0 r
.46686 .39522 m .46833 .40234 L p .48125 .46711 L F P
0 g
s
.685 .752 .902 r
.46686 .39522 m .41932 .39897 L .42091 .40608 L p F P
0 g
s
.56456 .43676 m
.5535 .43875 L
s
.701 .528 .651 r
.37147 .16126 m .32404 .165 L .32932 .19231 L p F P
0 g
s
.701 .528 .651 r
.32932 .19231 m .37685 .18856 L .37147 .16126 L p F P
0 g
s
.701 .528 .651 r
.32404 .165 m .37147 .16126 L .37685 .18856 L p F P
0 g
s
.701 .528 .651 r
.37685 .18856 m .32932 .19231 L .32404 .165 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.47823 .45149 m
.48176 .45088 L
s
.47809 .45151 m
.47813 .4515 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.5061 .44681 m
.51824 .44479 L
s
.4939 .44885 m
.5061 .44681 L
s
.704 .551 .677 r
.37765 .43766 m .32932 .19231 L .37685 .18856 L p F P
0 g
s
.704 .551 .677 r
.37685 .18856 m .42571 .43387 L .37765 .43766 L p F P
0 g
s
.435 .836 .978 r
.46686 .39522 m .41932 .39897 L .41878 .39715 L p F P
0 g
s
.435 .836 .978 r
.41878 .39715 m .46645 .39339 L .46686 .39522 L p F P
0 g
s
.435 .836 .978 r
.41932 .39897 m .46686 .39522 L .46645 .39339 L p F P
0 g
s
.702 .459 0 r
.46645 .39339 m .46686 .39522 L p .48125 .46711 L F P
0 g
s
.435 .836 .978 r
.46645 .39339 m .41878 .39715 L .41932 .39897 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.702 .459 0 r
.46717 .39712 m .46645 .39339 L p .48125 .46711 L F P
0 g
s
.538 .099 .155 r
.46645 .39339 m .41878 .39715 L .41936 .40089 L p F P
0 g
s
.538 .099 .155 r
.41936 .40089 m .46717 .39712 L .46645 .39339 L p F P
0 g
s
.538 .099 .155 r
.41878 .39715 m .46645 .39339 L .46717 .39712 L p F P
0 g
s
.538 .099 .155 r
.46717 .39712 m .41936 .40089 L .41878 .39715 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.702 .459 0 r
.46894 .40601 m .46717 .39712 L p .48125 .46711 L F P
0 g
s
.669 .399 .503 r
.46717 .39712 m .41936 .40089 L .421 .40979 L p F P
0 g
s
.669 .399 .503 r
.421 .40979 m .46894 .40601 L .46717 .39712 L p F P
0 g
s
.669 .399 .503 r
.41936 .40089 m .46717 .39712 L .46894 .40601 L p F P
0 g
s
.669 .399 .503 r
.46894 .40601 m .421 .40979 L .41936 .40089 L p F P
0 g
s
.31112 .46484 m
.32972 .46273 L
s
.68888 .43001 m
.67028 .43195 L
s
.702 .459 0 r
.47155 .41908 m .46894 .40601 L p .48125 .46711 L F P
0 g
s
.694 .492 .609 r
.46894 .40601 m .421 .40979 L .42353 .42287 L p F P
0 g
s
.694 .492 .609 r
.42353 .42287 m .47155 .41908 L .46894 .40601 L p F P
0 g
s
.694 .492 .609 r
.421 .40979 m .46894 .40601 L .47155 .41908 L p F P
0 g
s
.694 .492 .609 r
.47155 .41908 m .42353 .42287 L .421 .40979 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.709 .628 .764 r
.4313 .46151 m .38326 .4653 L .3859 .47781 L p F P
0 g
s
.702 .459 0 r
.47473 .43485 m .47155 .41908 L p .48125 .46711 L F P
0 g
s
.702 .459 0 r
.48125 .46711 m .47809 .4515 L .47473 .43485 L p F P
0 g
s
.709 .616 .751 r
.48125 .46711 m .43324 .47089 L .43003 .45529 L p F P
0 g
s
.703 .542 .667 r
.42353 .42287 m .47155 .41908 L .47473 .43485 L p F P
0 g
s
.703 .542 .667 r
.47473 .43485 m .42666 .43864 L .42353 .42287 L p F P
0 g
s
.34963 .46061 m
.37071 .45851 L
s
.65037 .4339 m
.62929 .43587 L
s
.709 .597 .729 r
.4285 .44776 m .38043 .45155 L .38326 .4653 L p F P
0 g
s
.709 .597 .729 r
.4313 .46151 m .38326 .4653 L .38043 .45155 L p F P
0 g
s
.706 .567 .695 r
.42571 .43387 m .37765 .43766 L .38043 .45155 L p F P
0 g
s
.706 .567 .695 r
.4285 .44776 m .38043 .45155 L .37765 .43766 L p F P
0 g
s
.707 .58 .71 r
.47809 .4515 m .43003 .45529 L .42666 .43864 L p F P
0 g
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0
]9>d1P00000o0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d4P00000o0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07T0]9>d00<0000002P0000X00000`0X000<000000D0Xe1X00<0
00000;BC]02dTk@0?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0H000004@2SD6P2
000003h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N@2dTk@00`000000Xe1X0:=@J00D0:=@
J0800000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000002SD6P0Xe1X01D0
Xe1X00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01i0;BC]0030000
002SD6P0Xe1X01D0Xe1X00<000000;BC]02dTk@0?02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01j0;BC]0030000002SD6P0Xe1X00l0Xe1X1P00000n0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07X0]9>d00<000000:=@J02SD6P00`2SD6P<000000D0/7ND00<000000;BC]02dTk@0?02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01j0;BC]0H000004@2`Mi@2000003d0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0NP2dTk@00`000000/7ND0;1gU00D0;1gU0030000002lO000]9>d03`0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0NP2dTk@00`000000/7ND0;1gU00D0;1gU0030000
002lO000]9>d03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/7ND0;1g
U00C0;1gU0030000002lO000]9>d03`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@0
0`000000/7ND0;1gU00D0;1gU0030000002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000/7ND0;1gU00D0;1gU0030000002dTk@0]9>d03/0]9>d00<000000;BC
]02dTk@0502dTk@700000;D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d00<000000;1gU02`Mi@0502`Mi@00`000000
_7`00;BC]00k0;BC]0030000002dTk@0]9>d00L0]9>d3@000006094X>@030000002dTk@0]9>d0;<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07/0]9>d00<000000;1gU02`Mi@0502`Mi@00`000000_7`00;BC]00i0;BC]0`00000
502A:3T00`000000]9>d0;BC]02b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002`Mi@0/7ND00h0/7ND1P00
00000`2lO000]9>d0;BC]00[0;BC]0d000006P2A:3T700000;@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d00<00000
0;1gU02`Mi@00`2`Mi@;000000D0/hNV00<000000;al002dTk@07`2dTk@=000001X0TBPi3@000006
0;5nW0030000002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d1P00000@0;>7YP030000002lO000]9>d
01<0]9>d3000000J094X>@d00000502aOY`00`000000]9>d0;BC]02a0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]003
0000002cQjH0/hNV01@0/hNV0P0000060;BC]0d000006P2A:3T<00000240/GjL00<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O02dTk@00`000000/hNV0;>7YP0D0;>7YPP000006P2A:3T=000002d0/GjL
00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000/hNV0;>7YP0D0;>7YP030000002A
:3T0TBPi0180TBPi3@00000j0;5nW0030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;>7YP2cQjH04`2cQjH00`000000TBPi094X>@07094X>@/00000B02aOY`00`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0030000002cQjH0/hNV01@0/hNV1`00001E0;5nW0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07d0]9>d00<000000;>7YP2cQjH0502cQjH00`000000/GjL0;5nW01I0;5nW003
0000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;>7YP2cQjH0502cQjH00`000000/GjL
0;5nW01J0;5nW0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;>7YP2cQjH0502c
QjH00`000000/GjL0;5nW01E0;5nW0H00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hNV0;>7YP0E
0;>7YP030000002aOY`0/GjL04P0/GjL300000050;BC]0030000002dTk@0]9>d0:l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d00<000000;>7YP2cQjH0502cQjH00`000000/GjL0;5nW00m0;5nW0/000004@2dTk@00`00
0000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cQjH0/hNV00l0/hNV1P00000d0;5nW0/0
0000702dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cQjH0/hNV00<0/hNV
300000050;B=[@030000002aOY`0/GjL02H0/GjL3000000X0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d1P00000A0;B=[@030000002aOY`0/GjL01/0/GjL2`00000d0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;B=[@2dSJd05@2dSJd00`000000/GjL0;5nW00?
0;5nW0/00000?`2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dSJd0]8f]
01D0]8f]00<000000;5nW02aOY`00`2aOY`<000004X0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000]8f]0;B=[@0D0;B=[@H00000EP2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;BC]02dTk@0F@2dTk@00`000000]9>d
0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;BC]02dTk@0F@2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dSJd0]8f]01D0]8f]00<00000
0;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dSJd0]8f]
01D0]8f]00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dSJd0]8f]01@0]8f]00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dSJd0]8f]01@0]8f]00<000000;BC]02dTk@0D`2dTk@700000:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B=[@2dSJd0502dSJd00`000000]9>d0;BC]0160;BC]0d000001P2e
YLP00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dSJd0]8f]01D0]8f]00<00000
0;BC]02dTk@0>02dTk@=000001<0]JG800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8f]0;B=[@0E0;B=[@030000002dTk@0]9>d02`0]9>d3000000Q0;FUb0030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0840]9>d00<000000;B=[@2dSJd0502dSJd00`000000]9>d0;BC]00O0;BC]0d0
0000;@2eYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dSJd0]8f]01@0]8f]
00<000000;BC]02dTk@04P2dTk@=000003X0]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000]8f]0;B=[@0D0;B=[@030000002dTk@0]9>d00D0]9>d3@0000170;FUb0030000002d
Tk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B=[@2dSJd05@2dSJd7000005@0]JG800<00000
0;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]8f]0;B=[@0E0;B=[@030000002eYLP0]JG8
05P0]JG800<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]8f]0;B=[@0D0;B=[@03
0000002eYLP0]JG805T0]JG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]8f]
0;B=[@0D0;B=[@030000002eYLP0]JG805T0]JG800<000000;BC]02dTk@0Z`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]8f]0;B=[@0D0;B=[@030000002eYLP0]JG805<0]JG81`00002]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dSJd0]8f]01D0]8f]00<000000;FUb02eYLP0A@2eYLP=000000H0Z/S_00<00000
0;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]8f]0;B=[@0E0;B=[@030000002eYLP0]JG8
03P0]JG83@00000C0:[8k`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;B=[@2d
SJd0502dSJd00`000000]JG80;FUb00/0;FUb0`000008@2Zb>l00`000000]9>d0;BC]02Z0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0030000002dSJd0]8f]01@0]8f]00<000000;FUb02eYLP07`2eYLP=000002L0Z/S_
1`00002/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002dSJd0]8f]01@0]8f]00<000000;FUb02eYLP04P2e
YLP=000002L0Z/S_3@00002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dSJd0]8f]01D0]8f]00<00000
0;FUb02eYLP0102eYLP=000002L0Z/S_3@00000707;Pb@030000002dTk@0]9>d0;H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08<0]9>d00<000000;B=[@2dSJd05@2dSJd7000002P0Z/S_3000000402jdg@030000001bh<T0L^39
00`0L^390P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dSJd0]8f]01@0]8f]00<000000:[8k`2Z
b>l07`2Zb>l=00000100;[CM00<0000007;Pb@1bh<T02P1bh<T200000;X0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d
00<000000;B=[@2dSJd0502dSJd00`000000Z/S_0:[8k`0B0:[8k`d000002@00JLT00`000000;[CM
02jdg@0A02jdg@030000001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002d
SJd0]8f]01@0]8f]00<000000:[8k`2Zb>l01`2Zb>l;000000`0]9>d0P000008001Yb@030000000^
]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;B=[@2dSJd0502dSJd8000001/0]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B=[@2dSJd05@2dSJd20000
02<0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dSJd0]8f]01D0]8f]0P00000U0;BC]080000000<006W90000
000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dSJd0]8f]
01@0]8f]00<000000;al002dTk@09P2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B=[@2d
SJd0502dSJd00`000000_7`00;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;B=[@2dSJd0502dSJd00`000000_7`00;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;B=[@2dSJd05@2dSJd200000340]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Q@2dTk@00`000000]8f]0;B=[@0E0;B=[@800000<@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0260;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002dTk@0<02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002d
Tk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSJd0]8f]01@0]8f]
00<000000;al00000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002d
SJd0]8f]01D0]8f]0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<00000
0;B=[@2dSJd05@2dSJd200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000]8f]0;B=[@0D0;B=[@030000002lO000]9>d02l0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Q`2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000000002l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000000002l0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]8f]0;B=[@0E0;B=[@800000;`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dSJd0]8f]01D0]8f]0P00000_
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B=[@2dSJd0502dSJd00`00
0000_7`00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B=[@2d
SJd0502dSJd00`000000_7`00000000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
00<000000;B=[@2dSJd0502dSJd00`000000_7`00000000^0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;B=[@2dSJd05@2dSJd2000002h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000]8f]0;B=[@0E0;B=[@800000;P2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0290;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002dTk@0;@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al0000
0000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dSJd0]8f]01@0]8f]
00<000000;al00000000;@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002d
SJd0]8f]01D0]8f]0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;B=[@2dSJd05@2dSJd2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`00
0000]8f]0;B=[@0D0;B=[@030000002lO000]9>d02`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000000002`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0RP2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000000002`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@00`000000]8f]0;B=[@0E0;B=[@800000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dSJd0]8f]01D0]8f]0P00000/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B=[@2dSJd0502dSJd00`00
0000_7`00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B=[@2d
SJd0502dSJd00`000000_7`00;BC]00[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d
00<000000;B=[@2dSJd0502dSJd00`000000_7`00000000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08/0]9>d00<000000;B=[@2dSJd05@2dSJd2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R`2dTk@00`000000]8f]0;B=[@0E0;B=[@800000:`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02<0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002dTk@0:P2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002d
Tk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dSJd0]8f]01@0]8f]
00<000000;al00000000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002d
SJd0]8f]01D0]8f]0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<00000
0;B=[@2dSJd05@2dSJd2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`00
0000]8f]0;B=[@0D0;B=[@030000002lO000]9>d02T0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S@2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000]9>d02T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000000002T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]8f]0;B=[@0E0;B=[@800000:@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dSJd0]8f]01D0]8f]0P00000Y
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B=[@2dSJd0502dSJd00`00
0000_7`00;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B=[@2d
SJd0502dSJd00`000000_7`00;BC]00X0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d
00<000000;B=[@2dSJd0502dSJd00`000000_7`00000000X0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d00<000000;B=[@2dSJd05@2dSJd2000002P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0SP2dTk@00`000000]8f]0;B=[@0E0;B=[@800000:02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02?0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002dTk@09`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;al002d
Tk@09`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dSJd0]8f]01@0]8f]
00<000000;al000000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002d
SJd0]8f]01@0]8f]00<000000;al000000009`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02?
0;BC]0030000002dSJd0]8f]01D0]8f]0P00000W0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08l0]9>d00<000000;B=[@2dSJd05@2dSJd00`000000_7`00;BC]00V0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0900]9>d00<000000;B=[@2dSJd0502dSJd00`000000_7`00;BC]00V0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B=[@2dSJd0502dSJd00`000000_7`0
0000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B=[@2dSJd0502d
SJd00`000000_7`00000000V0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<00000
0;B=[@2dSJd05@2dSJd2000002H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`00
0000]8f]0;B=[@0E0;B=[@030000002lO000]9>d02D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T@2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO000]9>d02D0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0T@2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002lO00000000100]9>d
1P00000?0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;B=[@2dSJd0502d
SJd00`000000_7`0000000040;BC]0`000001@296BL00`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0940]9>d00<000000;B=[@2dSJd05@2dSJd6000000`0RATW1P00000?
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<000000;B=[@2dSJd05@2dSJd00`00
0000RATW08TI9`0308TI9``000001@2[IX02000000h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0TP2dTk@00`000000]8f]0;B=[@0D0;B=[@H000004@2[IX02000000h0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0TP2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002[IX00ZfJ001D0ZfJ0
00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02B0;BC]0030000002d
SJd0]8f]01@0]8f]00<000000:]VP02[IX00402[IX06000000h0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0TP2dTk@00`000000]8f]0;B=[@0E0;B=[@030000002[IX00ZfJ000<0ZfJ030000005
0;5mV`030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0TP2dTk@00`00
0000]8f]0;B=[@0E0;B=[@H000004@2aOI/2000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0T`2dTk@00`000000]8f]0;B=[@0D0;B=[@030000002aOI/0/GfK01@0/GfK0P00000=0;BC]003
0000002dTk@0]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02C0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;5mV`2aOI/05@2aOI/00`000000]9>d
0;BC]00;0;BC]0030000002dTk@0]9>d0400]9>d0P00000o0;BC]0<00000C02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T`2d
Tk@00`000000]8f]0;B=[@0D0;B=[@030000002aOI/0/GfK01D0/GfK00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C
0;BC]0030000002dSJd0]8f]01D0]8f]00<000000;5mV`2aOI/03`2aOI/6000000d0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02C0;BC
]0030000002dSJd0]8f]01D0]8f]00<000000;5mV`2aOI/00`2aOI/<000000D0/hZZ00<000000;BC
]02dTk@02`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2dTk@4000000<0]9>d00<000000;BC
]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U02dTk@00`000000]8f]0;B=[@0D0;B=[@H000004@2cRZX2000000`0
]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@00`000000]8f]0;B=[@0D0;B=[@030000002cRZX0/hZZ01D0/hZZ00<000000;BC]02dTk@0
2P2dTk@00`000000]9>d0;BC]00e0;BC]0<00000<`2dTk@7000000P0]9>d0P00001D0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02D0;BC]0030000002dSJd0]8f]01@0]8f]00<000000;>:ZP2cRZX05@2cRZX00`000000]9>d0;BC
]00:0;BC]0030000002dTk@0]9>d0340]9>d1000000_0;BC]0L000003P2dTk@00`000000]9>d0;BC
]01D0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002dSJd0]8f]01D0]8f]00<000000;>:ZP2cRZX0502cRZX0
0`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@0
0`000000]9>d0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02D0;BC]0030000002dSJd0]8f]01D0]8f]00<000000;>:
ZP2cRZX0502cRZX2000000/0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC
]0030000002dTk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09D0]9>d4P2dSJd6000001L0/hZZ00<000000;BC]02d
Tk@02@2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]0H0]8f]300000050;BA/@030000002cRZX0/hZZ0100/hZZ1P00000;0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02E0;BC]0H000004P2dTK400`000000/hZZ0;>:ZP030;>:ZP`000001@2dU;D00`000000]9>d0;BC
]0090;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02E0;BC]0030000002dTK40]96a01D0]96a1P00000A0;BD]@030000002dTk@0
]9>d00T0]9>d00<000000;BC]02dTk@05@2dTk@5000000H0]9>d2`0000170;BC]0030000002dTk@0
]9>d05/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09H0]9>d00<000000;BA/@2dTK40502dTK400`000000]9Be0;BD]@0D0;BD
]@8000002P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@2000005h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0
]9>d00<000000;BA/@2dTK40502dTK400`000000]9Be0;BD]@0E0;BD]@030000002dTk@0]9>d00P0
]9>d00<000000;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
UP2dTk@00`000000]96a0;BA/@0D0;BA/@030000002dU;D0]9Be01D0]9Be00<000000;BC]02dTk@0
202dTk@=000006@0]9>d00<000000;BC]02dTk@0G`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0UP2dTk@00`000000]96a0;BA
/@0@0;BA/@D000005`2dU;DB000006T0]9>d00<000000;BC]02dTk@0H02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@0
0`000000]96a0;BA/@030;BA/@`000001@2eV;X00`000000]9Be0;BD]@080;BD]A8000001@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d1P00000A0;FH
^P/00000202dU;D6000000T0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002eV;X0]IRj00T0]IRj300000060;BD]@`000001@2eWL000`000000
]9>d0;BC]0070;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0`00000
2`2eV;X700000140]Ig000<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01X0;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08h0]9>d2P00000F0;FH^P030000002eWL00]Ig001D0]Ig000<0
00000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]01W0;BC]0030000002dTk@0]9>d06H0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08@0]9>d2P00000:0;BC]0030000002eV;X0]IRj01@0]IRj00<000000;FM`02eWL005@2eWL00
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@9000001@0]9>d00<000000;FH^P2eV;X02@2eV;X<000001L0]Ig000<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2dTk@9000001d0
]9>d3000000;0;FP``030000002eWL00]Ig001D0]Ig000<000000;BC]02dTk@01P2dTk@00`000000
]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06X0]9>d2000000V0;BC]0030000
002eX<<0]J3301@0]J3300<000000;FM`02eWL00402eWL06000000P0]9>d00<000000;BC]02dTk@0
HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01S0;BC]0L00000;P2dTk@00`000000]J330;FP
``0E0;FP``030000002eWL00]Ig000<0]Ig0300000050;FRaP030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<`2dTk@3
000001L0]J331P00000A0;FRaP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0H02dTk@0
0`000000]9>d0;BC]01]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01H0;BC]0D00000=`2dTk@2000000<0]9>d00<000000;FP
``2eX<<0502eX<<00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000j0;BC]08000001@2dTk@00`000000
]J330;FP``090;FP```000005`2eX/H00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d05`0
]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01@0;BC]0@00000?02dTk@2000000L0]9>d3000000;0;BZcP800000
5P2eX/H00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0C@2dTk@3000003h0]9>d0P0000090;BC]0030000002dZ/h0]:[>01@0]:[>0P00
000F0;FRaP030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC
]01c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01;0;BC]0800000@02dTk@00`000000]9>d0;BC]0090;BC]0030000002dZ/h0
]:[>01D0]:[>00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]0050;BC]0030000002dTk@0
]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC
]02dTk@02`2dTk@00`000000]:[>0;BZcP0?0;BZcPH000005`2eX/H00`000000]9>d0;BC]0040;BC
]0030000002dTk@0]9>d05L0]9>d00<000000;BC]02dTk@0MP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00/0]9>d00<000000;BZcP2dZ/h00`2dZ/h<000000D0
/[WO00<000000;FRaP2eX/H05@2eX/H00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d05H0
]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]00o0;BC]0030000
002dTk@0]9>d00X0]9>d1P00000A0;:ig`8000005P2eX/H00`000000]9>d0;BC]0040;BC]0030000
002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@3000003h0]9>d00<0
00000;BC]02dTk@02P2dTk@00`000000/[WO0;:ig`0E0;:ig`030000002eX/H0]J;601@0]J;600<0
00000;BC]02dTk@0102dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003`0]9>d0P00000:0;BC]0030000002b^Ml0/[WO0100/[WO1P00000F0;FRaP030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@0DP2dTk@00`000000]9>d0;BC]01k0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01B0;BC
]0@00000>P2dTk@2000000T0]9>d00<000000;:ig`2b^Ml00`2b^Ml<000000D0X=;i00<000000;FR
aP2eX/H05@2eX/H00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC
]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P0000070;BC]0H000001`2Pd_T;000001L0
]J;600<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d05/0]9>d1@00000d0;BC]0<000001@2dTk@<000000/0]9>d00<000000;FRaP2eX/H0
502eX/H00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo]`00
000F0;FRa]X000006`3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d06L0]9>d1`00000/0;BC]0@000005@2dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000X0;BC
]0@000004@2dTk@00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d0080]9>d00<000000;BC
]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000000d0
]9>d00<000000;FRaP2eX/H05@2eX/H00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d04X0
]9>d00<000000;BC]02dTk@0P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@9000001l0]9>d1@0000090;BC]0030000
002eX/H0]J;601@0]J;600<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000@0;BC]0D00000102dTk@00`000000]J;60;FR
aP0D0;FRaP030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09/0]9>d2P00000;0;BC]0D000005P2eX/H00`000000]9>d0;BC]0020;BC]0030000002dTk@0
]9>d04H0]9>d00<000000;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@;000000@0]9>d00<000000;FR
aP2eX/H05@2eX/H01@000000]9>d0;BC]02dTk@0000004L0]9>d00<000000;BC]02dTk@0R02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/02dTk@5000001L0]J;600D000000;BC]02dTk@0]9>d000000160;BC]0030000002dTk@0
]9>d08T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;D0]9>d00<000000;FRaP2eX/H0502eX/H01@000000]9>d0;BC]02dTk@0
000004D0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000]J;60;FRaP0D0;FR
aPD00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002eX/H0]J;601@0
]J;600@000000;BC]02dTk@0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]J;60;FRaP0E0;FRaP040000002dTk@0]9>d000000D0]9>d4000000/0;BC]0030000002dTk@0]9>d
08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<000000;FRaP2eX/H0502eX/H010000000]9>d0;BC]000000:0;BC
]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]P2dTk@00`000000
]J;60;FRaP0D0;FRaP040000002dTk@0]9>d00000100]9>d1P00000:0;BC]0X00000502dTk@20000
0980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;H0]9>d00<000000;FRaP2eX/H0502eX/H010000000]9>d0;BC]000000F0;BC
]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002eX/H0]J;601@0
]J;600@000000;BC]02dTk@000006`2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]003
0000002eX/H0]J;601D0]J;600<000000;BC]0000000802dTk@5000001D0]9>d00<000000;BC]02d
Tk@00P2dTk@9000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d
0000000U0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC]0030000002e
X/H0]J;601@0]J;600<000000;BC]0000000:@2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2d
Tk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;L0]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0000000]
0;BC]0@000001@2dTk@00`000000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`00
0000]J;60;FRaP0D0;FRaP030000002dTk@000000340]9>d1@00000/0;BC]0L00000J@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0]`2dTk@00`000000]J;60;FRaP0E0;FRaP800000=02dTk@500000300]9>d1P00001S0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02h0;BC]0030000002eX/H0]J;601@0]J;60P00000c0;BC]0030000002dTk@0]9>d00<0]9>d
0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000]J;60;FRaP0D0;FRaP800000<@2d
Tk@2000000P0]9>d0`00000g0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000]J;60;FRaP0D
0;FRaP800000<02dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;P0]9>d00<000000;FRaP2eX/H0502eX/H2000002l0]9>d00<000000;BC]02dTk@03P2dTk@00`00
0000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000]J;60;FRaP0E0;FRaP03
0000002dTk@0]9>d02`0]9>d00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02i0;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@0:P2dTk@2000001@0]9>d
00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;FRaP2eX/H0502e
X/H00`000000]9>d0;BC]00Y0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2d
Tk@2000004`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00X
0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002eX/H0]J;6
01@0]J;600<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^@2dTk@00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d02@0]9>d0P00001B0;BC]080
0000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0^P2dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d02<0]9>d
00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;FRaP2eX/H0502e
X/H00`000000]9>d0;BC]00R0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j
0;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01<
0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0B`2dTk@2000005l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;FRaP2e
X/H05@2eX/H00`000000]9>d0;BC]00N0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02k0;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@0702dTk@2000004X0]9>d
0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02k0;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@06`2d
Tk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]J;60;FRaP0D
0;FRaP030000002dTk@0]9>d01T0]9>d0P0000180;BC]0<00000J02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`00
0000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d01H0]9>d0P0000180;BC]0800000J`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0^`2dTk@00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d01D0]9>d00<000000;BC]02d
Tk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d
0;BC]00D0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0030000002e
X/H0]J;601@0]J;600<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_02dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;`0]9>d00<000000;FRaP2eX/H05@2eX/H00`00
0000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]003
0000002eX/H0]J;601D0]J;600<000000;BC]02dTk@03P2dTk@200000400]9>d0`00001i0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02m0;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@03@2dTk@00`000000]9>d
0;BC]00n0;BC]0800000O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0_@2dTk@00`000000]J;60;FRaP0D0;FRaP030000002d
Tk@0]9>d00`0]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;d0]9>d00<00000
0;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03/0]9>d0`000020
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002eX/H0]J;601D0]J;600<000000;BC]02dTk@0202dTk@20000
03`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02m0;BC]0030000002eX/H0]J;601D0]J;600<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2dTk@00`000000]J;6
0;FRaP0D0;FRaP030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0;h0]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]0050;BC]0030000002d
Tk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000002eX/H0]J;601@0]J;600<00000
0;BC]02dTk@00`2dTk@2000003L0]9>d0`00002<0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]0030000002eX/H0]J;6
01D0]J;600D000000;BC]02dTk@0]9>d0000000g0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_`2dTk@00`00
0000]J;60;FRaP0D0;FRaP040000002dTk@0]9>d000003D0]9>d0`00002A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC
]0030000002eX/H0]J;601@0]J;600<000000;BC]0000000=02dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0
]9>d00<000000;FRaP2eX/H0502eX/H200000380]9>d0`00002F0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0030000
002eX/H0]J;601@0]J;600<000000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;l0]9>d00<0
00000;FRaP2eX/H05@2eX/H00`000000]9>d0;BC]00Y0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0`02dTk@0
0`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d02L0]9>d0P00002P0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0300;BC
]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@0902dTk@300000:80]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<00
]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00R0;BC]0800000Y@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
`02dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d01l0]9>d0`00002W0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0300;BC]0030000002eX/H0]J;601D0]J;600<000000;BC]02dTk@0702dTk@200000:X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0<40]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00J0;BC]0800000[02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0`@2dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d01L0]9>d0`00002^0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0310;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@05@2dTk@200000;40
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0<40]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00B0;BC]0<00000
/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0`@2dTk@00`000000]J;60;FRaP0E0;FRaP030000002dTk@0]9>d00l0]9>d0P00
002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0320;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@03@2dTk@2
00000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0<80]9>d00<000000;FRaP2eX/H0502eX/H00`000000]9>d0;BC]00:0;BC
]0<00000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0`P2dTk@00`000000]J;60;FRaP0D0;FRaP030000002dTk@0]9>d00P0
]9>d0P00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0320;BC]0030000002eX/H0]J;601@0]J;600<000000;BC]02dTk@0
1@2dTk@300000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0<40]9>d0P00000G0;FRaP030000002dTk@0]9>d0080]9>d0P00
00320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0300;BC]0040000002dTk@0]9>d000001H0]J;600<000000;BC]00000000P00
00340;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02n0;BC]08000000`2dTk@00`000000]J;60;FRaP090;FRaPd00000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0_@2dTk@00`000000]9>d0;BC]0030;BC]0`000002`2eYl/00`000000]9>d0;BC]0360;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02l0;BC]0030000002dTk@0]9>d00@0]9>d00<000000;FWb`2eYl/03`2eYl/600000<P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;/0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]JO;0;FWb`030;FWb`/00000
1@2b]]/=00000;`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;BC]02dTk@01`2dTk@6000000H0/[KK3000
00370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02i0;BC]0030000002dTk@0]9>d00P0]9>d5000003;0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02g0;BC
]08000002`2dTk@=000000<0]Io10P00003=0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]0030000002dTk@0]9>d0100
]9>d0`0000040;FO`@040000002eWl40]Io10;FO`@800000c@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@00`000000
]9>d0;BC]00?0;BC]08000000P2dTk@00`000000]Io10;FO`@020;FO`@030000002eWl40]Io10080
]Io100<000000;BC]02dTk@0b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]9>d0;BC]00=0;BC]0<00000
1@2dTk@00`000000]Io10;FO`@020;FO`@050000002eWl40]Io10;FO`@000000c@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/P2dTk@2000000h0]9>d0P0000080;BC]0030000002eWl40]Io10080]Io100@000000;FO`@2eWl40
]Io10P00003<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02a0;BC]0030000002dTk@0]9>d00/0]9>d0`00000:0;BC]0030000
002eWl40]Io100H0]Io10P00003<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dTk@0]9>d00X0]9>d0P00
000=0;BC]0030000002eWl40]Io100H0]Io10P00003<0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dTk@0
]9>d00T0]9>d0P00000?0;BC]0030000002eWl40]Io100L0]Io100<000000;BC]02dTk@0bP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[@2dTk@2000000L0]9>d1@00000B0;BC]0030000002eWl40]Io100H0]Io100<000000;BC
]02dTk@0bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[02dTk@00`000000]9>d0;BC]0040;BC]0<000005`2dTk@00`000000
]Io10;FO`@060;FO`@800000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@2000000D0]9>d0P00000J0;BC]0030000
002eWl40]Io100H0]Io10P00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000L0;BC]0030000002eWl40]Io100H0]Io10P00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0
]9>d0;BC]08000007`2dTk@00`000000]Io10;FO`@070;FO`@030000002dTk@0]9>d0<T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:H0]9>d0P0000020;BC]08000008P2dTk@00`000000]Io10;FO`@060;FO`@030000002dTk@0
]9>d0<T0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:D0]9>d00<000000;BC]00000000P00000T0;BC]0030000002eWl40]Io1
00H0]Io10P00003:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02T0;BC]0<000009`2dTk@00`000000]Io10;FO`@060;FO`@80
0000bP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X`2dTk@2000002T0]9>d00<000000;FO`@2eWl401`2eWl400`000000]9>d
0;BC]0380;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03?0;BC]0030000002eWl40]Io100H0]Io100<000000;BC]02dTk@0b02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0c`2dTk@00`000000]Io10;FO`@060;FO`@800000b@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0c`2dTk@00`00
0000]Io10;FO`@060;FO`@800000202dTk@900000180]9>d1@00002Q0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03?0;BC]003
0000002eWl40]Io100H0]Io12P0000050:IGL0L000001@2dTk@:00000:H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0<P0]9>d
200000090;FO`@030000002VEg00YUM`00<0YUM`200000040;FO`@P00000/02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_P2d
Tk@:000000@0YUM`1@0000080;FO`@D000002`2eWl43000000030;FO`@000000]9>d0;@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;h0]9>d00<000000:IGL02VEg000P2VEg09000000@0]Io100<000000;FO`@2eWl400P2eWl45
000000T0]Io11`000000102eWl4000000;FO`@00002e0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC]0L000003@2eWl4C
000000H0]9>d00<000000;FO`@0000000P2eWl400`000000]9>d0;BC]02b0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l0;BC
]0H000001P2eWl4>000001<0]9>d00H000000;FO`@2eWl4000000;FO`@00002d0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02l
0;BC]0030000002eWl4000000080]Io11`0000080;BC]0030000002dTk@0]9>d0080]9>d0P00000C
0;BC]0050000002eWl4000000;FO`@000000]02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]Io100000002
0;FO`@030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@00P2dTk@2000001<0]9>d00D00000
0;FO`@000000]Io10000002d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02m0;BC]08000000P2eWl42000000d0]9>d00<00000
0;BC]02dTk@00P2dTk@2000001<0]9>d00<000000;FO`@2eWl400P2eWl400`000000]9>d0;BC]02a
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02m0;BC]0030000002eWl4000000080]Io100<000000;BC]02dTk@02`2dTk@00`00
0000]9>d0;BC]0020;BC]08000004`2dTk@00`000000]Io10;FO`@020;FO`@030000002dTk@0]9>d
0;40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;d0]9>d00<000000;FO`@0000000P2eWl400`000000]9>d0;BC]00;0;BC]003
0000002dTk@0]9>d00<0]9>d0P00000B0;BC]0030000002eWl40]Io10080]Io100<000000;BC]02d
Tk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0_@2dTk@00`000000]Io1000000020;FO`@030000002dTk@0]9>d00/0]9>d
00<000000;BC]02dTk@00`2dTk@200000180]9>d00<000000;FO`@2eWl400P2eWl400`000000]9>d
0;BC]02a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02m0;BC]08000000`2eWl400`000000]9>d0;BC]00;0;BC]0030000002d
Tk@0]9>d00<0]9>d0P00000C0;BC]0030000002eWl40]Io10080]Io100<000000;BC]02dTk@0/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0_@2dTk@2000000<0]Io100<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]003
0;BC]0030000002eWl40]9>d0180]9>d00<000000;FO`@2eWl400P2eWl400`000000]9>d0;BC]02`
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02n0;BC]0040000002eWl40]Io10;FO`@800000302dTk@00`000000]9>d0;BC]004
0;BC]08000004P2dTk@600000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d00<000000;FO`@2eWl400P2eWl400`00
0000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d00@0]9>d0P00003:0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02n0;BC]080
00000`2eWl400`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d
0P0000020;FO`@800000302dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02o0;BC]0<000003P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool1
00000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool00`00
0000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo
00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo
00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00
oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0
1@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool10000
0040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3oool0
00000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool000000@3o
ool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o0?oo
om`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv371.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .197 r
.56777 .18945 m .57205 .21646 L p .57643 .23513 L F P
0 g
s
0 0 .197 r
.56448 .16667 m .56777 .18945 L p .57643 .23513 L F P
0 g
s
.707 .577 .707 r
.56119 .18986 m .56777 .18945 L .57052 .20678 L p F P
0 g
s
.707 .577 .707 r
.57052 .20678 m .57075 .20824 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56119 .18986 m .57052 .20678 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57009 .20796 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57009 .20796 m .57025 .20729 L p .56119 .18986 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57009 .20796 L .56119 .18986 L F
.707 .644 .783 r
.56777 .18945 m .56119 .18986 L p .56084 .18914 L F P
0 g
s
.707 .644 .783 r
.56448 .16667 m .56777 .18945 L p .56084 .18914 L F P
0 g
s
.707 .644 .783 r
.55022 .16755 m .56448 .16667 L p .56176 .18345 L F P
0 g
s
.707 .644 .783 r
.5569 .18113 m .56176 .18345 L .56084 .18914 L F
.55022 .16755 m .56176 .18345 L .5569 .18113 L F
0 .455 .835 r
.55356 .19981 m .55658 .18289 L p .52389 .16539 L F P
0 g
s
0 .455 .835 r
.55658 .18289 m .5569 .18113 L p .53094 .16874 L F P
0 g
s
0 .455 .835 r
.52389 .16539 m .55658 .18289 L .53094 .16874 L F
.666 .773 .929 r
.56448 .16667 m .53094 .16874 L p .52815 .1672 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56119 .18986 L .55916 .18573 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52303 .16438 L F P
0 g
s
.666 .773 .929 r
.51463 .15975 m .56345 .15672 L p .53922 .16392 L F P
0 g
s
.666 .773 .929 r
.52183 .16372 m .53922 .16392 L .52815 .1672 L F
.51463 .15975 m .53922 .16392 L .52183 .16372 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16372 L p .4785 .16323 L F P
0 g
s
0 .455 .835 r
.52183 .16372 m .52046 .18477 L p .52303 .16438 L F P
0 g
s
.666 .773 .929 r
.56345 .15672 m .56448 .16667 L p .52815 .1672 L F P
0 g
s
.707 .644 .783 r
.53094 .16874 m .55022 .16755 L p .5569 .18113 L F P
0 g
s
0 .455 .835 r
.5569 .18113 m .55726 .17911 L p .52389 .16539 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52389 .16539 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4785 .16323 L F P
0 g
s
.238 .738 .904 r
.47814 .16323 m .47954 .18477 L p .4785 .16323 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .651 .792 r
.37735 .17308 m .33102 .17595 L .32679 .15179 L p F P
0 g
s
.707 .651 .792 r
.33102 .17595 m .37735 .17308 L .37327 .14891 L p F P
0 g
s
.708 .612 .747 r
.33577 .20457 m .38201 .2017 L .37735 .17308 L p F P
0 g
s
.708 .612 .747 r
.37735 .17308 m .33102 .17595 L .33577 .20457 L p F P
0 g
s
.708 .612 .747 r
.33102 .17595 m .37735 .17308 L .38201 .2017 L p F P
0 g
s
.707 .651 .792 r
.32679 .15179 m .37327 .14891 L .37735 .17308 L p F P
0 g
s
.749 .522 0 r
.37327 .14891 m .37735 .17308 L p .37752 .17821 L F P
0 g
s
.749 .522 0 r
.37526 .16642 m .37327 .14891 L .37416 .15506 L F
.37563 .16836 m .37416 .15506 L .37752 .17821 L F
.37526 .16642 m .37416 .15506 L .37563 .16836 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16426 L p .44687 .17974 L F P
0 g
s
.502 .908 .835 r
.47821 .16426 m .47814 .16323 L p .45928 .17318 L F P
0 g
s
.502 .908 .835 r
.44687 .17974 m .47821 .16426 L .45928 .17318 L F
.707 .577 .707 r
.42967 .20714 m .43358 .19992 L .42982 .20715 L F
.707 .578 .707 r
.33577 .20457 m .38201 .2017 L .38674 .23151 L p F P
0 g
s
.707 .578 .707 r
.34051 .23438 m .38674 .23151 L .38201 .2017 L p F P
0 g
s
.707 .578 .707 r
.38201 .2017 m .33577 .20457 L .34051 .23438 L p F P
0 g
s
.708 .612 .747 r
.38201 .2017 m .33577 .20457 L .33102 .17595 L p F P
0 g
s
.707 .577 .707 r
.35804 .20245 m .38134 .20101 L p .38182 .20401 L F P
0 g
s
.749 .522 0 r
.38201 .2017 m .38674 .23151 L p .38536 .22496 L F P
0 g
s
.707 .644 .783 r
.37796 .18079 m .38133 .20092 L .35804 .20245 L F
.749 .522 0 r
.38134 .20101 m .38201 .2017 L .38536 .22496 L F
.38094 .1986 m .38098 .19871 L .38134 .20101 L F
.38098 .19871 m .38201 .2017 L .38134 .20101 L F
.707 .578 .707 r
.38674 .23151 m .34051 .23438 L .33577 .20457 L p F P
0 g
s
.707 .577 .707 r
.36233 .22945 m .35804 .20245 L p .38182 .20401 L F P
0 g
s
.707 .577 .707 r
.38563 .22801 m .36233 .22945 L p .38182 .20401 L F P
0 g
s
.749 .522 0 r
.37735 .17308 m .38201 .2017 L p .38098 .19871 L F P
0 g
s
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43141 .20443 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44305 .18084 L p .43473 .1977 L F P
0 g
s
.76 .881 .465 r
.43141 .20443 m .44317 .18148 L .43473 .1977 L F
.707 .644 .783 r
.38134 .20101 m .35804 .20245 L p .38133 .20092 L F P
0 g
s
.707 .644 .783 r
.35804 .20245 m .35416 .1797 L p .37796 .18079 L F P
0 g
s
.703 .54 .664 r
.34051 .23438 m .38674 .23151 L .391 .25915 L p F P
0 g
s
.703 .54 .664 r
.34468 .26202 m .391 .25915 L .38674 .23151 L p F P
0 g
s
.703 .54 .664 r
.38674 .23151 m .34051 .23438 L .34468 .26202 L p F P
0 g
s
.703 .54 .664 r
.391 .25915 m .34468 .26202 L .34051 .23438 L p F P
0 g
s
.765 .535 0 r
.35804 .20245 m .36233 .22945 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.35416 .1797 m .35804 .20245 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.35216 .16982 m .35416 .1797 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.35281 .17674 m .35216 .16982 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.35591 .19799 m .35281 .17674 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.36417 .24829 m .36026 .22539 L .35591 .19799 L p F P
0 g
s
.707 .577 .707 r
.35591 .19799 m .36026 .22539 L p .38343 .22088 L F P
0 g
s
.749 .522 0 r
.38025 .20082 m .38094 .1986 L .38536 .22496 L F
.38013 .2001 m .38094 .1986 L .38025 .20082 L F
.707 .577 .707 r
.37956 .19652 m .35591 .19799 L p .38343 .22088 L F P
0 g
s
.749 .522 0 r
.37906 .19317 m .38094 .1986 L .3801 .20015 L F
.707 .577 .707 r
.38134 .20101 m .43473 .1977 L p .38182 .20401 L F P
0 g
s
.707 .577 .707 r
.43473 .1977 m .43358 .19992 L .38182 .20401 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44574 .17957 L F P
0 g
s
.707 .644 .783 r
.44643 .17398 m .45928 .17318 L p .44305 .18084 L F P
0 g
s
.707 .644 .783 r
.44643 .17398 m .44305 .18084 L .4374 .1835 L F
.502 .908 .835 r
.44274 .17911 m .44305 .18084 L p .44574 .17957 L F P
0 g
s
.502 .908 .835 r
.44305 .18084 m .44644 .19981 L p .44574 .17957 L F P
0 g
s
.707 .644 .783 r
.56119 .18986 m .40314 .19966 L p .56084 .18914 L F P
0 g
s
.707 .644 .783 r
.40314 .19966 m .38134 .20101 L p .40336 .19955 L F P
0 g
s
.707 .644 .783 r
.56084 .18914 m .40314 .19966 L .40336 .19955 L F
.56084 .18914 m .38134 .20101 L .38133 .20092 L F
.749 .522 0 r
.38094 .1986 m .38077 .19739 L .38098 .19871 L F
.38077 .19739 m .37735 .17308 L .38098 .19871 L F
.666 .773 .929 r
.35416 .1797 m .35216 .16982 L p .37585 .16947 L F P
0 g
s
.749 .522 0 r
.37752 .17821 m .37735 .17308 L .37957 .18887 L F
.666 .773 .929 r
.37585 .16947 m .52815 .1672 L .37749 .17802 L F
.37585 .16947 m .37749 .17802 L .35416 .1797 L F
.749 .522 0 r
.37753 .17825 m .37957 .18887 L .38094 .1986 L F
.37752 .17821 m .37957 .18887 L .37753 .17825 L F
.707 .644 .783 r
.37796 .18079 m .56084 .18914 L .38133 .20092 L F
.707 .577 .707 r
.42622 .2005 m .43358 .19992 L .42967 .20714 L F
.707 .644 .783 r
.4374 .1835 m .53094 .16874 L .56084 .18914 L F
.666 .773 .929 r
.3757 .16872 m .46157 .16304 L .4767 .16399 L F
.37585 .16947 m .4767 .16399 L .46894 .16808 L F
.35216 .16982 m .3757 .16872 L .37585 .16947 L F
.3757 .16872 m .4767 .16399 L .37585 .16947 L F
.707 .651 .792 r
.37327 .14891 m .32679 .15179 L .33102 .17595 L p F P
0 g
s
.696 .71 .858 r
.37327 .14891 m .32679 .15179 L .32356 .1349 L p F P
0 g
s
.696 .71 .858 r
.32356 .1349 m .37026 .13201 L .37327 .14891 L p F P
0 g
s
.696 .71 .858 r
.32679 .15179 m .37327 .14891 L .37026 .13201 L p F P
0 g
s
.749 .522 0 r
.37026 .13201 m .37327 .14891 L p .37526 .16642 L F P
0 g
s
.707 .644 .783 r
.35416 .1797 m .37753 .17825 L p .37796 .18079 L F P
0 g
s
.666 .773 .929 r
.53094 .16874 m .37753 .17825 L p .52815 .1672 L F P
0 g
s
.666 .773 .929 r
.37753 .17825 m .35416 .1797 L p .37749 .17802 L F P
0 g
s
.749 .522 0 r
.37752 .17821 m .37752 .17821 L .37753 .17825 L F
.666 .773 .929 r
.52815 .1672 m .37753 .17825 L .37749 .17802 L F
.696 .496 .613 r
.3764 .17528 m .35281 .17674 L p .37921 .19415 L F P
0 g
s
.749 .522 0 r
.37906 .19317 m .37752 .17821 L .38094 .1986 L F
.37793 .1899 m .37774 .18425 L .37906 .19317 L F
.37774 .18425 m .37752 .17821 L .37906 .19317 L F
.37752 .17821 m .37753 .17825 L .38094 .1986 L F
.575 .163 .223 r
.35216 .16982 m .35281 .17674 L p .37631 .1745 L F P
0 g
s
.666 .773 .929 r
.35216 .16982 m .37563 .16836 L p .3757 .16872 L F P
0 g
s
.575 .163 .223 r
.37563 .16836 m .35216 .16982 L p .37631 .1745 L F P
0 g
s
.666 .773 .929 r
.46157 .16304 m .51463 .15975 L p .52183 .16372 L F P
0 g
s
.666 .773 .929 r
.46157 .16304 m .52183 .16372 L .52815 .1672 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44687 .17974 L F P
0 g
s
.502 .908 .835 r
.47814 .16323 m .47813 .16304 L p .44687 .17974 L F P
0 g
s
.666 .773 .929 r
.46894 .16808 m .4767 .16399 L .52815 .1672 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4785 .16323 L F P
0 g
s
.238 .738 .904 r
.52183 .16372 m .52187 .16304 L p .4785 .16323 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52183 .16372 L p .52303 .16438 L F P
0 g
s
0 0 .197 r
.56345 .15672 m .56448 .16667 L p .57643 .23513 L F P
0 g
s
0 0 .197 r
.56508 .16358 m .56345 .15672 L p .57643 .23513 L F P
0 g
s
.707 .644 .783 r
.52503 .16911 m .53094 .16874 L p .5253 .16963 L F P
0 g
s
.707 .644 .783 r
.52503 .16911 m .5253 .16963 L .4374 .1835 L F
.45928 .17318 m .52503 .16911 L p .4374 .1835 L F P
0 g
s
.707 .577 .707 r
.55726 .1901 m .56119 .18986 L p .55726 .19017 L F P
0 g
s
.76 .881 .465 r
.44305 .18084 m .44274 .17911 L p .43252 .20197 L F P
0 g
s
.76 .881 .465 r
.43141 .20443 m .43473 .1977 L .43252 .20197 L F
.43473 .1977 m .44305 .18084 L .43252 .20197 L F
.707 .577 .707 r
.55726 .1901 m .55726 .19017 L .43358 .19992 L F
.43473 .1977 m .55726 .1901 L p .43358 .19992 L F P
0 g
s
.696 .496 .613 r
.35281 .17674 m .35591 .19799 L p .37921 .19415 L F P
0 g
s
.749 .522 0 r
.38674 .23151 m .391 .25915 L p .38752 .2407 L F P
0 g
s
.696 .497 .614 r
.36541 .2506 m .36233 .22945 L p .38598 .23035 L F P
0 g
s
.696 .497 .614 r
.38878 .24915 m .36541 .2506 L p .38598 .23035 L F P
0 g
s
.749 .522 0 r
.38474 .22203 m .38674 .23151 L .38752 .2407 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42991 .20796 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42991 .20796 m .42975 .20729 L p .43881 .22471 L F P
0 g
s
0 0 .38 r
.44172 .23031 m .42991 .20796 L .43881 .22471 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56527 .21688 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56859 .21061 L .56527 .21688 L F
.56859 .21061 m .55356 .24845 L .56527 .21688 L F
.56621 .22413 m .55356 .24845 L p .56859 .21061 L F P
0 g
s
.707 .577 .707 r
.42982 .20715 m .56119 .18986 L .56916 .20938 L F
.68 .821 .38 r
.5688 .21007 m .57017 .20763 L .56859 .21061 L F
.57025 .20729 m .57017 .20763 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57017 .20763 m .56621 .22413 L p .56859 .21061 L F P
0 g
s
.707 .577 .707 r
.5657 .21604 m .56916 .20938 L .57205 .21646 L F
.42982 .20715 m .56916 .20938 L .5657 .21604 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55916 .18573 L F P
0 g
s
0 0 .465 r
.56119 .18986 m .57025 .20729 L .55916 .18573 L F
.707 .577 .707 r
.57075 .20824 m .57205 .21646 L p .56119 .18986 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.696 .497 .614 r
.43881 .22471 m .56527 .21688 L p .44295 .23252 L F P
0 g
s
.696 .497 .614 r
.56527 .21688 m .56503 .21733 L .44295 .23252 L F
.44295 .23252 m .56503 .21733 L .55695 .23256 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24809 L p .54072 .23973 L F P
0 g
s
.446 .876 .788 r
.55426 .23375 m .55313 .23474 L .54072 .23973 L F
.55313 .23474 m .52046 .26349 L .54072 .23973 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44068 .2295 L F P
0 g
s
.696 .497 .614 r
.44295 .23252 m .55695 .23256 L .54801 .23651 L F
0 0 .38 r
.44182 .23039 m .44342 .23428 L .44068 .2295 L F
.4431 .2328 m .44342 .23428 L p .44182 .23039 L F P
0 g
s
0 0 .38 r
.44342 .23428 m .44644 .24845 L p .44068 .2295 L F P
0 g
s
.7 .516 .637 r
.37606 .47622 m .34468 .26202 L .391 .25915 L p F P
0 g
s
.7 .516 .637 r
.42341 .47329 m .37606 .47622 L p .37726 .4588 L F P
0 g
s
.7 .516 .637 r
.391 .25915 m .42081 .4561 L p .37726 .4588 L F P
0 g
s
.7 .516 .637 r
.42081 .4561 m .42341 .47329 L p .37726 .4588 L F P
0 g
s
.749 .522 0 r
.391 .25915 m .38828 .24471 L p .3919 .2683 L F P
0 g
s
.749 .522 0 r
.42341 .47329 m .39413 .27983 L p .3919 .2683 L F P
0 g
s
.749 .522 0 r
.39413 .27983 m .391 .25915 L p .3919 .2683 L F P
0 g
s
.586 .184 .248 r
.36613 .25785 m .36541 .2506 L p .38887 .24995 L F P
0 g
s
.586 .184 .248 r
.38887 .24995 m .38947 .25522 L .36613 .25785 L F
.749 .522 0 r
.392 .27757 m .42341 .47329 L .3919 .2683 L F
.3896 .2564 m .3919 .2683 L .38828 .24471 L F
.392 .27757 m .3919 .2683 L .3896 .2564 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47697 .24722 L F P
0 g
s
.586 .184 .248 r
.4777 .24751 m .5246 .24621 L .50799 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24769 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.47817 .24769 m .50799 .24743 L .48239 .24931 L F
.4777 .24751 m .50799 .24743 L .47817 .24769 L F
0 .411 .788 r
.47817 .24769 m .47954 .26349 L p .47697 .24722 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.51925 .24836 m .36613 .25785 L p .50799 .24743 L F P
0 g
s
.586 .184 .248 r
.5246 .24621 m .52186 .24732 L .50799 .24743 L F
.183 .707 .866 r
.52186 .24732 m .52046 .26349 L p .5215 .24732 L F P
0 g
s
.586 .184 .248 r
.52186 .24732 m .51925 .24836 L .50799 .24743 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24732 L p .5215 .24732 L F P
0 g
s
.446 .876 .788 r
.52179 .24809 m .52186 .24732 L p .54072 .23973 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55426 .23375 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55695 .23256 L p .55426 .23375 L F P
0 g
s
.446 .876 .788 r
.55695 .23256 m .55356 .24845 L p .55426 .23375 L F P
0 g
s
.696 .497 .614 r
.44295 .23252 m .54801 .23651 L .46803 .24372 L F
0 .411 .788 r
.44644 .24845 m .44342 .23428 L p .47611 .24726 L F P
0 g
s
0 .411 .788 r
.44342 .23428 m .4431 .2328 L p .46906 .24417 L F P
0 g
s
0 .411 .788 r
.47611 .24726 m .44342 .23428 L .46906 .24417 L F
.586 .184 .248 r
.4777 .24751 m .54072 .23973 L .5246 .24621 L F
.46906 .24417 m .54072 .23973 L p .4777 .24751 L F P
0 g
s
.696 .497 .614 r
.54072 .23973 m .46906 .24417 L p .54801 .23651 L F P
0 g
s
.696 .497 .614 r
.46906 .24417 m .44978 .24537 L p .46803 .24372 L F P
0 g
s
.696 .497 .614 r
.54801 .23651 m .46906 .24417 L .46803 .24372 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47611 .24726 L F P
0 g
s
.696 .497 .614 r
.44295 .23252 m .46803 .24372 L .4431 .2328 L F
0 .411 .788 r
.4431 .2328 m .44274 .23111 L p .47611 .24726 L F P
0 g
s
.586 .184 .248 r
.36541 .2506 m .46906 .24417 L p .4777 .24751 L F P
0 g
s
.696 .497 .614 r
.4431 .2328 m .46803 .24372 L .44978 .24537 L F
.57573 .23756 m .54072 .23973 L p .54801 .23651 L F P
0 g
s
.586 .184 .248 r
.57573 .23756 m .57741 .24476 L p .5246 .24621 L F P
0 g
s
.586 .184 .248 r
.54072 .23973 m .57573 .23756 L p .5246 .24621 L F P
0 g
s
.446 .876 .788 r
.55426 .23375 m .54072 .23973 L .52187 .24718 L F
.52186 .24732 m .52187 .24718 L p .54072 .23973 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5215 .24732 L F P
0 g
s
.183 .707 .866 r
.47817 .24769 m .47813 .24718 L p .5215 .24732 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47817 .24769 L p .47697 .24722 L F P
0 g
s
.586 .184 .248 r
.45142 .24823 m .4777 .24751 L .45327 .25145 L F
.4777 .24751 m .48239 .24931 L .45327 .25145 L F
.45164 .24862 m .45327 .25145 L .43624 .2527 L F
.45164 .24862 m .43624 .2527 L .36613 .25785 L F
.45142 .24823 m .45164 .24862 L .36613 .25785 L F
.662 .778 .935 r
.36613 .25785 m .3896 .2564 L p .3894 .25534 L F P
0 g
s
.765 .535 0 r
.36233 .22945 m .36541 .2506 L p .36417 .24829 L F P
0 g
s
.765 .535 0 r
.36541 .2506 m .36613 .25785 L .36417 .24829 L p F P
0 g
s
.662 .778 .935 r
.36417 .24829 m .36613 .25785 L p .3894 .25534 L F P
0 g
s
.662 .778 .935 r
.38775 .24683 m .36417 .24829 L p .3894 .25534 L F P
0 g
s
.696 .497 .614 r
.36233 .22945 m .38563 .22801 L p .38598 .23035 L F P
0 g
s
.707 .577 .707 r
.57205 .21646 m .42009 .22587 L p .42982 .20715 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43141 .20443 L .43252 .20197 L F
.707 .577 .707 r
.43358 .19992 m .56119 .18986 L .42982 .20715 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.707 .644 .783 r
.53094 .16874 m .5569 .18113 L .56084 .18914 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43252 .20197 L .44274 .17911 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16323 L p .4785 .16323 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.696 .496 .613 r
.35591 .19799 m .37956 .19652 L p .37921 .19415 L F P
0 g
s
.749 .522 0 r
.38157 .20918 m .38474 .22203 L .38752 .2407 L F
.38101 .20562 m .38474 .22203 L .38157 .20918 L F
.37924 .19609 m .38474 .22203 L .38038 .20285 L F
.707 .577 .707 r
.38449 .22083 m .40258 .22001 L .38563 .22801 L F
.38182 .20401 m .40258 .22001 L .38449 .22083 L F
.38182 .20401 m .42982 .20715 L .40258 .22001 L F
.55726 .23111 m .4842 .21627 L .52089 .21459 L F
.42009 .22587 m .38563 .22801 L p .42982 .20715 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .43072 .20541 L F P
0 g
s
.76 .881 .465 r
.42923 .20511 m .4308 .20527 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.4842 .21627 m .42923 .20511 L .52089 .21459 L F
.42923 .20511 m .44274 .17911 L p .52089 .21459 L F P
0 g
s
.707 .577 .707 r
.36026 .22539 m .38391 .22393 L p .38343 .22088 L F P
0 g
s
.707 .645 .785 r
.36026 .22539 m .36417 .24829 L p .38733 .24429 L F P
0 g
s
.707 .645 .785 r
.38391 .22393 m .36026 .22539 L p .38733 .24429 L F P
0 g
s
.749 .522 0 r
.38139 .20876 m .38159 .21009 L .38878 .24915 L F
.707 .645 .785 r
.36417 .24829 m .38775 .24683 L p .38733 .24429 L F P
0 g
s
.749 .522 0 r
.38159 .21009 m .392 .27757 L .39011 .26092 L F
.38159 .21009 m .39011 .26092 L .38878 .24915 L F
.38828 .24471 m .38752 .2407 L p .38878 .24915 L F P
0 g
s
.749 .522 0 r
.38752 .2407 m .37793 .1899 L p .38878 .24915 L F P
0 g
s
.696 .497 .614 r
.38598 .23035 m .44295 .23252 L .38878 .24915 L F
.44978 .24537 m .38878 .24915 L p .44295 .23252 L F P
0 g
s
.696 .497 .614 r
.54801 .23651 m .55695 .23256 L .55472 .23676 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55426 .23375 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55726 .23111 L p .5688 .21007 L F P
0 g
s
.696 .497 .614 r
.56527 .21688 m .57205 .21646 L p .56503 .21733 L F P
0 g
s
.696 .497 .614 r
.57205 .21646 m .57573 .23756 L p .55472 .23676 L F P
0 g
s
.696 .497 .614 r
.56503 .21733 m .57205 .21646 L .55472 .23676 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .197 r
.57205 .21646 m .57573 .23756 L p .57643 .23513 L F P
0 g
s
0 0 .197 r
.56878 .18479 m .56508 .16358 L p .57643 .23513 L F P
0 g
s
0 0 .197 r
.57643 .23513 m .57313 .2122 L .56878 .18479 L p F P
0 g
s
.707 .645 .785 r
.57643 .23513 m .57313 .2122 L p .56582 .21346 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.707 .645 .785 r
.38733 .24429 m .55422 .23621 L .56582 .21346 L F
.55422 .23621 m .57643 .23513 L .56582 .21346 L F
.38775 .24683 m .57643 .23513 L p .38733 .24429 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44172 .23031 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .44172 .23031 L F P
0 g
s
.707 .577 .707 r
.57313 .2122 m .56878 .18479 L p .38343 .22088 L F P
0 g
s
.707 .577 .707 r
.38391 .22393 m .57313 .2122 L p .38343 .22088 L F P
0 g
s
.749 .522 0 r
.38038 .20285 m .38101 .20562 L .38157 .20918 L F
.37793 .1899 m .37924 .19609 L .38038 .20285 L F
.696 .497 .614 r
.38598 .23035 m .43881 .22471 L .44295 .23252 L F
.38563 .22801 m .43881 .22471 L p .38598 .23035 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .4431 .2328 L p .44182 .23039 L F P
0 g
s
.707 .645 .785 r
.57313 .2122 m .38391 .22393 L p .38733 .24429 L F P
0 g
s
.696 .496 .613 r
.56878 .18479 m .56508 .16358 L p .37921 .19415 L F P
0 g
s
.696 .496 .613 r
.37956 .19652 m .56878 .18479 L p .37921 .19415 L F P
0 g
s
.749 .522 0 r
.37793 .1899 m .38689 .24574 L .38139 .20876 L F
.38689 .24574 m .392 .27757 L .38139 .20876 L F
.586 .184 .248 r
.57741 .24476 m .51925 .24836 L p .5246 .24621 L F P
0 g
s
0 0 .197 r
.57573 .23756 m .57741 .24476 L .57643 .23513 L p F P
0 g
s
.662 .778 .935 r
.57741 .24476 m .57643 .23513 L p .3894 .25534 L F P
0 g
s
.662 .778 .935 r
.3896 .2564 m .57741 .24476 L p .3894 .25534 L F P
0 g
s
.586 .184 .248 r
.38887 .24995 m .45142 .24823 L .38947 .25522 L F
.662 .778 .935 r
.57643 .23513 m .38775 .24683 L p .3894 .25534 L F P
0 g
s
.708 .604 .737 r
.41769 .43687 m .465 .43393 L p .46393 .45343 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.708 .604 .737 r
.45293 .65438 m .42081 .4561 L p .46393 .45343 L F P
0 g
s
.708 .604 .737 r
.42081 .4561 m .41769 .43687 L p .46393 .45343 L F P
0 g
s
.575 .163 .223 r
.56508 .16358 m .56345 .15672 L p .47118 .16549 L F P
0 g
s
.575 .163 .223 r
.35281 .17674 m .3764 .17528 L p .37631 .1745 L F P
0 g
s
.749 .522 0 r
.37793 .1899 m .37526 .16642 L .37563 .16836 L F
.37789 .18879 m .37563 .16836 L .37752 .17821 L F
.37793 .1899 m .37563 .16836 L .37789 .18879 L F
.575 .163 .223 r
.37631 .1745 m .45891 .17016 L .47118 .16549 L F
.3764 .17528 m .45891 .17016 L p .37631 .1745 L F P
0 g
s
.575 .163 .223 r
.45891 .17016 m .56508 .16358 L p .47118 .16549 L F P
0 g
s
.749 .522 0 r
.37793 .1899 m .37384 .159 L .37526 .16642 L F
.37384 .159 m .37026 .13201 L .37526 .16642 L F
.707 .577 .707 r
.38182 .20401 m .42622 .2005 L .42967 .20714 L F
.56878 .18479 m .37956 .19652 L p .38343 .22088 L F P
0 g
s
.749 .522 0 r
.3801 .20015 m .38013 .2001 L .38025 .20082 L F
.37793 .1899 m .37906 .19317 L .3801 .20015 L F
.707 .644 .783 r
.37796 .18079 m .44643 .17398 L .4374 .1835 L F
.37753 .17825 m .44643 .17398 L p .37796 .18079 L F P
0 g
s
.696 .496 .613 r
.56508 .16358 m .3764 .17528 L p .37921 .19415 L F P
0 g
s
.666 .773 .929 r
.37563 .16836 m .46157 .16304 L p .3757 .16872 L F P
0 g
s
.575 .163 .223 r
.56345 .15672 m .37563 .16836 L p .37631 .1745 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.46036 .51865 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.43052 .51609 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.46052 .51567 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.54079 .52925 m
.55197 .53123 L
s
.55197 .53123 m
.56278 .53322 L
s
.781 .548 0 r
.34051 .23438 m .34468 .26202 L p .33025 .19286 L F P
0 g
s
.781 .548 0 r
.33577 .20457 m .34051 .23438 L p .33025 .19286 L F P
0 g
s
.781 .548 0 r
.33102 .17595 m .33577 .20457 L p .33025 .19286 L F P
0 g
s
.42684 .50955 m
.42955 .51006 L
s
.56278 .53322 m
.57316 .53522 L
s
.41697 .50758 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41697 .50758 L
s
.58303 .53722 m
.59233 .53923 L
s
.781 .548 0 r
.37606 .47622 m .34468 .26202 L .33025 .19286 L p F P
0 g
s
.781 .548 0 r
.32679 .15179 m .33102 .17595 L p .33025 .19286 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.781 .548 0 r
.32356 .1349 m .32679 .15179 L p .33025 .19286 L F P
0 g
s
.696 .71 .858 r
.37026 .13201 m .32356 .1349 L .32679 .15179 L p F P
0 g
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.708 .616 .752 r
.44657 .73254 m .45098 .75926 L .44165 .75984 L p F P
0 g
s
.708 .616 .752 r
.44165 .75984 m .43722 .73312 L .44657 .73254 L p F P
0 g
s
.768 .537 0 r
.4375 .73547 m .44193 .76221 L .44165 .75984 L p F P
0 g
s
.768 .537 0 r
.44165 .75984 m .43722 .73312 L .4375 .73547 L p F P
0 g
s
.646 .323 .411 r
.44193 .76221 m .45127 .76163 L .45098 .75926 L p F P
0 g
s
.646 .323 .411 r
.45098 .75926 m .44165 .75984 L .44193 .76221 L p F P
0 g
s
.708 .616 .752 r
.48948 .67646 m .49783 .72818 L .47914 .72933 L p F P
0 g
s
.708 .616 .752 r
.47914 .72933 m .47072 .67762 L .48948 .67646 L p F P
0 g
s
.644 .319 .407 r
.49783 .72818 m .47914 .72933 L .4793 .73051 L p F P
0 g
s
.708 .616 .752 r
.44234 .7355 m .47938 .73104 L .47306 .7309 L F
.644 .319 .407 r
.49783 .72818 m .4793 .73051 L .49332 .72964 L F
.74 .514 0 r
.4793 .73051 m .47914 .72933 L p .47874 .7269 L F P
0 g
s
.74 .514 0 r
.47874 .7269 m .4772 .71761 L .47886 .72783 L F
.47874 .7269 m .47886 .72783 L .4793 .73051 L F
.708 .616 .752 r
.44145 .73015 m .4419 .73283 L p .47306 .7309 L F P
0 g
s
.708 .616 .752 r
.47886 .72783 m .44145 .73015 L p .47938 .73104 L F P
0 g
s
.765 .535 0 r
.44234 .7355 m .44262 .73786 L p .44204 .734 L F P
0 g
s
.765 .535 0 r
.4419 .73283 m .44234 .7355 L p .44204 .734 L F P
0 g
s
.708 .616 .752 r
.4419 .73283 m .44234 .7355 L p .47306 .7309 L F P
0 g
s
.644 .319 .407 r
.43722 .73312 m .4375 .73547 L p .44204 .734 L F P
0 g
s
.644 .319 .407 r
.44657 .73254 m .4419 .73283 L p .44204 .734 L F P
0 g
s
.644 .319 .407 r
.4419 .73283 m .43722 .73312 L p .44204 .734 L F P
0 g
s
.765 .535 0 r
.44174 .7325 m .44145 .73015 L p .44204 .734 L F P
0 g
s
.765 .535 0 r
.44262 .73786 m .44218 .73518 L p .44204 .734 L F P
0 g
s
.644 .319 .407 r
.4375 .73547 m .44218 .73518 L p .44204 .734 L F P
0 g
s
.765 .535 0 r
.44218 .73518 m .44174 .7325 L p .44204 .734 L F P
0 g
s
.765 .535 0 r
.44145 .73015 m .4419 .73283 L p .44204 .734 L F P
0 g
s
.644 .319 .407 r
.44686 .73489 m .44657 .73254 L p .44204 .734 L F P
0 g
s
.644 .319 .407 r
.44218 .73518 m .44686 .73489 L p .44204 .734 L F P
0 g
s
.644 .319 .406 r
.44174 .7325 m .44145 .73015 L .47886 .72783 L p F P
0 g
s
.67 .393 .493 r
.45695 .68081 m .45649 .67747 L p .4707 .6776 L F P
0 g
s
.74 .514 0 r
.47874 .7269 m .47085 .67842 L .47103 .67993 L F
.47072 .67762 m .47103 .67993 L p .47085 .67842 L F P
0 g
s
.574 .16 .219 r
.45713 .68244 m .45695 .68081 L p .47109 .68042 L F P
0 g
s
.74 .514 0 r
.47103 .67993 m .47135 .68225 L p .47146 .68295 L F P
0 g
s
.74 .514 0 r
.47874 .7269 m .47103 .67993 L .47146 .68295 L F
.4787 .72666 m .47072 .67762 L p .47874 .7269 L F P
0 g
s
.74 .514 0 r
.47914 .72933 m .4787 .72666 L p .47874 .7269 L F P
0 g
s
.644 .319 .407 r
.498 .72935 m .49783 .72818 L p .49332 .72964 L F P
0 g
s
.726 .503 0 r
.498 .72935 m .49783 .72818 L p .49767 .72734 L F P
0 g
s
.708 .616 .752 r
.53582 .72971 m .53497 .72435 L p .49791 .72881 L F P
0 g
s
.708 .616 .752 r
.44234 .7355 m .49843 .73203 L p .49791 .72881 L F P
0 g
s
.708 .616 .752 r
.49843 .73203 m .53582 .72971 L p .49791 .72881 L F P
0 g
s
.726 .503 0 r
.4974 .7255 m .48948 .67646 L p .49174 .69058 L F P
0 g
s
.708 .616 .752 r
.49427 .75747 m .49193 .75762 L p .49014 .73343 L F P
0 g
s
.708 .616 .752 r
.49037 .73342 m .49427 .75747 L p .49014 .73343 L F P
0 g
s
.762 .532 0 r
.45127 .76163 m .45098 .75926 L .44701 .73521 L p F P
0 g
s
.762 .532 0 r
.44704 .73545 m .45127 .76163 L .44701 .73521 L F
.708 .616 .752 r
.53497 .75405 m .53072 .72732 L .54007 .72674 L p F P
0 g
s
.734 .509 0 r
.49202 .75821 m .49193 .75762 L p .48811 .73409 L F P
0 g
s
.644 .32 .407 r
.44702 .73526 m .48791 .73268 L .48797 .73313 L F
.44234 .7355 m .44701 .73521 L p .44702 .73526 L F P
0 g
s
.644 .32 .407 r
.44701 .73521 m .48791 .73268 L p .44702 .73526 L F P
0 g
s
.644 .32 .407 r
.44234 .7355 m .48797 .73313 L .47751 .73421 L F
.646 .323 .411 r
.49202 .75821 m .49435 .75807 L .49427 .75747 L p F P
0 g
s
.646 .323 .411 r
.49427 .75747 m .49193 .75762 L .49202 .75821 L p F P
0 g
s
.732 .507 0 r
.49435 .75807 m .49427 .75747 L .49037 .73342 L p F P
0 g
s
.644 .32 .407 r
.49031 .73301 m .53115 .73 L .53128 .73088 L F
.48797 .73313 m .49031 .73296 L .49031 .73301 L F
.49031 .73296 m .53115 .73 L .49031 .73301 L F
.48791 .73268 m .53115 .73 L p .48797 .73313 L F P
0 g
s
.732 .507 0 r
.49045 .73401 m .49435 .75807 L p .49038 .73348 L F P
0 g
s
.732 .507 0 r
.49038 .73348 m .49435 .75807 L .49037 .73342 L F
.734 .509 0 r
.49193 .75762 m .48803 .73356 L p .48811 .73409 L F P
0 g
s
.708 .616 .752 r
.49193 .75762 m .48803 .73356 L p .49014 .73343 L F P
0 g
s
.644 .32 .407 r
.47751 .73421 m .53128 .73088 L .53138 .73147 L F
.50098 .73335 m .53138 .73147 L .5315 .73223 L F
.47751 .73421 m .53138 .73147 L .50098 .73335 L F
.48797 .73313 m .49031 .73301 L .48803 .73356 L F
.49031 .73301 m .49037 .73342 L .48803 .73356 L F
.708 .616 .752 r
.4876 .73088 m .48994 .73074 L p .49014 .73343 L F P
0 g
s
.708 .616 .752 r
.48803 .73356 m .4876 .73088 L p .49014 .73343 L F P
0 g
s
.708 .616 .752 r
.49045 .73401 m .49435 .75807 L p .48835 .73414 L F P
0 g
s
.762 .532 0 r
.4473 .73757 m .45127 .76163 L p .44704 .73545 L F P
0 g
s
.734 .509 0 r
.48812 .73415 m .49202 .75821 L p .48811 .73409 L F P
0 g
s
.644 .32 .407 r
.49031 .73301 m .53128 .73088 L .49037 .73342 L F
.702 .483 0 r
.53072 .72732 m .53109 .72967 L p .53148 .73212 L F P
0 g
s
.702 .483 0 r
.53497 .75405 m .53115 .73 L p .53148 .73212 L F P
0 g
s
.702 .483 0 r
.53115 .73 m .53072 .72732 L p .53148 .73212 L F P
0 g
s
.708 .616 .752 r
.49435 .75807 m .49202 .75821 L .48812 .73415 L p F P
0 g
s
.644 .32 .407 r
.47751 .73421 m .50098 .73335 L .44245 .73639 L F
.50098 .73335 m .48115 .73458 L .44245 .73639 L F
.48797 .73313 m .48803 .73356 L .47751 .73421 L F
.734 .509 0 r
.4876 .73088 m .48768 .73147 L p .48811 .73409 L F P
0 g
s
.734 .509 0 r
.48803 .73356 m .4876 .73088 L p .48811 .73409 L F P
0 g
s
.734 .509 0 r
.48768 .73147 m .48812 .73415 L p .48811 .73409 L F P
0 g
s
.708 .616 .752 r
.48812 .73415 m .48768 .73147 L p .48835 .73414 L F P
0 g
s
.708 .616 .752 r
.49435 .75807 m .48812 .73415 L .48835 .73414 L F
.644 .32 .407 r
.50098 .73335 m .5315 .73223 L .48115 .73458 L F
.702 .483 0 r
.53534 .75642 m .53497 .75405 L p .53148 .73212 L F P
0 g
s
.702 .483 0 r
.53151 .73235 m .53534 .75642 L p .53148 .73212 L F P
0 g
s
.644 .32 .407 r
.5315 .73223 m .53619 .73206 L .5315 .73228 L F
.5315 .73223 m .5315 .73228 L .44245 .73639 L F
.708 .616 .752 r
.48994 .73074 m .49037 .73342 L p .49014 .73343 L F P
0 g
s
.708 .616 .752 r
.48768 .73147 m .49002 .73133 L .49045 .73401 L p F P
0 g
s
.708 .616 .752 r
.48835 .73414 m .48768 .73147 L .49045 .73401 L F
.732 .507 0 r
.48994 .73074 m .49002 .73133 L .49045 .73401 L p F P
0 g
s
.732 .507 0 r
.48994 .73074 m .49045 .73401 L .49038 .73348 L F
.49037 .73342 m .48994 .73074 L p .49038 .73348 L F P
0 g
s
.644 .32 .407 r
.44245 .73639 m .44234 .7355 L p .44703 .73533 L F P
0 g
s
.644 .32 .407 r
.44703 .73533 m .44712 .7361 L .44245 .73639 L F
.53619 .73206 m .44262 .73786 L .44245 .73639 L p F P
0 g
s
.762 .532 0 r
.44657 .73254 m .44686 .73489 L .4473 .73757 L p F P
0 g
s
.762 .532 0 r
.44657 .73254 m .4473 .73757 L .44704 .73545 L F
.644 .32 .407 r
.53582 .72971 m .53619 .73206 L p .5315 .73223 L F P
0 g
s
.644 .32 .407 r
.53115 .73 m .53582 .72971 L p .5315 .73223 L F P
0 g
s
.702 .483 0 r
.53109 .72967 m .53151 .73235 L p .53148 .73212 L F P
0 g
s
.762 .532 0 r
.44701 .73521 m .44657 .73254 L p .44704 .73545 L F P
0 g
s
.644 .32 .407 r
.44703 .73533 m .47751 .73421 L .44712 .7361 L F
.644 .319 .407 r
.49833 .7317 m .49812 .73023 L p .48793 .73235 L F P
0 g
s
.644 .319 .407 r
.49812 .73023 m .498 .72935 L p .49345 .73052 L F P
0 g
s
.644 .319 .407 r
.49345 .73052 m .48585 .73248 L .49812 .73023 L F
.708 .616 .752 r
.44262 .73786 m .48005 .73554 L p .4797 .7334 L F P
0 g
s
.644 .319 .406 r
.47918 .73018 m .44174 .7325 L p .47905 .72924 L F P
0 g
s
.644 .319 .406 r
.47905 .72924 m .44174 .7325 L .47886 .72783 L F
.74 .514 0 r
.47961 .73286 m .4793 .73051 L p .47401 .69839 L F P
0 g
s
.644 .319 .407 r
.48585 .73248 m .48793 .73235 L .49812 .73023 L F
.708 .616 .752 r
.48897 .73228 m .4797 .7334 L .49876 .73438 L F
.48005 .73554 m .49876 .73438 L p .4797 .7334 L F P
0 g
s
.708 .616 .752 r
.44218 .73518 m .44262 .73786 L p .48897 .73228 L F P
0 g
s
.644 .319 .407 r
.49332 .72964 m .47977 .73404 L .498 .72935 L F
.708 .616 .752 r
.47938 .73104 m .48865 .72993 L .4793 .73051 L F
.644 .319 .407 r
.4793 .73051 m .47977 .73404 L p .49332 .72964 L F P
0 g
s
.708 .616 .752 r
.44174 .7325 m .44218 .73518 L p .48897 .73228 L F P
0 g
s
.708 .616 .752 r
.4793 .73051 m .49791 .72881 L .47909 .72924 L F
.48865 .72993 m .49791 .72881 L .4793 .73051 L F
.49772 .72761 m .47909 .72924 L p .49791 .72881 L F P
0 g
s
.726 .503 0 r
.49767 .72734 m .49822 .73103 L .498 .72935 L F
.49833 .7317 m .498 .72935 L p .49822 .73103 L F P
0 g
s
.644 .319 .407 r
.48768 .73147 m .49002 .73133 L .48994 .73074 L p F P
0 g
s
.644 .319 .407 r
.48994 .73074 m .4876 .73088 L .48768 .73147 L p F P
0 g
s
.708 .616 .752 r
.44174 .7325 m .48897 .73228 L .49825 .73117 L F
.74 .514 0 r
.4772 .71761 m .4733 .69407 L .4793 .73051 L F
.4733 .69407 m .47401 .69839 L .4793 .73051 L F
.708 .616 .752 r
.4979 .72902 m .47918 .73018 L p .49825 .73117 L F P
0 g
s
.708 .616 .752 r
.47918 .73018 m .44174 .7325 L p .47941 .73161 L F P
0 g
s
.708 .616 .752 r
.47941 .73161 m .49825 .73117 L .47918 .73018 L F
.74 .514 0 r
.4733 .69407 m .47135 .68225 L .47401 .69839 L F
.708 .616 .752 r
.48897 .73228 m .49876 .73438 L .49842 .73224 L F
.48897 .73228 m .49842 .73224 L .49833 .7317 L F
.54007 .72674 m .5443 .75347 L .53497 .75405 L p F P
0 g
s
0 0 .114 r
.54468 .75585 m .5443 .75347 L .54007 .72674 L p F P
0 g
s
0 0 .114 r
.54007 .72674 m .54045 .72909 L .54468 .75585 L p F P
0 g
s
.644 .319 .407 r
.54045 .72909 m .54007 .72674 L p .53558 .72821 L F P
0 g
s
.644 .319 .407 r
.53109 .72967 m .53577 .72938 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53539 .72703 m .53582 .72971 L p .53558 .72821 L F P
0 g
s
.644 .319 .407 r
.53577 .72938 m .54045 .72909 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53582 .72971 m .53619 .73206 L p .53558 .72821 L F P
0 g
s
.644 .319 .407 r
.53072 .72732 m .53109 .72967 L p .53558 .72821 L F P
0 g
s
.644 .319 .407 r
.54007 .72674 m .53539 .72703 L p .53558 .72821 L F P
0 g
s
.644 .319 .407 r
.53539 .72703 m .53072 .72732 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53534 .7267 m .53497 .72435 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53619 .73206 m .53577 .72938 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53577 .72938 m .53534 .7267 L p .53558 .72821 L F P
0 g
s
.699 .48 0 r
.53497 .72435 m .53539 .72703 L p .53558 .72821 L F P
0 g
s
.708 .616 .752 r
.53577 .72938 m .53534 .7267 L p .48897 .73228 L F P
0 g
s
.644 .319 .407 r
.47977 .73404 m .4985 .73288 L .49833 .7317 L p F P
0 g
s
.644 .319 .407 r
.48793 .73235 m .47977 .73404 L .49833 .7317 L F
.726 .503 0 r
.49803 .72995 m .4985 .73288 L .49822 .73103 L F
.4979 .72902 m .49822 .73103 L .4974 .7255 L F
.49803 .72995 m .49822 .73103 L .4979 .72902 L F
.708 .616 .752 r
.53619 .73206 m .53577 .72938 L p .49833 .7317 L F P
0 g
s
.708 .616 .752 r
.49842 .73224 m .53619 .73206 L .49833 .7317 L F
.53534 .7267 m .4979 .72902 L p .49825 .73117 L F P
0 g
s
.726 .503 0 r
.49174 .69058 m .49625 .71879 L .49756 .72667 L F
.644 .319 .406 r
.4979 .72902 m .47918 .73018 L p .49779 .72824 L F P
0 g
s
.726 .503 0 r
.49783 .72818 m .4974 .7255 L p .49767 .72734 L F P
0 g
s
.708 .616 .752 r
.53497 .72435 m .49772 .72761 L p .49791 .72881 L F P
0 g
s
.644 .319 .406 r
.53497 .72435 m .47918 .73018 L .47905 .72924 L F
.47886 .72783 m .53497 .72435 L p .47905 .72924 L F P
0 g
s
.726 .503 0 r
.49625 .71879 m .49803 .72995 L .4979 .72902 L F
.49625 .71879 m .4979 .72902 L .49756 .72667 L F
.74 .514 0 r
.47135 .68225 m .47977 .73404 L .47961 .73286 L p F P
0 g
s
.74 .514 0 r
.47401 .69839 m .47135 .68225 L .47961 .73286 L F
.708 .616 .752 r
.49876 .73438 m .53619 .73206 L p .49842 .73224 L F P
0 g
s
.726 .503 0 r
.4985 .73288 m .49833 .7317 L p .49822 .73103 L F P
0 g
s
.644 .319 .407 r
.48585 .73248 m .47977 .73404 L .48793 .73235 L F
.726 .503 0 r
.49174 .69058 m .49756 .72667 L .4974 .7255 L F
.644 .319 .406 r
.53497 .72435 m .53534 .7267 L .4979 .72902 L p F P
0 g
s
.644 .319 .406 r
.53497 .72435 m .4979 .72902 L .49779 .72824 L F
.642 .313 .399 r
.47135 .68225 m .49014 .68108 L .48948 .67646 L p F P
0 g
s
.642 .313 .399 r
.48948 .67646 m .47072 .67762 L .47135 .68225 L p F P
0 g
s
.67 .393 .493 r
.4707 .6776 m .48966 .67777 L .47103 .67993 L F
.726 .503 0 r
.48962 .6773 m .48996 .67979 L .4985 .73288 L F
.48981 .67877 m .49014 .68108 L p .48996 .67979 L F P
0 g
s
.726 .503 0 r
.48981 .67877 m .48996 .67979 L .48962 .6773 L F
.67 .393 .493 r
.50339 .67457 m .50389 .6779 L p .48966 .67777 L F P
0 g
s
.67 .393 .493 r
.45649 .67747 m .48932 .67544 L p .48966 .67777 L F P
0 g
s
.726 .503 0 r
.48948 .67646 m .48981 .67877 L p .48962 .6773 L F P
0 g
s
.67 .393 .493 r
.48932 .67544 m .50339 .67457 L p .48966 .67777 L F P
0 g
s
.67 .393 .493 r
.50389 .6779 m .48981 .67877 L p .48966 .67777 L F P
0 g
s
.67 .393 .493 r
.48981 .67877 m .47103 .67993 L p .48966 .67777 L F P
0 g
s
.726 .503 0 r
.49014 .68108 m .49027 .68187 L p .48996 .67979 L F P
0 g
s
.726 .503 0 r
.49027 .68187 m .4985 .73288 L p .48996 .67979 L F P
0 g
s
.574 .16 .219 r
.47109 .68042 m .48996 .67991 L .47123 .68157 L F
.50413 .67953 m .49003 .68041 L p .48996 .67991 L F P
0 g
s
.574 .16 .219 r
.49003 .68041 m .47123 .68157 L p .48996 .67991 L F P
0 g
s
.574 .16 .219 r
.47123 .68157 m .45713 .68244 L p .47109 .68042 L F P
0 g
s
.67 .393 .493 r
.47103 .67993 m .45695 .68081 L p .4707 .6776 L F P
0 g
s
.646 .323 .411 r
.53534 .75642 m .54468 .75585 L .5443 .75347 L p F P
0 g
s
.646 .323 .411 r
.5443 .75347 m .53497 .75405 L .53534 .75642 L p F P
0 g
s
.781 .548 0 r
.32174 .12735 m .32356 .1349 L p .33025 .19286 L F P
0 g
s
.617 .817 .977 r
.37026 .13201 m .32356 .1349 L .32174 .12735 L p F P
0 g
s
.617 .817 .977 r
.32174 .12735 m .36868 .12444 L .37026 .13201 L p F P
0 g
s
.617 .817 .977 r
.32356 .1349 m .37026 .13201 L .36868 .12444 L p F P
0 g
s
.749 .522 0 r
.36868 .12444 m .37026 .13201 L p .37793 .1899 L F P
0 g
s
.617 .817 .977 r
.36868 .12444 m .32174 .12735 L .32356 .1349 L p F P
0 g
s
.708 .616 .752 r
.4375 .73547 m .44686 .73489 L .45127 .76163 L p F P
0 g
s
.708 .616 .752 r
.45127 .76163 m .44193 .76221 L .4375 .73547 L p F P
0 g
s
.708 .616 .752 r
.53109 .72967 m .54045 .72909 L .54468 .75585 L p F P
0 g
s
.708 .616 .752 r
.54468 .75585 m .53534 .75642 L .53109 .72967 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.44218 .73518 m
.44345 .74584 L
s
.53577 .72938 m
.53745 .74001 L
s
.53558 .72821 m
.53577 .72938 L
s
.53558 .72821 m
.54026 .72792 L
s
.54026 .72792 m
.58235 .72531 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.708 .616 .752 r
.47135 .68225 m .49014 .68108 L .4985 .73288 L p F P
0 g
s
.708 .616 .752 r
.4985 .73288 m .47977 .73404 L .47135 .68225 L p F P
0 g
s
.48914 .73346 m
.49045 .74293 L
s
.749 .522 0 r
.45293 .65438 m .45394 .66068 L .45492 .66697 L p F P
0 g
s
.705 .559 .686 r
.50176 .66407 m .45492 .66697 L .45394 .66068 L p F P
0 g
s
.705 .559 .686 r
.45394 .66068 m .50076 .65778 L .50176 .66407 L p F P
0 g
s
.705 .559 .686 r
.50076 .65778 m .45394 .66068 L .45492 .66697 L p F P
0 g
s
.708 .589 .72 r
.50076 .65778 m .45394 .66068 L .45293 .65438 L p F P
0 g
s
.708 .589 .72 r
.45394 .66068 m .50076 .65778 L .49976 .65148 L p F P
0 g
s
.708 .589 .72 r
.49976 .65148 m .45293 .65438 L .45394 .66068 L p F P
0 g
s
.705 .559 .686 r
.45492 .66697 m .50176 .66407 L .50076 .65778 L p F P
0 g
s
.708 .589 .72 r
.45293 .65438 m .49976 .65148 L .50076 .65778 L p F P
0 g
s
.716 .494 0 r
.49976 .65148 m .50076 .65778 L .50176 .66407 L p F P
0 g
s
.749 .522 0 r
.45597 .67654 m .45512 .6715 L .45293 .65438 L p F P
0 g
s
.749 .522 0 r
.45662 .68022 m .45597 .67654 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.45702 .68225 m .45662 .68022 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.45713 .68244 m .45702 .68225 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.45695 .68081 m .45713 .68244 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.45649 .67747 m .45695 .68081 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.4558 .67273 m .45649 .67747 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.45492 .66697 m .4558 .67273 L p .45293 .65438 L F P
0 g
s
.696 .493 .61 r
.37606 .47622 m .42341 .47329 L .42502 .48415 L p F P
0 g
s
.696 .493 .61 r
.3776 .48709 m .42502 .48415 L .42341 .47329 L p F P
0 g
s
.696 .493 .61 r
.42341 .47329 m .37606 .47622 L .3776 .48709 L p F P
0 g
s
.696 .493 .61 r
.42502 .48415 m .3776 .48709 L .37606 .47622 L p F P
0 g
s
.679 .424 .529 r
.42616 .49225 m .37865 .4952 L .3776 .48709 L p F P
0 g
s
.679 .424 .529 r
.3776 .48709 m .42502 .48415 L .42616 .49225 L p F P
0 g
s
.679 .424 .529 r
.37865 .4952 m .42616 .49225 L .42502 .48415 L p F P
0 g
s
.679 .424 .529 r
.42502 .48415 m .3776 .48709 L .37865 .4952 L p F P
0 g
s
.622 .263 .341 r
.42674 .49695 m .37911 .4999 L .37865 .4952 L p F P
0 g
s
.622 .263 .341 r
.37865 .4952 m .42616 .49225 L .42674 .49695 L p F P
0 g
s
.622 .263 .341 r
.37911 .4999 m .42674 .49695 L .42616 .49225 L p F P
0 g
s
.622 .263 .341 r
.42616 .49225 m .37865 .4952 L .37911 .4999 L p F P
0 g
s
.207 0 0 r
.4267 .49783 m .37896 .50079 L .37911 .4999 L p F P
0 g
s
.207 0 0 r
.37911 .4999 m .42674 .49695 L .4267 .49783 L p F P
0 g
s
.207 0 0 r
.42674 .49695 m .37911 .4999 L .37896 .50079 L p F P
0 g
s
.207 0 0 r
.37896 .50079 m .4267 .49783 L .42674 .49695 L p F P
0 g
s
.781 .548 0 r
.37896 .50079 m .37819 .49778 L p .37606 .47622 L F P
0 g
s
.781 .548 0 r
.37911 .4999 m .37896 .50079 L p .37606 .47622 L F P
0 g
s
.781 .548 0 r
.37865 .4952 m .37911 .4999 L p .37606 .47622 L F P
0 g
s
.59 .83 .99 r
.42605 .49481 m .37819 .49778 L .37896 .50079 L p F P
0 g
s
.59 .83 .99 r
.37896 .50079 m .4267 .49783 L .42605 .49481 L p F P
0 g
s
.59 .83 .99 r
.37819 .49778 m .42605 .49481 L .4267 .49783 L p F P
0 g
s
.59 .83 .99 r
.4267 .49783 m .37896 .50079 L .37819 .49778 L p F P
0 g
s
.781 .548 0 r
.37819 .49778 m .37686 .49108 L p .37606 .47622 L F P
0 g
s
.781 .548 0 r
.37606 .47622 m .3776 .48709 L .37865 .4952 L p F P
0 g
s
.688 .732 .884 r
.42482 .48811 m .37686 .49108 L .37819 .49778 L p F P
0 g
s
.688 .732 .884 r
.37819 .49778 m .42605 .49481 L .42482 .48811 L p F P
0 g
s
.688 .732 .884 r
.37686 .49108 m .42482 .48811 L .42605 .49481 L p F P
0 g
s
.688 .732 .884 r
.42605 .49481 m .37819 .49778 L .37686 .49108 L p F P
0 g
s
.704 .672 .815 r
.37686 .49108 m .42482 .48811 L .42313 .47823 L p F P
0 g
s
.781 .548 0 r
.37686 .49108 m .37508 .48121 L p .37606 .47622 L F P
0 g
s
.704 .672 .815 r
.37508 .48121 m .42313 .47823 L .42482 .48811 L p F P
0 g
s
.704 .672 .815 r
.42482 .48811 m .37686 .49108 L .37508 .48121 L p F P
0 g
s
.708 .632 .77 r
.37508 .48121 m .42313 .47823 L .42162 .46915 L p F P
0 g
s
.708 .632 .77 r
.42162 .46915 m .42109 .46596 L p .40914 .46992 L F P
0 g
s
.708 .632 .77 r
.37508 .48121 m .42162 .46915 L .40914 .46992 L F
.781 .548 0 r
.37075 .45528 m .36856 .44133 L .37606 .47622 L p F P
0 g
s
.781 .548 0 r
.37299 .46894 m .37075 .45528 L p .37606 .47622 L F P
0 g
s
.781 .548 0 r
.36856 .44133 m .37606 .47622 L p .33025 .19286 L F P
0 g
s
.708 .632 .77 r
.37299 .46894 m .42109 .46596 L .42162 .46915 L p F P
0 g
s
.708 .632 .77 r
.42162 .46915 m .42313 .47823 L p .38601 .47136 L F P
0 g
s
.708 .632 .77 r
.38601 .47136 m .37299 .46894 L .42162 .46915 L F
.749 .522 0 r
.42332 .47162 m .42204 .4717 L p .45293 .65438 L F P
0 g
s
.749 .522 0 r
.42331 .47155 m .41769 .43687 L p .42204 .4717 L F P
0 g
s
.708 .604 .737 r
.465 .43393 m .49976 .65148 L .45293 .65438 L p F P
0 g
s
.749 .522 0 r
.41888 .4523 m .41668 .43834 L .42341 .47329 L p F P
0 g
s
.749 .522 0 r
.42109 .46596 m .41888 .4523 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.42313 .47823 m .42109 .46596 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.41668 .43834 m .42341 .47329 L p .37793 .1899 L F P
0 g
s
.708 .611 .746 r
.42204 .4717 m .47012 .46872 L .46971 .46617 L p F P
0 g
s
.708 .611 .746 r
.46971 .46617 m .46758 .45287 L p .42937 .46867 L F P
0 g
s
.708 .611 .746 r
.42204 .4717 m .46971 .46617 L .42937 .46867 L F
.749 .522 0 r
.41522 .42184 m .41769 .43687 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41316 .40978 m .41522 .42184 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41175 .40207 m .41316 .40978 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41114 .39958 m .41175 .40207 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41141 .40265 m .41114 .39958 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41255 .41097 m .41141 .40265 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41442 .42363 m .41255 .41097 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.41681 .43919 m .41442 .42363 L p .42204 .4717 L F P
0 g
s
.749 .522 0 r
.42204 .4717 m .41945 .45585 L .41681 .43919 L p F P
0 g
s
.708 .6 .734 r
.37299 .46894 m .42109 .46596 L .42004 .45946 L p F P
0 g
s
.707 .571 .7 r
.37075 .45528 m .41888 .4523 L .41722 .44173 L p F P
0 g
s
.707 .571 .7 r
.41722 .44173 m .41668 .43834 L p .40554 .44245 L F P
0 g
s
.707 .571 .7 r
.37075 .45528 m .41722 .44173 L .40554 .44245 L F
.36856 .44133 m .41668 .43834 L .41676 .43882 L p F P
0 g
s
.707 .576 .705 r
.41681 .43919 m .46494 .4362 L .46534 .43875 L p F P
0 g
s
.707 .576 .705 r
.46534 .43875 m .46758 .45287 L p .42456 .44127 L F P
0 g
s
.707 .576 .705 r
.42456 .44127 m .41681 .43919 L .46534 .43875 L F
.707 .571 .7 r
.41676 .43882 m .41722 .44173 L p .37027 .4417 L F P
0 g
s
.707 .571 .7 r
.41722 .44173 m .41888 .4523 L p .38077 .44399 L F P
0 g
s
.707 .571 .7 r
.38077 .44399 m .37027 .4417 L .41722 .44173 L F
.37027 .4417 m .36856 .44133 L .41676 .43882 L F
.708 .622 .758 r
.465 .43393 m .41769 .43687 L .41522 .42184 L p F P
0 g
s
.708 .622 .758 r
.41769 .43687 m .465 .43393 L .46258 .4189 L p F P
0 g
s
.708 .622 .758 r
.46258 .4189 m .41522 .42184 L .41769 .43687 L p F P
0 g
s
.708 .622 .758 r
.41522 .42184 m .46258 .4189 L .465 .43393 L p F P
0 g
s
.703 .537 .661 r
.46249 .42065 m .41442 .42363 L .41676 .43882 L p F P
0 g
s
.703 .537 .661 r
.41676 .43882 m .41681 .43919 L p .41789 .43875 L F P
0 g
s
.703 .537 .661 r
.41789 .43875 m .46249 .42065 L .41676 .43882 L F
.707 .576 .705 r
.46494 .4362 m .41681 .43919 L .41722 .44173 L p F P
0 g
s
.707 .576 .705 r
.41722 .44173 m .4192 .45426 L p .45722 .43925 L F P
0 g
s
.707 .576 .705 r
.45722 .43925 m .46494 .4362 L .41722 .44173 L F
.708 .6 .734 r
.4192 .45426 m .42004 .45946 L p .38426 .45642 L F P
0 g
s
.708 .6 .734 r
.42004 .45946 m .4192 .45426 L p .39484 .46102 L F P
0 g
s
.707 .576 .705 r
.46758 .45287 m .41945 .45585 L .4192 .45426 L p F P
0 g
s
.707 .576 .705 r
.4192 .45426 m .41681 .43919 L p .46272 .45156 L F P
0 g
s
.707 .576 .705 r
.46758 .45287 m .4192 .45426 L .46272 .45156 L F
.708 .6 .734 r
.37075 .45528 m .41888 .4523 L .4192 .45426 L p F P
0 g
s
.708 .6 .734 r
.38426 .45642 m .37075 .45528 L .4192 .45426 L F
.42004 .45946 m .42109 .46596 L p .39713 .46088 L F P
0 g
s
.708 .6 .734 r
.39713 .46088 m .37075 .45528 L .42004 .45946 L F
.708 .611 .746 r
.47012 .46872 m .42204 .4717 L .42004 .45946 L p F P
0 g
s
.708 .611 .746 r
.42004 .45946 m .41945 .45585 L p .43097 .45878 L F P
0 g
s
.708 .611 .746 r
.47012 .46872 m .42004 .45946 L .43097 .45878 L F
.707 .576 .705 r
.4192 .45426 m .41945 .45585 L p .4238 .45397 L F P
0 g
s
.707 .576 .705 r
.4238 .45397 m .46494 .4362 L .4192 .45426 L F
.708 .6 .734 r
.4192 .45426 m .41888 .4523 L p .41229 .45469 L F P
0 g
s
.708 .6 .734 r
.39484 .46102 m .4192 .45426 L .41229 .45469 L F
.37299 .46894 m .42004 .45946 L .39484 .46102 L F
.708 .611 .746 r
.46758 .45287 m .41945 .45585 L .42004 .45946 L p F P
0 g
s
.708 .611 .746 r
.42004 .45946 m .42162 .46915 L p .45513 .45728 L F P
0 g
s
.708 .611 .746 r
.45513 .45728 m .46758 .45287 L .42004 .45946 L F
.42162 .46915 m .42204 .4717 L p .42937 .46867 L F P
0 g
s
.708 .611 .746 r
.42937 .46867 m .46758 .45287 L .42162 .46915 L F
.704 .672 .815 r
.42313 .47823 m .37508 .48121 L .37686 .49108 L p F P
0 g
s
.781 .548 0 r
.37508 .48121 m .37299 .46894 L p .37606 .47622 L F P
0 g
s
.708 .632 .77 r
.42313 .47823 m .37508 .48121 L .37299 .46894 L p F P
0 g
s
.749 .522 0 r
.45512 .6715 m .45293 .65438 L p .42204 .4717 L F P
0 g
s
.701 .524 .646 r
.50266 .66983 m .4558 .67273 L .45492 .66697 L p F P
0 g
s
.701 .524 .646 r
.45492 .66697 m .50176 .66407 L .50266 .66983 L p F P
0 g
s
.701 .524 .646 r
.4558 .67273 m .50266 .66983 L .50176 .66407 L p F P
0 g
s
.701 .524 .646 r
.50176 .66407 m .45492 .66697 L .4558 .67273 L p F P
0 g
s
.692 .477 .591 r
.4558 .67273 m .50266 .66983 L .50339 .67457 L p F P
0 g
s
.692 .477 .591 r
.45649 .67747 m .50339 .67457 L .50266 .66983 L p F P
0 g
s
.692 .477 .591 r
.50266 .66983 m .4558 .67273 L .45649 .67747 L p F P
0 g
s
.716 .494 0 r
.50311 .67362 m .5023 .66858 L .49976 .65148 L p F P
0 g
s
.692 .477 .591 r
.50339 .67457 m .45649 .67747 L .4558 .67273 L p F P
0 g
s
.67 .393 .493 r
.45695 .68081 m .50389 .6779 L .50339 .67457 L p F P
0 g
s
.67 .393 .493 r
.50339 .67457 m .45649 .67747 L .45695 .68081 L p F P
0 g
s
.716 .494 0 r
.50372 .6773 m .50311 .67362 L p .49976 .65148 L F P
0 g
s
.574 .16 .219 r
.45695 .68081 m .50389 .6779 L .50413 .67953 L p F P
0 g
s
.574 .16 .219 r
.45713 .68244 m .50413 .67953 L .50389 .6779 L p F P
0 g
s
.574 .16 .219 r
.50389 .6779 m .45695 .68081 L .45713 .68244 L p F P
0 g
s
.716 .494 0 r
.50407 .67933 m .50372 .6773 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.50413 .67953 m .50407 .67933 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.50389 .6779 m .50413 .67953 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.50339 .67457 m .50389 .6779 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.50266 .66983 m .50339 .67457 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.50176 .66407 m .50266 .66983 L p .49976 .65148 L F P
0 g
s
.716 .494 0 r
.49976 .65148 m .465 .43393 L .47012 .46872 L p F P
0 g
s
.716 .494 0 r
.5023 .66858 m .49976 .65148 L p .47012 .46872 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50271 .67043 m
.50669 .66883 L
s
.50164 .67086 m
.5026 .67047 L
s
.50164 .63281 m
.50669 .62878 L
s
.49659 .67288 m
.50164 .67086 L
s
.49729 .63627 m
.50164 .63281 L
s
.49659 .63683 m
.49712 .63641 L
s
.49154 .6749 m
.49659 .67288 L
s
.49154 .64086 m
.49659 .63683 L
s
.48934 .67578 m
.49154 .6749 L
s
.48649 .67692 m
.48934 .67578 L
s
.48649 .64488 m
.49154 .64086 L
s
.48143 .67895 m
.48649 .67692 L
s
.48143 .64891 m
.48649 .64488 L
s
.781 .548 0 r
.32155 .13016 m .32174 .12735 L p .33025 .19286 L F P
0 g
s
.749 .522 0 r
.36874 .12724 m .36868 .12444 L p .37793 .1899 L F P
0 g
s
.305 0 0 r
.36868 .12444 m .32174 .12735 L .32155 .13016 L p F P
0 g
s
.305 0 0 r
.32155 .13016 m .36874 .12724 L .36868 .12444 L p F P
0 g
s
.305 0 0 r
.32174 .12735 m .36868 .12444 L .36874 .12724 L p F P
0 g
s
.305 0 0 r
.36874 .12724 m .32155 .13016 L .32174 .12735 L p F P
0 g
s
.48042 .67935 m
.48143 .67895 L
s
.47638 .65293 m
.48143 .64891 L
s
.48065 .68099 m
.48074 .68166 L
s
.50389 .6779 m
.52737 .67644 L
s
.48981 .67877 m
.50382 .6779 L
s
.48042 .67935 m
.48981 .67877 L
s
.47133 .68299 m
.47146 .68294 L
s
.47133 .65696 m
.47638 .65293 L
s
.46628 .68502 m
.47133 .68299 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.4552 .66981 m
.45617 .66903 L
s
.45112 .67306 m
.45489 .67006 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.176 .709 .826 r
.45713 .68244 m .50413 .67953 L .50407 .67933 L p F P
0 g
s
.176 .709 .826 r
.45702 .68225 m .50407 .67933 L .50413 .67953 L p F P
0 g
s
.176 .709 .826 r
.50413 .67953 m .45713 .68244 L .45702 .68225 L p F P
0 g
s
.176 .709 .826 r
.50407 .67933 m .45702 .68225 L .45713 .68244 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.653 .789 .946 r
.45702 .68225 m .50407 .67933 L .50372 .6773 L p F P
0 g
s
.48086 .68251 m
.48203 .69096 L
s
.48074 .68166 m
.48086 .68251 L
s
.653 .789 .946 r
.45662 .68022 m .50372 .6773 L .50407 .67933 L p F P
0 g
s
.653 .789 .946 r
.50407 .67933 m .45702 .68225 L .45662 .68022 L p F P
0 g
s
.653 .789 .946 r
.50372 .6773 m .45662 .68022 L .45702 .68225 L p F P
0 g
s
.36598 .47754 m
.36263 .47958 L
s
.63737 .4173 m
.63402 .41921 L
s
.699 .701 .848 r
.50311 .67362 m .45597 .67654 L .45662 .68022 L p F P
0 g
s
.699 .701 .848 r
.45662 .68022 m .50372 .6773 L .50311 .67362 L p F P
0 g
s
.699 .701 .848 r
.50372 .6773 m .45662 .68022 L .45597 .67654 L p F P
0 g
s
.699 .701 .848 r
.45597 .67654 m .50311 .67362 L .50372 .6773 L p F P
0 g
s
.707 .649 .79 r
.45597 .67654 m .50311 .67362 L .5023 .66858 L p F P
0 g
s
.707 .649 .79 r
.45512 .6715 m .5023 .66858 L .50311 .67362 L p F P
0 g
s
.707 .649 .79 r
.50311 .67362 m .45597 .67654 L .45512 .6715 L p F P
0 g
s
.707 .649 .79 r
.5023 .66858 m .45512 .6715 L .45597 .67654 L p F P
0 g
s
.36598 .47754 m
.37032 .4755 L
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.749 .522 0 r
.42482 .48811 m .42313 .47823 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.42605 .49481 m .42482 .48811 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.4267 .49783 m .42605 .49481 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.42674 .49695 m .4267 .49783 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.42616 .49225 m .42674 .49695 L p .42341 .47329 L F P
0 g
s
.749 .522 0 r
.42341 .47329 m .42502 .48415 L .42616 .49225 L p F P
0 g
s
.708 .63 .768 r
.45512 .6715 m .42204 .4717 L .47012 .46872 L p F P
0 g
s
.708 .63 .768 r
.47012 .46872 m .5023 .66858 L .45512 .6715 L p F P
0 g
s
.781 .548 0 r
.32304 .14317 m .32155 .13016 L p .33025 .19286 L F P
0 g
s
.749 .522 0 r
.37046 .14023 m .36874 .12724 L p .37793 .1899 L F P
0 g
s
.654 .346 .438 r
.36874 .12724 m .32155 .13016 L .32304 .14317 L p F P
0 g
s
.654 .346 .438 r
.32304 .14317 m .37046 .14023 L .36874 .12724 L p F P
0 g
s
.654 .346 .438 r
.32155 .13016 m .36874 .12724 L .37046 .14023 L p F P
0 g
s
.654 .346 .438 r
.37046 .14023 m .32304 .14317 L .32155 .13016 L p F P
0 g
s
.37032 .4755 m
.37387 .47413 L
s
.62968 .42112 m
.62439 .42305 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.716 .494 0 r
.46258 .4189 m .465 .43393 L p .47012 .46872 L F P
0 g
s
.61818 .42498 m
.6111 .42692 L
s
.705 .666 .809 r
.46258 .4189 m .41522 .42184 L .41316 .40978 L p F P
0 g
s
.705 .666 .809 r
.41316 .40978 m .46062 .40684 L .46258 .4189 L p F P
0 g
s
.705 .666 .809 r
.41522 .42184 m .46258 .4189 L .46062 .40684 L p F P
0 g
s
.716 .494 0 r
.46062 .40684 m .46258 .4189 L p .47012 .46872 L F P
0 g
s
.705 .666 .809 r
.46062 .40684 m .41316 .40978 L .41522 .42184 L p F P
0 g
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.781 .548 0 r
.33025 .19286 m .32606 .16493 L .32304 .14317 L p F P
0 g
s
.692 .476 .589 r
.37046 .14023 m .32304 .14317 L .32606 .16493 L p F P
0 g
s
.692 .476 .589 r
.32304 .14317 m .37046 .14023 L .37365 .16198 L p F P
0 g
s
.692 .476 .589 r
.37365 .16198 m .32606 .16493 L .32304 .14317 L p F P
0 g
s
.749 .522 0 r
.37793 .1899 m .37365 .16198 L .37046 .14023 L p F P
0 g
s
.692 .476 .589 r
.32606 .16493 m .37365 .16198 L .37046 .14023 L p F P
0 g
s
.59453 .43082 m
.58515 .43279 L
s
.687 .736 .889 r
.46062 .40684 m .41316 .40978 L .41175 .40207 L p F P
0 g
s
.687 .736 .889 r
.41175 .40207 m .45933 .39912 L .46062 .40684 L p F P
0 g
s
.687 .736 .889 r
.41316 .40978 m .46062 .40684 L .45933 .39912 L p F P
0 g
s
.716 .494 0 r
.45933 .39912 m .46062 .40684 L p .47012 .46872 L F P
0 g
s
.687 .736 .889 r
.45933 .39912 m .41175 .40207 L .41316 .40978 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.507 .841 .998 r
.45933 .39912 m .41175 .40207 L .41114 .39958 L p F P
0 g
s
.507 .841 .998 r
.41175 .40207 m .45933 .39912 L .45886 .39662 L p F P
0 g
s
.507 .841 .998 r
.45886 .39662 m .41114 .39958 L .41175 .40207 L p F P
0 g
s
.507 .841 .998 r
.41114 .39958 m .45886 .39662 L .45933 .39912 L p F P
0 g
s
.716 .494 0 r
.45886 .39662 m .45933 .39912 L p .47012 .46872 L F P
0 g
s
.702 .534 .657 r
.37365 .16198 m .32606 .16493 L .33025 .19286 L p F P
0 g
s
.702 .534 .657 r
.32606 .16493 m .37365 .16198 L .37793 .1899 L p F P
0 g
s
.702 .534 .657 r
.37793 .1899 m .33025 .19286 L .32606 .16493 L p F P
0 g
s
.702 .534 .657 r
.33025 .19286 m .37793 .1899 L .37365 .16198 L p F P
0 g
s
.5535 .43875 m
.54203 .44076 L
s
.4679 .45325 m
.46975 .45293 L
s
.46765 .45329 m
.46771 .45328 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.4939 .44885 m
.5061 .44681 L
s
.705 .555 .682 r
.36856 .44133 m .33025 .19286 L .37793 .1899 L p F P
0 g
s
.705 .555 .682 r
.37793 .1899 m .41668 .43834 L .36856 .44133 L p F P
0 g
s
.716 .494 0 r
.45928 .39968 m .45886 .39662 L p .47012 .46872 L F P
0 g
s
.496 .02 .054 r
.45886 .39662 m .41114 .39958 L .41141 .40265 L p F P
0 g
s
.496 .02 .054 r
.41141 .40265 m .45928 .39968 L .45886 .39662 L p F P
0 g
s
.496 .02 .054 r
.41114 .39958 m .45886 .39662 L .45928 .39968 L p F P
0 g
s
.496 .02 .054 r
.45928 .39968 m .41141 .40265 L .41114 .39958 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.716 .494 0 r
.46053 .40799 m .45928 .39968 L p .47012 .46872 L F P
0 g
s
.667 .383 .482 r
.45928 .39968 m .41141 .40265 L .41255 .41097 L p F P
0 g
s
.667 .383 .482 r
.41255 .41097 m .46053 .40799 L .45928 .39968 L p F P
0 g
s
.667 .383 .482 r
.41141 .40265 m .45928 .39968 L .46053 .40799 L p F P
0 g
s
.667 .383 .482 r
.46053 .40799 m .41255 .41097 L .41141 .40265 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.716 .494 0 r
.46249 .42065 m .46053 .40799 L p .47012 .46872 L F P
0 g
s
.694 .485 .6 r
.46053 .40799 m .41255 .41097 L .41442 .42363 L p F P
0 g
s
.694 .485 .6 r
.41442 .42363 m .46249 .42065 L .46053 .40799 L p F P
0 g
s
.694 .485 .6 r
.41255 .41097 m .46053 .40799 L .46249 .42065 L p F P
0 g
s
.694 .485 .6 r
.46249 .42065 m .41442 .42363 L .41255 .41097 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.708 .632 .77 r
.42109 .46596 m .37299 .46894 L .37508 .48121 L p F P
0 g
s
.716 .494 0 r
.46494 .4362 m .46249 .42065 L p .47012 .46872 L F P
0 g
s
.703 .537 .661 r
.41681 .43919 m .46494 .4362 L .46249 .42065 L p F P
0 g
s
.703 .537 .661 r
.41442 .42363 m .46249 .42065 L .46494 .4362 L p F P
0 g
s
.703 .537 .661 r
.46494 .4362 m .41681 .43919 L .41442 .42363 L p F P
0 g
s
.716 .494 0 r
.47012 .46872 m .46758 .45287 L .46494 .4362 L p F P
0 g
s
.708 .611 .746 r
.41945 .45585 m .46758 .45287 L .47012 .46872 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.32972 .46273 m
.34963 .46061 L
s
.708 .6 .734 r
.42109 .46596 m .37299 .46894 L .37075 .45528 L p F P
0 g
s
.708 .6 .734 r
.41888 .4523 m .37075 .45528 L .37299 .46894 L p F P
0 g
s
.707 .571 .7 r
.41668 .43834 m .36856 .44133 L .37075 .45528 L p F P
0 g
s
.707 .571 .7 r
.41888 .4523 m .37075 .45528 L .36856 .44133 L p F P
0 g
s
.707 .576 .705 r
.41945 .45585 m .46758 .45287 L .46494 .4362 L p F P
0 g
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0H00000?P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]1400000?P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000
001>0000CP0000<0CP002`0000050:MHL0030000002dTk@0]9>d03`0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0N`2dTk@600000100YeQ`0P00000m0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d00<000000:MHL02WF7004`2WF702000003d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0N`2dTk@00`000000YeQ`0:MHL00D0:MHL0030000002dTk@0]9>d03/0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0N`2dTk@00`000000YeQ`0:MHL00D0:MHL0030000002dTk@0]9>d03/0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000YeQ`0:MHL00D0:MHL0030000
002dTk@0]9>d03/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000YeQ`0:MH
L0090:MHL0`00000?@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0`000002`2aNIH2
000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@00`000000/GVF0;5iUP0D0;5i
UP800000?02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0030000002aNIH0/GVF01@0
/GVF00<000000;n5002dTk@0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000
002aNIH0/GVF01<0/GVF00<000000;n5002dTk@0>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01l0;BC]0030000002aNIH0/GVF01<0/GVF00<000000;n5002dTk@0>`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01l0;BC]0030000002aNIH0/GVF01@0/GVF00<000000;BC]02dTk@0>P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aNIH0/GVF01@0/GVF00<000000;n5
002dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000002aNIH0/GVF01@0
/GVF00<000000;n5002dTk@0>P2dTk@00`000000]9>d0;BC]00@0;BC]0`00000]02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O02dTk@00`000000/GVF0;5iUP0D0;5iUP030000002oQ@00]9>d03X0]9>d5P00000809<Y>@030000
002dTk@0]9>d0;80]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;5iUP2aNIH03P2aNIH6000000030;n5002d
Tk@0]9>d02/0]9>d4P00000K09<Y>@030000002dTk@0]9>d0;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<00000
0;5iUP2aNIH00`2aNIH;000000D0/hRX00<000000;n5002dTk@06P2dTk@B000002D0TbTi2@00002c
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01m0;BC]0H00000402cR:P00`000000_hD00;BC]0080;BC]18000009@2C:CTB0000
00P0/WjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hRX0;>8Z00D0;>8Z0X0
00009@2C:CTB000001X0/WjL00<000000;BC]02dTk@0/@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000/hRX
0;>8Z00D0;>8Z0030000002C:CT0TbTi01X0TbTi4P00000]0;9nW0030000002dTk@0]9>d0;00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07d0]9>d00<000000;>8Z02cR:P0502cR:P00`000000TbTi09<Y>@0:09<Y>A000000?`2b
OY`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002cR:P0/hRX01<0/hRX2`00001A
0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>8Z02cR:P0502cR:P00`00
0000/WjL0;9nW01H0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>8Z02c
R:P0502cR:P00`000000/WjL0;9nW01H0;9nW0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;>8Z02cR:P0502cR:P00`000000/WjL0;9nW01I0;9nW0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;>8Z02cR:P0502cR:P00`000000/WjL0;9nW01I0;9nW0030000002d
Tk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;>8Z02cR:P05@2cR:P00`000000/WjL0;9nW01A
0;9nW0P00000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/hRX0;>8Z00D0;>8Z0030000002bOY`0/WjL
0480/WjL3`0000070;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;>8Z02c
R:P03`2cR:P6000003D0/WjL3`00000F0;BC]0030000002dTk@0]9>d0:l0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d
00<000000;>8Z02cR:P00`2cR:P<000000D0]8j^00<000000;9nW02bOY`08`2bOY`@000002D0]9>d
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@600000140]8j^00<000000;9nW02bOY`0502b
OY`?000003H0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D
0;B>[P030000002bOY`0/WjL00D0/WjL3`0000150;BC]0030000002dTk@0]9>d0:h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07l0]9>d00<000000;B>[P2dSZh05@2dSZh7000005@0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8j^0;B>[P0D0;B>[P030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8j^0;B>[P0D0;B>[P030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8j^0;B>[P0D
0;B>[P030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8j^0;B>[P0D0;B>[P030000002dTk@0]9>d05T0]9>d00<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d0540]9>d
2000002_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dSZh0]8j^01@0]8j^00<000000;BC]02dTk@0@P2d
Tk@?00000080]:G80P2dTk@30;BUb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<00000
0;B>[P2dSZh0502dSZh00`000000]9>d0;BC]00c0;BC]0l000002`2dYLP30;BC]0P0]:G800<00000
0;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002dTk@0]9>d
02<0]9>d4000000E0;BUb080]9>d3`2dYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002dSZh0]8j^01@0]8j^00<000000;BC]02dTk@0502dTk@?000001l0]:G80P2dTk@E0;BUb003
0000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;B>[P2dSZh0502dSZh00`000000]9>d
0;BC]0050;BC]0l00000:@2dYLP20;BC]1X0]:G800<000000;BC]02dTk@0[02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2d
Tk@00`000000]8j^0;B>[P0E0;B>[PL00000<P2dYLP20;BC]200]:G800<000000;BC]02dTk@0[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P@2dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dYLP0]:G80340]:G800<0]9>d
0;BUb02dYLP0902dYLP00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dSZh0]8j^
01@0]8j^00<000000;BUb02dYLP0:`2dYLP00`2dTk@0]:G80;BUb00Z0;BUb0030000002dTk@0]9>d
0:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0880]9>d00<000000;B>[P2dSZh0502dSZh00`000000]:G80;BUb00U0;BUb080
]9>d<P2dYLP00`000000]9>d0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dSZh0]8j^01@0]8j^
00<000000;BUb02dYLP0802dYLP00`2dTk@0]:G80;BUb00f0;BUb0030000002dTk@0]9>d0:/0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;B>[P2dSZh0502dSZh00`000000]:G80;BUb00J0;BUb0030;9oW@2d
YLP0]:G803D0]:G82000002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dSZh0]8j^01@0]8j^00<00000
0;BUb02dYLP0@`2dYLP?000000L0ZLO_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]8j^0;B>[P0E0;B>[P030000002dYLP0]:G800h0]:G800<0/WnM0;BUb02dYLP08P2dYLP?0000
01H0ZLO_00<000000;BC]02dTk@0Z`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]8j^0;B>[P0E0;B>[P03
0000002dYLP0]:G802<0]:G84000000U0:W7k`030000002dTk@0]9>d0:/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;B>[P2dSZh0502dSZh00`000000]:G80;BUb00D0;BUb0l00000=@2Yanl00`000000]9>d
0;BC]02[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0230;BC]0030000002dSZh0]8j^01@0]8j^00<000000;BUb02dYLP01@2d
YLP?000003`0ZLO_2@00002]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dSZh0]8j^01@0]8j^2000000i
0:W7ka800000]P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002Yanl0ZLO_
02`0ZLO_4P00000>07;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]8j^0;B>[P0E0;B>[P03
0000002Yanl0ZLO_01T0ZLO_4P00000A02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0230;BC]0030000002dSZh0]8j^01D0]8j^00<000000:W7k`2Yanl01`2YanlB000000<0]9>d
0P00000:001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08@0]9>d00<000000;B>[P2dSZh0502dSZh;000001H0]9>d0P000008001Yb@030000000^
]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<00000
0;B>[P2dSZh0502dSZh200000240]9>d0`000005001Yb@030000000^]=d0;[CM0140;[CM00<00000
07;Pb@1bh<T00`1bh<T300000<00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B>[P2dSZh0502dSZh20000
02@0]9>d0P000003001Yb@030000000^]=d0;[CM0140;[CM00@0000007;Pb@1bh<T0L^390P000033
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0240;BC]0030000002dSZh0]8j^01@0]8j^0P00000V0;BC]080000000<006W90000
000^]=d04P0^]=d010000000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dSZh0]8j^
01@0]8j^0P00000X0;BC]1L00000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]8j^0;B>[P0E0;B>[P03
0000002dTk@0]9>d0340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]8j^
0;B>[P0E0;B>[P800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002d
SZh0]8j^01@0]8j^0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<00000
0;B>[P2dSZh0502dSZh200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`00
0000]8j^0;B>[P0D0;B>[P800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]003
0000002dSZh0]8j^01@0]8j^0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d
00<000000;B>[P2dSZh05@2dSZh00`000000]9>d0;BC]00`0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08D0]9>d00<000000;B>[P2dSZh05@2dSZh00`000000]9>d0;BC]00`0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B>[P2dSZh0502dSZh200000340]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]8j^0;B>[P0D0;B>[P800000<@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSZh0]8j^01@0]8j^0P00000a0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B>[P2dSZh0502dSZh200000340]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]8j^0;B>[P0D0;B>[P800000<@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSZh0]8j^01D0]8j^00<00000
0;BC]02dTk@0;`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSZh0]8j^
01D0]8j^0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B>[P2d
SZh0502dSZh200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]8j^
0;B>[P0D0;B>[P800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002d
SZh0]8j^01@0]8j^0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<00000
0;B>[P2dSZh0502dSZh200000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`00
0000]8j^0;B>[P0D0;B>[P800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]003
0000002dSZh0]8j^01D0]8j^00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0270;BC]0030000002dSZh0]8j^01D0]8j^0P00000_0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08P0]9>d00<000000;B>[P2dSZh0502dSZh2000002l0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0R02dTk@00`000000]8j^0;B>[P0D0;B>[P800000;`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0280;BC]0030000002dSZh0]8j^01@0]8j^0P00000_0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08P0]9>d00<000000;B>[P2dSZh0502dSZh2000002l0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0R02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d02d0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002d
Tk@0]9>d02d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]8j^0;B>[P0D
0;B>[P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002dSZh0]8j^
01@0]8j^0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;B>[P2d
SZh0502dSZh2000002h0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`000000]8j^
0;B>[P0D0;B>[P800000;P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0290;BC]0030000002d
SZh0]8j^01@0]8j^0P00000^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<00000
0;B>[P2dSZh05@2dSZh00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08T0]9>d00<000000;B>[P2dSZh05@2dSZh2000002d0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0RP2dTk@00`000000]8j^0;B>[P0D0;B>[P800000;@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02:0;BC]0030000002dSZh0]8j^01@0]8j^0P00000]0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08X0]9>d00<000000;B>[P2dSZh0502dSZh2000002d0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0RP2dTk@00`000000]8j^0;B>[P0D0;B>[P800000;@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02:0;BC]0030000002dSZh0]8j^01@0]8j^0P00000]0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08X0]9>d00<000000;B>[P2dSZh05@2dSZh00`000000]9>d0;BC]00[0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;B>[P2dSZh05@2dSZh2000002`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]8j^0;B>[P0D0;B>[P800000;02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dSZh0]8j^01@0]8j^0P00000/
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B>[P2dSZh0502dSZh20000
02`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000]8j^0;B>[P0D0;B>[P80
0000;02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dSZh0]8j^01D0]8j^
00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002d
SZh0]8j^01D0]8j^00<000000;BC]02dTk@0:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<
0;BC]0030000002dSZh0]8j^01@0]8j^0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;B>[P2dSZh0502dSZh2000002/0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0S02dTk@00`000000]8j^0;B>[P0D0;B>[P800000:`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002dSZh0]8j^01@0]8j^0P00000[0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08`0]9>d00<000000;B>[P2dSZh0502dSZh2000002/0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0S02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d02T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]8j^0;B>[P0E0;B>[P030000002dTk@0]9>d
02T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]8j^0;B>[P0D0;B>[P80
0000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dSZh0]8j^01@0]8j^
0P00000Z0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;B>[P2dSZh0502d
SZh2000002X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]8j^0;B>[P0D
0;B>[P800000:P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]0030000002dSZh0]8j^
01D0]8j^00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02=0;BC]003
0000002dSZh0]8j^01D0]8j^00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02>0;BC]0030000002dSZh0]8j^01@0]8j^0P00000Y0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08h0]9>d00<000000;B>[P2dSZh0502dSZh200000100]9>d1P00000C0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B>[P2dSZh0502dSZh2000000@0]9>d30000005
07h53@030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@00`00
0000]8j^0;B>[P0D0;B>[PH000001`1n1@d<00000180]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0SP2dTk@00`000000]8j^0;B>[P0D0;B>[Pd000002P2ZHW/00`000000]gh00;BC]00A0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08h0]9>d00<000000;B>[P2dSZh05@2dSZh00`000000ZV9k
0:YRN`0C0:YRN`030000002gOP00]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2d
Tk@00`000000]8j^0;B>[P0E0;B>[P030000002ZHW/0ZV9k01@0ZV9k00<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dSZh0]8j^01@0]8j^00<00000
0:YRN`2ZHW/02@2ZHW/<00000180]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S`2dTk@00`00
0000]8j^0;B>[P0D0;B>[P`000002`2aO9T00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08l0]9>d00<000000;B>[P2dSZh0502dSZh00`000000/GbI0;5lV@0D0;5lV@03
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;B>[P2dSZh0502dSZh00`000000/GbI
0;5lV@0D0;5lV@030000002gOP00]9>d0100]9>d00<000000;BC]02dTk@0@02dTk@2000003l0]9>d
0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02?0;BC]0030000002dSZh0]8j^01@0]8j^00<000000;5lV@2aO9T05@2a
O9T00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02d
Tk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08l0]9>d00<000000;B>[P2dSZh05@2dSZh00`000000/GbI0;5lV@0D
0;5lV@030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0?@2dTk@2000003`0]9>d0`000000
0`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02?0;BC]0030000002dSZh0]8j^01D0]8j^00<000000;5l
V@2aO9T02@2aO9T<00000140]9>d00<000000;BC]02dTk@0>`2dTk@2000003X0]9>d100000030;BC
]0030000002dTk@0]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B>[P2dSZh0502dSZh<000000/0
/hVY00<000000;BC]02dTk@03`2dTk@00`000000]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0
]9>d0P00001B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02@0;BC]0030000002dSZh0]8j^01@0]8j^00<000000;>9Z@2cRJT0
502cRJT00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000
202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0900]9>d00<000000;B>[P2dSZh0502dSZh00`000000/hVY0;>9
Z@0D0;>9Z@800000402dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<0
00000;BC]02dTk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]8j^0;B>[P0D0;B>[P030000002cRJT0
/hVY01D0/hVY00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@
000001@0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000]8j^0;B>[P0D0;B>
[P030000002cRJT0/hVY01D0/hVY00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00Y0;BC
]0@000007P2dTk@9000002<0]9>d00<000000;BC]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T02dTk@00`000000
]8j^0;B>[P0E0;B>[P030000002cRJT0/hVY01@0/hVY00<000000;BC]02dTk@03P2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000
002dSZh0]8j^01@0]8j^00<000000;>9Z@2cRJT03`2cRJT600000100]9>d00<000000;BC]02dTk@0
7`2dTk@500000180]9>d2`00000c0;BC]0030000002dTk@0]9>d05T0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0940]9>d00<0
00000;B>[P2dSZh03`2dSZh6000000D0/hVY300000050;BC]0030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002dTk@0]9>d05X0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0940]9>d00<000000;B>[P2dSZh00`2dSZh<000000D0]9:c1P00000A0;BC]08000003`2dTk@0
0`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<000000;BC]02dTk@0F`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0T@2dTk@600000140]9:c00<000000;BC]02dTk@0502dTk@00`000000]gh00;BC]00>0;BC
]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC]0800000GP2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0T@2dTk@00`000000
]9:c0;BB/`0D0;BB/`030000002dTk@0]9>d01@0]9>d00<000000;Mn002dTk@03P2dTk@00`000000
]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000
002dT[<0]9:c01@0]9:c00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00=0;BC]0d00000
I02dTk@00`000000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02A0;BC]0030000002dT[<0]9:c01@0]9:c0P00
000F0;BC]0030000002dTk@0]9>d0080]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0980]9>d00<000000;BB/`2dT[<0502dT[<00`000000]9>d0;BC]00=0;BC]18000001@2dTk@0
0`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BB
/`2dT[<03`2dT[<6000000@0]9>d2`0000020;BC]0X000002`2dTk@00`000000]9>d0;BC]01[0;BC
]0030000002dTk@0]9>d0680]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0980]9>d00<000000;BB/`2dT[<00`2dT[<F00000003
0;BC]0000000000000X000001@2eW;h2000000h0]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0980]9>d4@0000060;FI^`H000004@2eW;h00`000000]gh00;BC]00=0;BC]0030000
002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0SP2dTk@:00000140]IVk00<0
00000;FL_P2eW;h05@2eW;h00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000;BC]02dTk@0IP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@:000000@0]9>d00<000000;FI^`2eVK/05@2eVK/0
0`000000]Ibn0;FL_P0D0;FL_P030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0IP2dTk@0
0`000000]9>d0;BC]01W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01k0;BC]0T000003P2dTk@00`000000]IVk0;FI^`0E0;FI
^`030000002eW;h0]Ibn01@0]Ibn00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]01T0;BC
]0800000JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0LP2dTk@9000001P0]9>d00<000000;FI^`2eVK/0502eVK/00`000000
]Ibn0;FL_P0D0;FL_P8000003@2dTk@00`000000]9>d0;BC]01S0;BC]0030000002dTk@0]9>d06X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d06X0]9>d2000000Q0;BC]0030000002eVK/0]IVk00T0]IVk3000000G0;FL_P030000
002dTk@0]9>d00/0]9>d00<000000;BC]02dTk@0HP2dTk@00`000000]9>d0;BC]01[0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01S0;BC]0L00000:@2dTk@<000000/0]J753@2eW;h<000000d0]9>d00<000000;BC]02dTk@0H@2d
Tk@00`000000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01M0;BC]0H00000<02dTk@00`000000]J750;FQa@0D
0;FQa@d000002`2eXL@00`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d0600]9>d00<00000
0;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0F02dTk@5000003H0]9>d00<000000;FQa@2eXLD0502eXLD20000
01H0]J7400<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]01N0;BC]0800000L02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0E02dTk@4000003X0]9>d0P00000G0;FQa@030000002eXL@0]J7401@0]J7400<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0D02dTk@4000003`0]9>d
0P0000020;BC]0030000002eXLD0]J7501@0]J7500<000000;FQa02eXL@05@2eXL@00`000000]9>d
0;BC]00:0;BC]0030000002dTk@0]9>d05/0]9>d00<000000;BC]02dTk@0LP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C@2d
Tk@3000003h0]9>d0P0000040;BC]0030000002eXLD0]J7500T0]J753@00000F0;FQa0030000002d
Tk@0]9>d00X0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;
0;BC]0800000@02dTk@00`000000]9>d0;BC]0040;BC]0`000002`2d[=02000001H0]J7400<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`00
0000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;B/d02d[=00502d[=020000
01H0]J7400<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d
07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]0050;BC]003
0000002d[=00]:c@01D0]:c@00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]00:0;BC]003
0000002dTk@0]9>d05H0]9>d00<000000;BC]02dTk@0M`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]00o0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;B/d02d[=003`2d[=06000001H0]J74
00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04`0]9>d0`00000n0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;B/d02d[=000`2d
[=0<000000D0/;_R00<000000;FQa02eXL@05@2eXL@00`000000]9>d0;BC]0090;BC]0030000002d
Tk@0]9>d05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000?02dTk@2000000D0]9>d1P00000A
0;2khP8000005P2eXL@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d0580]9>d00<00000
0;BC]02dTk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0DP2dTk@4000003X0]9>d0P0000030;BC]0030000002`^n80/;_R
01D0/;_R00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]0090;BC]0030000002dTk@0]9>d
0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003L0]9>d0P0000020;BC]003
0000002`^n80/;_R00T0/;_R3000000F0;FQa0030000002dTk@0]9>d00T0]9>d00<000000;BC]02d
Tk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K0;BC]0D00000=02dTk@J000001H0]J74
00<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oook4000005P2e
XLCP000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W
0;BC]0L00000;02dTk@4000000l0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]009
0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02dTk@40000
00`0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d
04/0]9>d00<000000;BC]02dTk@0PP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0MP2dTk@8000002@0]9>d100000080;BC]003
0000002eXL@0]J7401@0]J7400<000000;BC]02dTk@0202dTk@00`000000]9>d0;BC]01:0;BC]003
0000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000O0;BC]0D000000`2dTk@00`000000]J74
0;FQa00D0;FQa0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0B@2dTk@00`000000]9>d
0;BC]0240;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]1@00000402dTk@4000001H0]J7400<000000;BC]02dTk@0202d
Tk@00`000000]9>d0;BC]0170;BC]0800000Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0V`2dTk@:000000T0]9>d00<00000
0;FQa02eXL@0502eXL@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d04H0]9>d00<00000
0;BC]02dTk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y@2dTk@8000000030;BC]0000000]J7401D0]J7400<000000;BC
]02dTk@0202dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d0`00000F0;FQa0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0A02dTk@00`000000
]9>d0;BC]0290;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02_0;BC]0030000002eXL@0]J7401@0]J741@0000050;BC]0030000
002dTk@0]9>d04<0]9>d00<000000;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]J740;FQ
a00D0;FQa0/00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002eXL@0
]J7401@0]J7400<000000;BC]02dTk@01`2dTk@;000003P0]9>d0P00002>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC
]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0030;BC
]1000000;02dTk@00`000000]9>d0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002eXL@0]J7401@0
]J7400<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]0080;BC]0H000001@2dTk@;00000200
]9>d00<000000;BC]02dTk@0S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]J740;FQa00D0;FQa0030000
002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@03P2dTk@6000000X0]9>d2P00000D0;BC]0800000
TP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/02dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@0
0`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00N0;BC]0D000005@2dTk@00`000000]9>d0;BC]0020;BC
]0T00000RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0/02dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00H0
]9>d00<000000;BC]02dTk@08`2dTk@4000000l0]9>d0P00000>0;BC]0T00000P@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/02dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9`2dTk@4000000X0]9>d00<000000;BC]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d0P00
000E0;FQa0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<0
00000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;FQa02eXL@0502eXL@0
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L00000J@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/@2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00D0]9>d00<000000;BC
]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000002eXL@0]J7401@0
]J7400<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0
]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]J740;FQa00D0;FQa0030000
002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g0;BC]0D00000
F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;40]9>d0P00000E0;FQa0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0;@2dTk@0
0`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC
]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00/0;BC
]0030000002dTk@0]9>d0100]9>d0P00000n0;BC]0800000C`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000
]J740;FQa00D0;FQa0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0:P2dTk@2000001@0
]9>d00<000000;BC]02dTk@0?P2dTk@2000004d0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;FQa02eXL@0
502eXL@00`000000]9>d0;BC]0040;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@0
5@2dTk@00`000000]9>d0;BC]00n0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]J740;FQ
a00D0;FQa0030000002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0
]9>d00@0]9>d00<000000;BC]02dTk@09`2dTk@00`000000]9>d0;BC]01A0;BC]0D00000D02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/P2dTk@2000001D0]J7400<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00U0;BC
]0800000DP2dTk@2000005D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;FQa02eXL@04`2eXL@2000000D0
]9>d00<000000;BC]02dTk@0902dTk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/`2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
8`2dTk@00`000000]9>d0;BC]01>0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000]J740;FQ
a00D0;FQa0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC
]01<0;BC]0<00000G02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0
]9>d00<0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0/`2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00<0]9>d00<000000;BC
]02dTk@0802dTk@00`000000]9>d0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@2000001D0
]J7400<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00N0;BC]0800000BP2dTk@3000006<0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;<0]9>d0P00000E0;FQa0030000002dTk@0]9>d00<0]9>d00<000000;BC]02dTk@0
7@2dTk@00`000000]9>d0;BC]0180;BC]0800000IP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]J740;FQ
a00D0;FQa0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@06`2dTk@2000004P0]9>d0`00
001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02d0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC]02dTk@00P2dTk@0
0`000000]9>d0;BC]00I0;BC]0800000B02dTk@2000006/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;FQ
a02eXL@0502eXL@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0AP2dTk@2000006d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d00<000000;FQa02eXL@0502eXL@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01L0]9>d00<000000;BC]02dTk@0A02dTk@3000006l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;@0]9>d0P00000E0;FQa0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@0
5P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@2000001D0]J7400<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00
001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02e0;BC]0030000002eXL@0]J7401@0]J7400D000000;BC]02dTk@0]9>d0000
000F0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02e0;BC]0030000002eXL@0
]J7401@0]J7400D000000;BC]02dTk@0]9>d0000000D0;BC]0800000@02dTk@3000007T0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d00<000000;FQa02eXL@0502eXL@01@000000]9>d0;BC]02dTk@0000001<0]9>d00<0
00000;BC]02dTk@0?P2dTk@2000007`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;D0]9>d00<000000;FQa02eXL@0502eXL@0
1@000000]9>d0;BC]02dTk@000000180]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;D0]9>d0P00000E0;FQa0050000002dTk@0]9>d0;BC]00000004@2dTk@00`000000]9>d0;BC
]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0]@2dTk@2000001D0]J7400D000000;BC]02dTk@0]9>d0000
000?0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;FQa02eXL@04`2eXL@2
00000080]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00i0;BC]0<00000Q@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]P2dTk@00`000000]J740;FQa00D0;FQa0040000002dTk@0]9>d000000d0]9>d00<00000
0;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;H0]9>d00<000000;FQa02eXL@0502eXL@01000
0000]9>d0;BC]000000<0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC
]0030000002eXL@0]J7401@0]J7400@000000;BC]02dTk@000002P2dTk@2000003L0]9>d0`00002<
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02f0;BC]08000005@2eXL@010000000]9>d0;BC]00000090;BC]0030000002dTk@0
]9>d03D0]9>d0P00002?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000005@2eXL@010000000]9>d0;BC]0000008
0;BC]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02f0;BC]08000005@2eXL@20000
00030;BC]0000000]9>d00H0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;L0
]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d000000060;BC]0030000002dTk@0]9>d0300
]9>d0`00002F0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02g0;BC]0030000002eXL@0]J7401@0]J7400<000000;BC]0000000
1@2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@00`000000]J740;FQ
a00D0;FQa0030000002dTk@0000000<0]9>d0P00000]0;BC]0D00000V`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]`2dTk@2
000001D0]J7400<000000;BC]00000000P2dTk@00`000000]9>d0;BC]00[0;BC]0800000X02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001D0]J7400D000000;BC]0000000]9>d0000000[0;BC]0<00000XP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0]`2dTk@2000001D0]J741000000Z0;BC]0800000Y@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@00`000000
]J740;FQa00C0;FQa0<00000:02dTk@300000:L0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;P0]9>d00<000000;FQa02eXL@0
502eXL@2000002H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02h0;BC]0030000002eXL@0]J7401@0]J740P00
000T0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000001D0]J740P00000Q0;BC]0<00000[P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^02dTk@2000001D0]J740P00000O0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^02dTk@2000001D0
]J740P00000L0;BC]0<00000/`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]J740;FQa00C0;FQa0800000
6P2dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;T0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC
]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0
]9>d01<0]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02i0;BC]08000005@2eXL@00`000000]9>d0;BC]00A0;BC
]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0^@2dTk@2000001D0]J7400<000000;BC]02dTk@03P2dTk@300000;l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;T0]9>d0P00000E0;FQa0030000002dTk@0]9>d00`0]9>d0P0000320;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02j0;BC]0030000002eXL@0]J7401<0]J7400<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0;X0]9>d00<000000;FQa02eXL@0502eXL@00`000000]9>d0;BC]0060;BC]0800000a`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0^P2dTk@00`000000]J740;FQa00D0;FQa0030000002dTk@0]9>d00@0]9>d0P0000390;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02j0;BC]08000005@2eXL@010000000]9>d0;BC]02dTk@300000</0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0
]9>d0P00000;0;FQa0/0000000<0]9>d000000000000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^@2dTk@00`000000]9>d
0000000;000000X0]:K:0P00003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02i0;BC]0030000002dTk@000000100]:K:1`00
003@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02g0;BC]08000000P2dTk@00`000000]:K:0;BVbP030;BVbP/000001@2b/mT2
00000=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;H0]9>d00<000000;BC]02dTk@00P2dTk@600000140/[?I300000350;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02e0;BC]0030000002dTk@0]9>d00<0]9>d6000003@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0030000
002dTk@0]9>d00@0]9>d4@0000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d0P00
000>0;BC]0030000002eWL00]Ig00080]Ig000@000000;FM`02eWL00]Ig00P0000030;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BC]02dTk@02`2dTk@4000000@0]Ig000@0
00000;FM`02eWL00]Ig00P0000030;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<0
00000;BC]02dTk@02P2dTk@2000000<0]9>d00<000000;FM`02eWL000P2eWL0010000000]Ig00;FM
`02eWL02000000<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9>d0;BC
]0090;BC]08000001P2dTk@01@000000]Ig00;FM`02eWL00000000@0]Ig000D000000;BC]02dTk@0
]9>d0000003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02]0;BC]08000001`2dTk@5000000P0]9>d00<000000;FM`02eWL00
1P2eWL001@000000]9>d0;BC]02dTk@000000=80]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:`0]9>d00<000000;BC]02dTk@0
102dTk@3000000d0]9>d00<000000;FM`02eWL001P2eWL001@000000]9>d0;BC]02dTk@000000=80
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d0P0000050;BC]0800000402dTk@00`000000]Ig00;FM`0060;FM`0800000
0P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`00
000B0;BC]0030000002eWL00]Ig000H0]Ig00P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:P0]9>d00@000000;BC]02dTk@0]9>d0P00000E0;BC]0030000002eWL00]Ig000H0]Ig00P00
00020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:H0]9>d0P0000020;BC]0800000602dTk@0
0`000000]Ig00;FM`0060;FM`0040000002dTk@0]9>d00000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<00000
0;BC]00000000P00000J0;BC]0030000002eWL00]Ig000H0]Ig000@000000;BC]02dTk@00000dP2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Y02dTk@3000001d0]9>d00<000000;FM`02eWL001P2eWL0010000000]9>d0;BC]000
003B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02S0;BC]08000007`2dTk@00`000000]Ig00;FM`0060;FM`080000000<0]9>d
0000002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0a02dTk@00`000000]Ig00;FM`0060;FM`080000000<0]9>d0000
002dTk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0a02dTk@00`000000]Ig00;FM`0060;FM`080000000<0]9>d0000002d
Tk@0d@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0a@2dTk@00`000000]Ig00;FM`0060;FM`0030000002dTk@000000=80]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0<D0]9>d00<000000;FM`02eWL001P2eWL000`000000]9>d0000003B0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]035
0;BC]0030000002eWL00]Ig000H0]Ig000<000000;BC]0000000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`00
0000]Ig00;FM`0060;FM`0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0a@2dTk@00`000000]Ig00;FM`0060;FM`0<0
00002P2dTk@700000<40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0<D0]9>d00<000000;FM`02eWL001P2eWL0:000000T0Y55W
00<000000;BC]02dTk@02P2dTk@:00000:/0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;h0]9>d2@0000080;FM`0030000002T
DFL0Y55W00L0Y55W5@00002e0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0T0000000<0Y55W0000000000001`000008
0;FM`0X000001P2eWL0500000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;@0]9>d2P0000080;FM`0030000002eWL00]Ig0
00H0]Ig000<000000;FM`02eWL001`2eWL07000000040;FM`0000000]Ig000000;l0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0;80]9>d0`00000?0;FM`0030000002TDFP0000001<000001@2dTk@01@000000]Ig00000002eWL00
00000;l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;80]9>d1P0000050;FM`0l00000102dTk@00`000000]9>d0;BC]00<0;BC
]0030000002eWL00]Ig000<00000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]Ig0000000020;FM`0L0
0000302dTk@2000000@0]9>d00<000000;BC]02dTk@0302dTk@2000000040;FM`0000000]Ig00000
0;h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0;80]9>d00<000000;FM`00000000P2eWL000`000000]9>d0;BC]00@0;BC]0<0
00000`2dTk@00`000000]9>d0;BC]00=0;BC]0050000002eWL0000000;FM`0000000_P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0/P2dTk@01@000000]Ig00;FM`0000000]Ig0008000004P2dTk@2000000<0]9>d00<000000;BC
]02dTk@03@2dTk@01@000000]Ig00;FM`02eWL0000000;h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;<0]9>d00<000000;FM
`00000000P2eWL000`000000]9>d0;BC]00@0;BC]08000000`2dTk@00`000000]9>d0;BC]00=0;BC
]0050000002eWL00]Ig00;FM`0000000_P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/`2dTk@00`000000]Ig0000000020;FM
`0030000002dTk@0]9>d0100]9>d0P0000030;BC]0030000002dTk@0]9>d00d0]9>d00D000000;FM
`02eWL00]Ig00000002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02c0;BC]0030000002eWL00]Ig00080]Ig000<000000;BC
]02dTk@0402dTk@2000000<0]9>d00<000000;BC]02dTk@03@2dTk@010000000]Ig00;FM`02eWL02
00000;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0;<0]9>d00<000000;FM`02eWL000P2eWL000`000000]9>d0;BC]00@0;BC
]08000000`2dTk@00`000000]9>d0;BC]00=0;BC]08000000`2eWL000`000000]9>d0;BC]02k0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02c0;BC]0030000002eWL00]Ig00080]Ig000<000000;BC]02dTk@0402dTk@00`000000
]Ig0000000020;BC]0030000002dTk@0]9>d00h0]9>d00D000000;FM`02eWL00]Ig00000002m0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02c0;BC]0030000002eWL00]Ig00080]Ig00P00000B0;BC]08000000P2dTk@00`000000
]9>d0;BC]00>0;BC]0050000002eWL00]Ig00;FM`0000000_@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000
]Ig00;FM`0020;FM`0030000002dTk@0]9>d0100]9>d0P0000020;BC]0030000002dTk@0]9>d00h0
]9>d1@00002m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02d0;BC]0030000002eWL00]Ig00080]Ig000<000000;BC]02dTk@0
402dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@00`000000]Ig00;FM
`003000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0]02dTk@3000001T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X
000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
ojH0oooo00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo
0@0000010?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?oo
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3o
ool04P3oool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
]03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool1
00000040oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`40
00000@3oool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooolX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00
oooo00<000000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003o
ool0oooo0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000
003oool0oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`00
0000o`3ooooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo
003o00000>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv372.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .16 r
.56848 .19055 m .57165 .21762 L p .57511 .23636 L F P
0 g
s
0 0 .16 r
.56611 .16772 m .56848 .19055 L p .57511 .23636 L F P
0 g
s
.707 .577 .707 r
.56171 .19086 m .56848 .19055 L .5704 .20699 L p F P
0 g
s
.707 .577 .707 r
.5704 .20699 m .57049 .20775 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56171 .19086 m .5704 .20699 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .5701 .20792 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.5701 .20792 m .57025 .20729 L p .56171 .19086 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5701 .20792 L .56171 .19086 L F
.706 .643 .784 r
.56848 .19055 m .56171 .19086 L p .56134 .19011 L F P
0 g
s
.706 .643 .784 r
.56611 .16772 m .56848 .19055 L p .56134 .19011 L F P
0 g
s
.706 .643 .784 r
.55068 .16843 m .56611 .16772 L p .56268 .18384 L F P
0 g
s
.706 .643 .784 r
.5569 .18109 m .56268 .18384 L .56134 .19011 L F
.55068 .16843 m .56268 .18384 L .5569 .18109 L F
0 .455 .835 r
.55356 .19981 m .55661 .18272 L p .52386 .16535 L F P
0 g
s
0 .455 .835 r
.55661 .18272 m .5569 .18109 L p .5321 .16927 L F P
0 g
s
0 .455 .835 r
.52386 .16535 m .55661 .18272 L .5321 .16927 L F
.662 .77 .93 r
.56611 .16772 m .5321 .16927 L p .52918 .16767 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56171 .19086 L .55932 .18599 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52289 .16422 L F P
0 g
s
.662 .77 .93 r
.5153 .16006 m .56543 .15777 L p .54329 .16382 L F P
0 g
s
.662 .77 .93 r
.52183 .16364 m .54329 .16382 L .52918 .16767 L F
.5153 .16006 m .54329 .16382 L .52183 .16364 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52183 .16364 L p .47859 .16328 L F P
0 g
s
0 .455 .835 r
.52183 .16364 m .52046 .18477 L p .52289 .16422 L F P
0 g
s
.662 .77 .93 r
.56543 .15777 m .56611 .16772 L p .52918 .16767 L F P
0 g
s
.706 .643 .784 r
.5321 .16927 m .55068 .16843 L p .5569 .18109 L F P
0 g
s
0 .455 .835 r
.5569 .18109 m .55726 .17911 L p .52386 .16535 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52386 .16535 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47859 .16328 L F P
0 g
s
.238 .738 .904 r
.47814 .16327 m .47954 .18477 L p .47859 .16328 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.708 .616 .752 r
.33199 .16969 m .37843 .16757 L .38191 .19585 L p F P
0 g
s
.708 .616 .752 r
.33556 .19797 m .38191 .19585 L .37843 .16757 L p F P
0 g
s
.708 .616 .752 r
.37843 .16757 m .33199 .16969 L .33556 .19797 L p F P
0 g
s
.705 .656 .799 r
.37843 .16757 m .33199 .16969 L .32879 .14629 L p F P
0 g
s
.705 .656 .799 r
.32879 .14629 m .3754 .14416 L .37843 .16757 L p F P
0 g
s
.705 .656 .799 r
.33199 .16969 m .37843 .16757 L .3754 .14416 L p F P
0 g
s
.762 .555 0 r
.3754 .14416 m .37843 .16757 L p .37857 .17518 L F P
0 g
s
.762 .555 0 r
.37685 .16413 m .3754 .14416 L .3765 .15498 L F
.3772 .16637 m .3765 .15498 L .37857 .17518 L F
.37685 .16413 m .3765 .15498 L .3772 .16637 L F
.502 .908 .835 r
.47954 .18477 m .47821 .16427 L p .44709 .17978 L F P
0 g
s
.502 .908 .835 r
.47821 .16427 m .47814 .16327 L p .46071 .17254 L F P
0 g
s
.502 .908 .835 r
.44709 .17978 m .47821 .16427 L .46071 .17254 L F
.762 .555 0 r
.37843 .16757 m .38191 .19585 L p .3811 .19481 L F P
0 g
s
.706 .643 .784 r
.35532 .17735 m .37874 .17628 L p .37906 .17882 L F P
0 g
s
.662 .77 .93 r
.35532 .17735 m .35367 .16744 L p .37737 .16747 L F P
0 g
s
.762 .555 0 r
.37857 .17518 m .37856 .17489 L .37874 .17628 L F
.37856 .17489 m .37843 .16757 L .38021 .1857 L F
.37874 .17628 m .38021 .1857 L .3811 .19481 L F
.37856 .17489 m .38021 .1857 L .37874 .17628 L F
.662 .77 .93 r
.5321 .16927 m .37874 .17628 L p .52918 .16767 L F P
0 g
s
.662 .77 .93 r
.37874 .17628 m .35532 .17735 L p .3787 .17605 L F P
0 g
s
.662 .77 .93 r
.52918 .16767 m .37874 .17628 L .3787 .17605 L F
.37737 .16747 m .52918 .16767 L .3787 .17605 L F
.37737 .16747 m .3787 .17605 L .35532 .17735 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43145 .20442 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44306 .18087 L p .43528 .19664 L F P
0 g
s
.76 .881 .465 r
.43145 .20442 m .44317 .18148 L .43528 .19664 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56472 .21794 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56855 .2107 L .56472 .21794 L F
.56855 .2107 m .55356 .24845 L .56472 .21794 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44184 .23041 L F P
0 g
s
.698 .498 .614 r
.44249 .23162 m .54637 .23725 L .46567 .24266 L F
.54637 .23725 m .54411 .23825 L .46567 .24266 L F
.446 .876 .788 r
.52046 .26349 m .52179 .2481 L p .53929 .24038 L F P
0 g
s
.446 .876 .788 r
.5542 .2338 m .55291 .23493 L .53929 .24038 L F
.55291 .23493 m .52046 .26349 L .53929 .24038 L F
.591 .188 .247 r
.47686 .24712 m .52377 .24659 L .5089 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47817 .24763 L p .52141 .24736 L F P
0 g
s
.591 .188 .247 r
.47817 .24763 m .5089 .24743 L .48166 .24898 L F
.47686 .24712 m .5089 .24743 L .47817 .24763 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52141 .24736 L F P
0 g
s
.591 .188 .247 r
.52377 .24659 m .52186 .24735 L .51493 .2474 L F
.183 .707 .866 r
.52187 .24718 m .52186 .24735 L p .52141 .24736 L F P
0 g
s
.183 .707 .866 r
.52186 .24735 m .52046 .26349 L p .52141 .24736 L F P
0 g
s
.591 .188 .247 r
.51873 .2486 m .4847 .25016 L p .51493 .2474 L F P
0 g
s
.591 .188 .247 r
.52186 .24735 m .51873 .2486 L .51493 .2474 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47711 .24722 L F P
0 g
s
0 .411 .788 r
.47817 .24763 m .47954 .26349 L p .47711 .24722 L F P
0 g
s
.705 .546 .67 r
.38859 .25394 m .34218 .25606 L .33909 .22788 L p F P
0 g
s
.705 .546 .67 r
.33909 .22788 m .38543 .22577 L .38859 .25394 L p F P
0 g
s
.705 .546 .67 r
.34218 .25606 m .38859 .25394 L .38543 .22577 L p F P
0 g
s
.702 .524 .644 r
.36529 .47608 m .34218 .25606 L .38859 .25394 L p F P
0 g
s
.702 .524 .644 r
.41264 .47392 m .36529 .47608 L p .36691 .46064 L F P
0 g
s
.702 .524 .644 r
.38859 .25394 m .41097 .45862 L p .36691 .46064 L F P
0 g
s
.702 .524 .644 r
.41097 .45862 m .41264 .47392 L p .36691 .46064 L F P
0 g
s
.762 .555 0 r
.38859 .25394 m .3867 .24187 L p .38961 .26793 L F P
0 g
s
.762 .555 0 r
.41264 .47392 m .39128 .27852 L p .38961 .26793 L F P
0 g
s
.762 .555 0 r
.39128 .27852 m .38859 .25394 L p .38961 .26793 L F P
0 g
s
.762 .555 0 r
.38705 .24734 m .38877 .26259 L .3867 .24187 L F
.38877 .26259 m .41264 .47392 L .38961 .26793 L F
.38877 .26259 m .38961 .26793 L .3867 .24187 L F
0 .411 .788 r
.44644 .24845 m .44339 .23414 L p .47614 .24726 L F P
0 g
s
0 .411 .788 r
.44339 .23414 m .4431 .23277 L p .4679 .24364 L F P
0 g
s
0 .411 .788 r
.47614 .24726 m .44339 .23414 L .4679 .24364 L F
.591 .188 .247 r
.47686 .24712 m .53483 .24216 L .52377 .24659 L F
.446 .876 .788 r
.52179 .2481 m .52186 .24735 L p .53929 .24038 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55291 .23493 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .5659 .21739 L F P
0 g
s
.68 .821 .38 r
.56923 .21155 m .56621 .22413 L p .5659 .21739 L F P
0 g
s
.705 .546 .67 r
.38543 .22577 m .33909 .22788 L .34218 .25606 L p F P
0 g
s
.698 .498 .614 r
.36145 .22722 m .38481 .22615 L p .3849 .22704 L F P
0 g
s
0 0 .38 r
.4431 .23277 m .44644 .24845 L p .44184 .23041 L F P
0 g
s
.698 .498 .614 r
.43984 .22663 m .56058 .22572 L .44249 .23162 L F
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43189 .20429 L F P
0 g
s
.707 .577 .707 r
.42905 .20595 m .43528 .19664 L .43039 .20606 L F
.707 .582 .713 r
.33909 .22788 m .38543 .22577 L .38191 .19585 L p F P
0 g
s
.707 .582 .713 r
.38191 .19585 m .33556 .19797 L .33909 .22788 L p F P
0 g
s
.762 .555 0 r
.38543 .22577 m .38859 .25394 L p .38649 .24053 L F P
0 g
s
.707 .582 .713 r
.33556 .19797 m .38191 .19585 L .38543 .22577 L p F P
0 g
s
.707 .577 .707 r
.35829 .20016 m .38164 .19909 L p .382 .2021 L F P
0 g
s
.762 .555 0 r
.386 .23739 m .38481 .22615 L .38649 .24053 L F
.38481 .22615 m .38543 .22577 L .38649 .24053 L F
.707 .582 .713 r
.38543 .22577 m .33909 .22788 L .33556 .19797 L p F P
0 g
s
.762 .555 0 r
.38375 .21714 m .38398 .21828 L .38481 .22615 L F
.38398 .21828 m .38543 .22577 L .38481 .22615 L F
.698 .498 .614 r
.36363 .24841 m .36145 .22722 L p .38506 .2285 L F P
0 g
s
.762 .555 0 r
.3867 .24187 m .386 .23739 L p .38705 .24734 L F P
0 g
s
.698 .498 .614 r
.38506 .2285 m .44249 .23162 L .38665 .24351 L F
.38506 .2285 m .38665 .24351 L .36363 .24841 L F
0 0 .38 r
.44184 .23041 m .43379 .22413 L .43984 .22663 L F
.76 .881 .465 r
.4299 .20792 m .43379 .22413 L p .43189 .20429 L F P
0 g
s
.708 .616 .752 r
.38191 .19585 m .33556 .19797 L .33199 .16969 L p F P
0 g
s
.706 .643 .784 r
.35829 .20016 m .35532 .17735 L p .37906 .17882 L F P
0 g
s
.762 .555 0 r
.38191 .19585 m .38543 .22577 L p .3843 .21994 L F P
0 g
s
.762 .555 0 r
.38335 .21253 m .38191 .19585 L .3843 .21994 L F
.706 .643 .784 r
.37906 .17882 m .38163 .199 L .35829 .20016 L F
.707 .577 .707 r
.36145 .22722 m .35829 .20016 L p .382 .2021 L F P
0 g
s
.707 .577 .707 r
.382 .2021 m .3841 .22009 L .36145 .22722 L F
.706 .643 .784 r
.38164 .19909 m .35829 .20016 L p .38163 .199 L F P
0 g
s
.777 .568 0 r
.35532 .17735 m .35829 .20016 L p .36237 .24608 L F P
0 g
s
.777 .568 0 r
.35367 .16744 m .35532 .17735 L p .36237 .24608 L F P
0 g
s
.777 .568 0 r
.35398 .17437 m .35367 .16744 L p .36237 .24608 L F P
0 g
s
.777 .568 0 r
.35616 .19566 m .35398 .17437 L p .36237 .24608 L F P
0 g
s
.697 .497 .612 r
.35398 .17437 m .35616 .19566 L p .37962 .1922 L F P
0 g
s
.762 .555 0 r
.3811 .19481 m .38115 .19487 L .38164 .19909 L F
.38115 .19487 m .38191 .19585 L .38375 .21714 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .4458 .17958 L F P
0 g
s
.706 .643 .784 r
.44686 .17317 m .46071 .17254 L p .44306 .18087 L F P
0 g
s
.706 .643 .784 r
.44686 .17317 m .44306 .18087 L .43948 .18256 L F
.502 .908 .835 r
.44274 .17911 m .44306 .18087 L p .4458 .17958 L F P
0 g
s
.502 .908 .835 r
.44306 .18087 m .44644 .19981 L p .4458 .17958 L F P
0 g
s
.706 .643 .784 r
.37906 .17882 m .43948 .18256 L .38163 .199 L F
.43948 .18256 m .56134 .19011 L .40736 .19773 L F
.43948 .18256 m .40736 .19773 L .38163 .199 L F
.697 .497 .612 r
.37762 .17329 m .35398 .17437 L p .37962 .1922 L F P
0 g
s
.762 .555 0 r
.3797 .193 m .37857 .17518 L .3811 .19481 L F
.697 .497 .612 r
.35616 .19566 m .37987 .19457 L p .37962 .1922 L F P
0 g
s
.762 .555 0 r
.37887 .19193 m .37872 .18374 L .3797 .193 L F
.37872 .18374 m .37857 .17518 L .3797 .193 L F
.37857 .17518 m .37874 .17628 L .3811 .19481 L F
.706 .643 .784 r
.56171 .19086 m .38164 .19909 L p .56134 .19011 L F P
0 g
s
.706 .643 .784 r
.56134 .19011 m .38164 .19909 L .38163 .199 L F
.707 .577 .707 r
.42447 .19713 m .43528 .19664 L p .42905 .20595 L F P
0 g
s
.706 .643 .784 r
.43948 .18256 m .5321 .16927 L .56134 .19011 L F
.662 .77 .93 r
.37728 .16688 m .45003 .16304 L .47575 .16454 L F
.37737 .16747 m .47575 .16454 L .47001 .16759 L F
.35367 .16744 m .37728 .16688 L .37737 .16747 L F
.37728 .16688 m .47575 .16454 L .37737 .16747 L F
.705 .656 .799 r
.3754 .14416 m .32879 .14629 L .33199 .16969 L p F P
0 g
s
.69 .718 .871 r
.3754 .14416 m .32879 .14629 L .32632 .13049 L p F P
0 g
s
.69 .718 .871 r
.32632 .13049 m .37316 .12836 L .3754 .14416 L p F P
0 g
s
.69 .718 .871 r
.32879 .14629 m .3754 .14416 L .37316 .12836 L p F P
0 g
s
.762 .555 0 r
.37316 .12836 m .3754 .14416 L p .37685 .16413 L F P
0 g
s
.581 .167 .222 r
.35367 .16744 m .35398 .17437 L p .37757 .17251 L F P
0 g
s
.662 .77 .93 r
.35367 .16744 m .3772 .16637 L p .37728 .16688 L F P
0 g
s
.581 .167 .222 r
.3772 .16637 m .35367 .16744 L p .37757 .17251 L F P
0 g
s
.662 .77 .93 r
.45003 .16304 m .5153 .16006 L p .52183 .16364 L F P
0 g
s
.662 .77 .93 r
.45003 .16304 m .52183 .16364 L .52918 .16767 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44709 .17978 L F P
0 g
s
.502 .908 .835 r
.47814 .16327 m .47813 .16304 L p .44709 .17978 L F P
0 g
s
.662 .77 .93 r
.47001 .16759 m .47575 .16454 L .52918 .16767 L F
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47859 .16328 L F P
0 g
s
.238 .738 .904 r
.52183 .16364 m .52187 .16304 L p .47859 .16328 L F P
0 g
s
0 .455 .835 r
.52187 .16304 m .52183 .16364 L p .52289 .16422 L F P
0 g
s
0 0 .16 r
.56543 .15777 m .56611 .16772 L p .57511 .23636 L F P
0 g
s
0 0 .16 r
.56672 .16465 m .56543 .15777 L p .57511 .23636 L F P
0 g
s
.706 .643 .784 r
.52527 .16959 m .5321 .16927 L p .5256 .17021 L F P
0 g
s
.706 .643 .784 r
.52527 .16959 m .5256 .17021 L .43948 .18256 L F
.46071 .17254 m .52527 .16959 L p .43948 .18256 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4299 .20792 L .43189 .20429 L F
.42975 .20729 m .4299 .20792 L p .4312 .2045 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56923 .21155 L .5659 .21739 L F
.57025 .20729 m .56923 .21155 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43039 .20606 m .56171 .19086 L .57165 .21762 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55932 .18599 L F P
0 g
s
0 0 .465 r
.56171 .19086 m .57025 .20729 L .55932 .18599 L F
.707 .577 .707 r
.57049 .20775 m .57165 .21762 L p .56171 .19086 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.42975 .20729 m .56513 .21714 L .43829 .22371 L F
.57165 .21762 m .56472 .21794 L p .56513 .21714 L F P
0 g
s
.707 .577 .707 r
.56472 .21794 m .43829 .22371 L p .56513 .21714 L F P
0 g
s
.707 .577 .707 r
.42905 .20595 m .43039 .20606 L .42975 .20729 L F
.43039 .20606 m .57165 .21762 L .42975 .20729 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .4299 .20792 L p .43829 .22371 L F P
0 g
s
0 0 .38 r
.43984 .22663 m .4398 .22661 L .43829 .22371 L F
.4398 .22661 m .43379 .22413 L .43829 .22371 L F
.68 .821 .38 r
.55683 .2331 m .55694 .23259 L p .56472 .21794 L F P
0 g
s
.698 .498 .614 r
.4208 .22451 m .57165 .21762 L p .42039 .22525 L F P
0 g
s
.698 .498 .614 r
.3849 .22704 m .55079 .21867 L .55448 .22577 L F
.55079 .21867 m .57165 .21762 L .55448 .22577 L F
.57165 .21762 m .5727 .22563 L p .55448 .22577 L F P
0 g
s
.698 .498 .614 r
.44249 .23162 m .56058 .22572 L .54637 .23725 L F
.56058 .22572 m .55694 .23259 L .54637 .23725 L F
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43145 .20442 L .43271 .20159 L F
.4312 .2045 m .43271 .20159 L .44274 .17911 L F
.44306 .18087 m .44274 .17911 L p .43145 .20442 L F P
0 g
s
.707 .577 .707 r
.43528 .19664 m .56171 .19086 L p .43039 .20606 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.706 .643 .784 r
.5321 .16927 m .5569 .18109 L .56134 .19011 L F
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47814 .16327 L p .47859 .16328 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.581 .167 .222 r
.56672 .16465 m .56543 .15777 L p .47203 .1651 L F P
0 g
s
.581 .167 .222 r
.35398 .17437 m .37762 .17329 L p .37757 .17251 L F P
0 g
s
.762 .555 0 r
.37887 .19193 m .37685 .16413 L .37857 .17518 L F
.581 .167 .222 r
.37757 .17251 m .46165 .16902 L .47203 .1651 L F
.46165 .16902 m .56672 .16465 L .47203 .1651 L F
.37762 .17329 m .56672 .16465 L p .37757 .17251 L F P
0 g
s
.762 .555 0 r
.37816 .18218 m .37572 .15686 L .37685 .16413 L F
.37887 .19193 m .37851 .18797 L .37816 .18218 L F
.37851 .18797 m .37572 .15686 L .37816 .18218 L F
.37572 .15686 m .37316 .12836 L .37685 .16413 L F
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .16 r
.56951 .18591 m .56672 .16465 L p .57511 .23636 L F P
0 g
s
.697 .497 .612 r
.56951 .18591 m .56672 .16465 L p .37962 .1922 L F P
0 g
s
.762 .555 0 r
.3797 .193 m .3811 .19481 L .38048 .19982 L F
.707 .577 .707 r
.37987 .19457 m .35616 .19566 L p .38272 .21899 L F P
0 g
s
.762 .555 0 r
.37987 .19457 m .38048 .19982 L .38045 .20007 L F
.3797 .193 m .38048 .19982 L .37987 .19457 L F
.777 .568 0 r
.35829 .20016 m .36145 .22722 L p .36237 .24608 L F P
0 g
s
.777 .568 0 r
.36237 .24608 m .35937 .22313 L .35616 .19566 L p F P
0 g
s
.707 .577 .707 r
.35616 .19566 m .35937 .22313 L p .38272 .21899 L F P
0 g
s
.762 .555 0 r
.38045 .20007 m .3811 .19481 L .38375 .21714 L F
.3811 .19481 m .38164 .19909 L .38375 .21714 L F
.38375 .21714 m .38335 .21253 L .3843 .21994 L F
.707 .577 .707 r
.382 .2021 m .42905 .20595 L .3841 .22009 L F
0 0 .38 r
.4299 .20792 m .42975 .20729 L p .43829 .22371 L F P
0 g
s
.707 .577 .707 r
.43829 .22371 m .36145 .22722 L p .42905 .20595 L F P
0 g
s
.762 .555 0 r
.38098 .20409 m .38375 .21714 L .38481 .22615 L F
.698 .498 .614 r
.36145 .22722 m .3849 .22704 L .38506 .2285 L F
.762 .555 0 r
.37887 .19193 m .38481 .22615 L .386 .23739 L F
0 0 .38 r
.44184 .23041 m .43829 .22371 L .42923 .20511 L F
.42975 .20729 m .42923 .20511 L p .43829 .22371 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44184 .23041 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56472 .21794 L .55726 .23111 L F
.707 .577 .707 r
.35937 .22313 m .38308 .22204 L p .38272 .21899 L F P
0 g
s
.777 .568 0 r
.36145 .22722 m .36363 .24841 L p .36237 .24608 L F P
0 g
s
.706 .644 .785 r
.35937 .22313 m .36237 .24608 L p .38568 .24245 L F P
0 g
s
.706 .644 .785 r
.38308 .22204 m .35937 .22313 L p .38568 .24245 L F P
0 g
s
.762 .555 0 r
.38883 .27509 m .3988 .35833 L .38705 .24734 L F
.3988 .35833 m .41264 .47392 L .38705 .24734 L F
0 .411 .788 r
.47711 .24722 m .47614 .24726 L .47177 .24515 L F
.591 .188 .247 r
.4679 .24364 m .53929 .24038 L p .47686 .24712 L F P
0 g
s
.446 .876 .788 r
.55677 .23339 m .55356 .24845 L p .55291 .23493 L F P
0 g
s
.698 .498 .614 r
.55314 .23975 m .4679 .24364 L p .55424 .23768 L F P
0 g
s
.698 .498 .614 r
.4679 .24364 m .38705 .24734 L p .46593 .24278 L F P
0 g
s
.698 .498 .614 r
.55424 .23768 m .4679 .24364 L .46593 .24278 L F
.55424 .23768 m .38705 .24734 L .38702 .24709 L F
.44249 .23162 m .46567 .24266 L .4431 .23277 L F
0 .411 .788 r
.4431 .23277 m .44274 .23111 L p .47614 .24726 L F P
0 g
s
.591 .188 .247 r
.36363 .24841 m .4679 .24364 L p .47686 .24712 L F P
0 g
s
.591 .188 .247 r
.36399 .25567 m .36363 .24841 L p .47686 .24712 L F P
0 g
s
.658 .774 .935 r
.36399 .25567 m .38741 .2539 L .38735 .25354 L F
.591 .188 .247 r
.38752 .2546 m .36399 .25567 L p .3875 .25434 L F P
0 g
s
.591 .188 .247 r
.47686 .24712 m .48166 .24898 L .36399 .25567 L F
.658 .774 .935 r
.36399 .25567 m .38752 .2546 L p .38741 .2539 L F P
0 g
s
.698 .498 .614 r
.38705 .24734 m .36363 .24841 L p .38702 .24709 L F P
0 g
s
.698 .498 .614 r
.44249 .23162 m .44885 .24361 L .36363 .24841 L F
.777 .568 0 r
.36363 .24841 m .36399 .25567 L .36237 .24608 L p F P
0 g
s
.658 .774 .935 r
.36237 .24608 m .36399 .25567 L p .38735 .25354 L F P
0 g
s
.658 .774 .935 r
.38601 .245 m .36237 .24608 L p .38735 .25354 L F P
0 g
s
.706 .644 .785 r
.36237 .24608 m .38601 .245 L p .38568 .24245 L F P
0 g
s
.762 .555 0 r
.37887 .19193 m .38883 .27509 L .38781 .25912 L F
.38159 .21033 m .38781 .25912 L .38705 .24734 L F
.37887 .19193 m .38781 .25912 L .38159 .21033 L F
.698 .498 .614 r
.56058 .22572 m .5727 .22563 L .55694 .23259 L F
.68 .821 .38 r
.55694 .23259 m .55726 .23111 L p .56472 .21794 L F P
0 g
s
.762 .555 0 r
.386 .23739 m .37887 .19193 L p .38705 .24734 L F P
0 g
s
.446 .876 .788 r
.5542 .2338 m .55677 .23339 L .55291 .23493 L F
.55694 .23259 m .55677 .23339 L p .5542 .2338 L F P
0 g
s
.698 .498 .614 r
.5727 .22563 m .57442 .23878 L p .54637 .23725 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55694 .23259 L p .5542 .2338 L F P
0 g
s
.591 .188 .247 r
.53929 .24038 m .53696 .24131 L .47686 .24712 L F
.55314 .23975 m .55264 .24064 L .47686 .24712 L F
.52377 .24659 m .4847 .25016 L .48166 .24898 L F
.446 .876 .788 r
.5542 .2338 m .53929 .24038 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47711 .24722 L F P
0 g
s
0 .411 .788 r
.47711 .24722 m .47177 .24515 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .5542 .2338 L F P
0 g
s
.698 .498 .614 r
.54637 .23725 m .55424 .23768 L .54411 .23825 L F
.4431 .23277 m .46567 .24266 L .44885 .24361 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .16 r
.57165 .21762 m .57442 .23878 L p .57511 .23636 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .16 r
.57511 .23636 m .57272 .21338 L .56951 .18591 L p F P
0 g
s
.706 .644 .785 r
.57511 .23636 m .57272 .21338 L p .38568 .24245 L F P
0 g
s
.706 .644 .785 r
.38601 .245 m .57511 .23636 L p .38568 .24245 L F P
0 g
s
.707 .577 .707 r
.57272 .21338 m .56951 .18591 L p .38272 .21899 L F P
0 g
s
.707 .577 .707 r
.38308 .22204 m .57272 .21338 L p .38272 .21899 L F P
0 g
s
.762 .555 0 r
.38027 .19999 m .38082 .20268 L .38098 .20409 L F
.38082 .20268 m .38375 .21714 L .38098 .20409 L F
.37887 .19193 m .37996 .19753 L .38027 .19999 L F
.37996 .19753 m .38375 .21714 L .38027 .19999 L F
.698 .498 .614 r
.38506 .2285 m .43984 .22663 L .44249 .23162 L F
.3849 .22704 m .43984 .22663 L .38506 .2285 L F
.38481 .22615 m .4208 .22451 L p .3849 .22704 L F P
0 g
s
.698 .498 .614 r
.4208 .22451 m .42039 .22525 L .3849 .22704 L F
0 0 .38 r
.44274 .23111 m .4431 .23277 L p .44184 .23041 L F P
0 g
s
.706 .644 .785 r
.57272 .21338 m .38308 .22204 L p .38568 .24245 L F P
0 g
s
.707 .577 .707 r
.382 .2021 m .42447 .19713 L .42905 .20595 L F
.38164 .19909 m .42447 .19713 L p .382 .2021 L F P
0 g
s
.707 .577 .707 r
.56951 .18591 m .37987 .19457 L p .38272 .21899 L F P
0 g
s
.697 .497 .612 r
.37987 .19457 m .56951 .18591 L p .37962 .1922 L F P
0 g
s
.706 .643 .784 r
.37906 .17882 m .44686 .17317 L .43948 .18256 L F
.37874 .17628 m .44686 .17317 L p .37906 .17882 L F P
0 g
s
.697 .497 .612 r
.56672 .16465 m .37762 .17329 L p .37962 .1922 L F P
0 g
s
.762 .555 0 r
.37887 .19193 m .3797 .193 L .38045 .20007 L F
.591 .188 .247 r
.53929 .24038 m .55314 .23975 L p .53696 .24131 L F P
0 g
s
.591 .188 .247 r
.55314 .23975 m .57442 .23878 L p .55264 .24064 L F P
0 g
s
.446 .876 .788 r
.52186 .24735 m .52187 .24718 L p .53929 .24038 L F P
0 g
s
.591 .188 .247 r
.57442 .23878 m .57575 .246 L p .52377 .24659 L F P
0 g
s
.591 .188 .247 r
.53483 .24216 m .57442 .23878 L .52377 .24659 L F
.4847 .25016 m .38752 .2546 L p .48166 .24898 L F P
0 g
s
.591 .188 .247 r
.48166 .24898 m .38752 .2546 L .3875 .25434 L F
0 .411 .788 r
.47813 .24718 m .47817 .24763 L p .47711 .24722 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52141 .24736 L F P
0 g
s
.183 .707 .866 r
.47817 .24763 m .47813 .24718 L p .52141 .24736 L F P
0 g
s
.591 .188 .247 r
.57575 .246 m .51873 .2486 L p .52377 .24659 L F P
0 g
s
.698 .498 .614 r
.57442 .23878 m .55314 .23975 L p .55424 .23768 L F P
0 g
s
0 0 .16 r
.57442 .23878 m .57575 .246 L .57511 .23636 L p F P
0 g
s
.658 .774 .935 r
.57575 .246 m .57511 .23636 L p .38735 .25354 L F P
0 g
s
.658 .774 .935 r
.38752 .2546 m .57575 .246 L p .38735 .25354 L F P
0 g
s
.658 .774 .935 r
.57511 .23636 m .38601 .245 L p .38735 .25354 L F P
0 g
s
.708 .598 .732 r
.40894 .44175 m .45626 .43959 L p .45466 .45663 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.708 .598 .732 r
.4354 .66205 m .41097 .45862 L p .45466 .45663 L F P
0 g
s
.708 .598 .732 r
.41097 .45862 m .40894 .44175 L p .45466 .45663 L F P
0 g
s
.662 .77 .93 r
.3772 .16637 m .45003 .16304 L p .37728 .16688 L F P
0 g
s
.581 .167 .222 r
.56543 .15777 m .3772 .16637 L p .37757 .17251 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44893 .51767 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.41773 .51497 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44931 .5137 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.55197 .53123 m
.56278 .53322 L
s
.792 .581 .015 r
.33909 .22788 m .34218 .25606 L p .33107 .19411 L F P
0 g
s
.792 .581 .015 r
.33556 .19797 m .33909 .22788 L p .33107 .19411 L F P
0 g
s
.792 .581 .015 r
.33199 .16969 m .33556 .19797 L p .33107 .19411 L F P
0 g
s
.56278 .53322 m
.57316 .53522 L
s
.57316 .53522 m
.58303 .53722 L
s
.792 .581 .015 r
.36529 .47608 m .34218 .25606 L .33107 .19411 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.40767 .50561 m
.41684 .50755 L
s
.58303 .53722 m
.59233 .53923 L
s
.792 .581 .015 r
.32879 .14629 m .33199 .16969 L p .33107 .19411 L F P
0 g
s
.39901 .50363 m
.40767 .50561 L
s
.59233 .53923 m
.60099 .54124 L
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.792 .581 .015 r
.32632 .13049 m .32879 .14629 L p .33107 .19411 L F P
0 g
s
.69 .718 .871 r
.37316 .12836 m .32632 .13049 L .32879 .14629 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.708 .611 .746 r
.42582 .7406 m .42919 .76792 L .41983 .76835 L p F P
0 g
s
.708 .611 .746 r
.41983 .76835 m .41645 .74103 L .42582 .7406 L p F P
0 g
s
.78 .571 .001 r
.41658 .74313 m .41997 .77048 L .41983 .76835 L p F P
0 g
s
.78 .571 .001 r
.41983 .76835 m .41645 .74103 L .41658 .74313 L p F P
0 g
s
.636 .29 .368 r
.41997 .77048 m .42934 .77005 L .42919 .76792 L p F P
0 g
s
.636 .29 .368 r
.42919 .76792 m .41983 .76835 L .41997 .77048 L p F P
0 g
s
.708 .611 .746 r
.47095 .68435 m .47729 .73719 L .45855 .73805 L p F P
0 g
s
.708 .611 .746 r
.45855 .73805 m .45215 .68521 L .47095 .68435 L p F P
0 g
s
.634 .286 .363 r
.47729 .73719 m .45855 .73805 L .45864 .7391 L p F P
0 g
s
.708 .611 .746 r
.42147 .74355 m .4587 .73965 L .45239 .73938 L F
.634 .286 .363 r
.47729 .73719 m .45864 .7391 L .4727 .73846 L F
.752 .547 0 r
.45864 .7391 m .45855 .73805 L p .45824 .73553 L F P
0 g
s
.752 .547 0 r
.45824 .73553 m .45704 .72591 L .45831 .73636 L F
.45824 .73553 m .45831 .73636 L .45864 .7391 L F
.708 .611 .746 r
.4208 .73807 m .42114 .74081 L p .45239 .73938 L F P
0 g
s
.708 .611 .746 r
.45831 .73636 m .4208 .73807 L p .4587 .73965 L F P
0 g
s
.777 .568 0 r
.42147 .74355 m .42162 .74566 L p .42121 .74186 L F P
0 g
s
.777 .568 0 r
.42114 .74081 m .42147 .74355 L p .42121 .74186 L F P
0 g
s
.708 .611 .746 r
.42114 .74081 m .42147 .74355 L p .45239 .73938 L F P
0 g
s
.634 .286 .363 r
.41645 .74103 m .41658 .74313 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.42582 .7406 m .42114 .74081 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.42114 .74081 m .41645 .74103 L p .42121 .74186 L F P
0 g
s
.777 .568 0 r
.42094 .74018 m .4208 .73807 L p .42121 .74186 L F P
0 g
s
.777 .568 0 r
.42162 .74566 m .42128 .74292 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.41658 .74313 m .42128 .74292 L p .42121 .74186 L F P
0 g
s
.777 .568 0 r
.42128 .74292 m .42094 .74018 L p .42121 .74186 L F P
0 g
s
.777 .568 0 r
.4208 .73807 m .42114 .74081 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.42597 .7427 m .42582 .7406 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.42128 .74292 m .42597 .7427 L p .42121 .74186 L F P
0 g
s
.634 .286 .363 r
.42094 .74018 m .4208 .73807 L .45831 .73636 L p F P
0 g
s
.752 .547 0 r
.45824 .73553 m .45225 .68602 L .45232 .68727 L F
.45215 .68521 m .45232 .68727 L p .45225 .68602 L F P
0 g
s
.538 .084 .123 r
.43827 .68926 m .4382 .68791 L p .45234 .68767 L F P
0 g
s
.752 .547 0 r
.45232 .68727 m .45249 .68933 L p .45258 .69005 L F P
0 g
s
.752 .547 0 r
.45824 .73553 m .45232 .68727 L .45258 .69005 L F
.45822 .73531 m .45215 .68521 L p .45824 .73553 L F P
0 g
s
.752 .547 0 r
.45855 .73805 m .45822 .73531 L p .45824 .73553 L F P
0 g
s
.634 .286 .363 r
.47739 .73824 m .47729 .73719 L p .4727 .73846 L F P
0 g
s
.739 .536 0 r
.47739 .73824 m .47729 .73719 L p .47714 .73619 L F P
0 g
s
.708 .611 .746 r
.51521 .73927 m .51457 .73379 L p .47732 .73769 L F P
0 g
s
.708 .611 .746 r
.42147 .74355 m .47772 .74098 L p .47732 .73769 L F P
0 g
s
.708 .611 .746 r
.47772 .74098 m .51521 .73927 L p .47732 .73769 L F P
0 g
s
.739 .536 0 r
.47696 .73445 m .47095 .68435 L p .47263 .69863 L F P
0 g
s
.708 .611 .746 r
.47255 .76674 m .47021 .76685 L p .46935 .74215 L F P
0 g
s
.708 .611 .746 r
.46958 .74214 m .47255 .76674 L p .46935 .74215 L F P
0 g
s
.774 .565 0 r
.42934 .77005 m .42919 .76792 L .42616 .74333 L p F P
0 g
s
.774 .565 0 r
.42618 .74354 m .42934 .77005 L .42616 .74333 L F
.708 .611 .746 r
.51343 .76407 m .5102 .73674 L .51958 .73631 L p F P
0 g
s
.715 .517 0 r
.51366 .7662 m .51343 .76407 L p .51073 .74137 L F P
0 g
s
.715 .517 0 r
.51075 .74159 m .51366 .7662 L p .51073 .74137 L F P
0 g
s
.746 .543 0 r
.47026 .76738 m .47021 .76685 L p .46728 .74272 L F P
0 g
s
.635 .286 .364 r
.42616 .74338 m .46717 .74146 L .46721 .74187 L F
.42147 .74355 m .42616 .74333 L p .42616 .74338 L F P
0 g
s
.635 .286 .364 r
.42616 .74333 m .46717 .74146 L p .42616 .74338 L F P
0 g
s
.635 .286 .364 r
.42147 .74355 m .46721 .74187 L .45669 .74273 L F
.636 .29 .368 r
.47026 .76738 m .4726 .76727 L .47255 .76674 L p F P
0 g
s
.636 .29 .368 r
.47255 .76674 m .47021 .76685 L .47026 .76738 L p F P
0 g
s
.745 .541 0 r
.4726 .76727 m .47255 .76674 L .46958 .74214 L p F P
0 g
s
.635 .286 .364 r
.46955 .74178 m .51052 .73948 L .51061 .74027 L F
.46721 .74187 m .46955 .74174 L .46955 .74178 L F
.46955 .74174 m .51052 .73948 L .46955 .74178 L F
.46717 .74146 m .51052 .73948 L p .46721 .74187 L F P
0 g
s
.745 .541 0 r
.46963 .74267 m .4726 .76727 L p .46959 .7422 L F P
0 g
s
.745 .541 0 r
.46959 .7422 m .4726 .76727 L .46958 .74214 L F
.746 .543 0 r
.47021 .76685 m .46724 .74225 L p .46728 .74272 L F P
0 g
s
.708 .611 .746 r
.47021 .76685 m .46724 .74225 L p .46935 .74215 L F P
0 g
s
.635 .286 .364 r
.45669 .74273 m .51061 .74027 L .51067 .7408 L F
.48018 .74219 m .51067 .7408 L .51074 .74148 L F
.45669 .74273 m .51067 .7408 L .48018 .74219 L F
.46721 .74187 m .46955 .74178 L .46724 .74225 L F
.46955 .74178 m .46958 .74214 L .46724 .74225 L F
.708 .611 .746 r
.46691 .73951 m .46925 .73941 L p .46935 .74215 L F P
0 g
s
.708 .611 .746 r
.46724 .74225 m .46691 .73951 L p .46935 .74215 L F P
0 g
s
.708 .611 .746 r
.46963 .74267 m .4726 .76727 L p .46752 .74277 L F P
0 g
s
.774 .565 0 r
.42631 .74544 m .42934 .77005 L p .42618 .74354 L F P
0 g
s
.746 .543 0 r
.46729 .74278 m .47026 .76738 L p .46728 .74272 L F P
0 g
s
.635 .286 .364 r
.46955 .74178 m .51061 .74027 L .46958 .74214 L F
.715 .517 0 r
.5102 .73674 m .51043 .73885 L p .51073 .74137 L F P
0 g
s
.715 .517 0 r
.51343 .76407 m .51052 .73948 L p .51073 .74137 L F P
0 g
s
.715 .517 0 r
.51052 .73948 m .5102 .73674 L p .51073 .74137 L F P
0 g
s
.708 .611 .746 r
.4726 .76727 m .47026 .76738 L .46729 .74278 L p F P
0 g
s
.635 .286 .364 r
.45669 .74273 m .48018 .74219 L .42153 .74434 L F
.48018 .74219 m .4603 .7431 L .42153 .74434 L F
.46721 .74187 m .46724 .74225 L .45669 .74273 L F
.746 .543 0 r
.46691 .73951 m .46696 .74004 L p .46728 .74272 L F P
0 g
s
.746 .543 0 r
.46724 .74225 m .46691 .73951 L p .46728 .74272 L F P
0 g
s
.746 .543 0 r
.46696 .74004 m .46729 .74278 L p .46728 .74272 L F P
0 g
s
.708 .611 .746 r
.46729 .74278 m .46696 .74004 L p .46752 .74277 L F P
0 g
s
.708 .611 .746 r
.4726 .76727 m .46729 .74278 L .46752 .74277 L F
.635 .286 .364 r
.48018 .74219 m .51074 .74148 L .4603 .7431 L F
.51074 .74148 m .51544 .74137 L .51075 .74152 L F
.51074 .74148 m .51075 .74152 L .42153 .74434 L F
.708 .611 .746 r
.46925 .73941 m .46958 .74214 L p .46935 .74215 L F P
0 g
s
.708 .611 .746 r
.46696 .74004 m .4693 .73993 L .46963 .74267 L p F P
0 g
s
.708 .611 .746 r
.46752 .74277 m .46696 .74004 L .46963 .74267 L F
.745 .541 0 r
.46925 .73941 m .4693 .73993 L .46963 .74267 L p F P
0 g
s
.745 .541 0 r
.46925 .73941 m .46963 .74267 L .46959 .7422 L F
.46958 .74214 m .46925 .73941 L p .46959 .7422 L F P
0 g
s
.635 .286 .364 r
.42153 .74434 m .42147 .74355 L p .42617 .74344 L F P
0 g
s
.635 .286 .364 r
.42617 .74344 m .42622 .74412 L .42153 .74434 L F
.51544 .74137 m .42162 .74566 L .42153 .74434 L p F P
0 g
s
.774 .565 0 r
.42582 .7406 m .42597 .7427 L .42631 .74544 L p F P
0 g
s
.774 .565 0 r
.42582 .7406 m .42631 .74544 L .42618 .74354 L F
.635 .286 .364 r
.51521 .73927 m .51544 .74137 L p .51074 .74148 L F P
0 g
s
.635 .286 .364 r
.51052 .73948 m .51521 .73927 L p .51074 .74148 L F P
0 g
s
.715 .517 0 r
.51043 .73885 m .51075 .74159 L p .51073 .74137 L F P
0 g
s
.774 .565 0 r
.42616 .74333 m .42582 .7406 L p .42618 .74354 L F P
0 g
s
.635 .286 .364 r
.42617 .74344 m .45669 .74273 L .42622 .74412 L F
.634 .286 .363 r
.47758 .74035 m .47746 .73903 L p .46716 .74082 L F P
0 g
s
.634 .286 .363 r
.47746 .73903 m .47739 .73824 L p .47277 .73924 L F P
0 g
s
.634 .286 .363 r
.47277 .73924 m .46507 .74092 L .47746 .73903 L F
.708 .611 .746 r
.42162 .74566 m .45915 .74394 L p .45888 .74175 L F P
0 g
s
.634 .286 .363 r
.45848 .73846 m .42094 .74018 L p .45841 .73762 L F P
0 g
s
.634 .286 .363 r
.45841 .73762 m .42094 .74018 L .45831 .73636 L F
.752 .547 0 r
.45881 .7412 m .45864 .7391 L p .45455 .70597 L F P
0 g
s
.634 .286 .363 r
.46507 .74092 m .46716 .74082 L .47746 .73903 L F
.708 .611 .746 r
.4682 .74078 m .45888 .74175 L .47791 .74309 L F
.45915 .74394 m .47791 .74309 L p .45888 .74175 L F P
0 g
s
.708 .611 .746 r
.42128 .74292 m .42162 .74566 L p .4682 .74078 L F P
0 g
s
.634 .286 .363 r
.4727 .73846 m .4589 .74226 L .47739 .73824 L F
.708 .611 .746 r
.4587 .73965 m .46801 .73867 L .45864 .7391 L F
.634 .286 .363 r
.45864 .7391 m .4589 .74226 L p .4727 .73846 L F P
0 g
s
.708 .611 .746 r
.42094 .74018 m .42128 .74292 L p .4682 .74078 L F P
0 g
s
.708 .611 .746 r
.45864 .7391 m .47732 .73769 L .45846 .73762 L F
.46801 .73867 m .47732 .73769 L .45864 .7391 L F
.47716 .73634 m .45846 .73762 L p .47732 .73769 L F P
0 g
s
.739 .536 0 r
.47714 .73619 m .4775 .73966 L .47739 .73824 L F
.47758 .74035 m .47739 .73824 L p .4775 .73966 L F P
0 g
s
.634 .286 .363 r
.46696 .74004 m .4693 .73993 L .46925 .73941 L p F P
0 g
s
.634 .286 .363 r
.46925 .73941 m .46691 .73951 L .46696 .74004 L p F P
0 g
s
.708 .611 .746 r
.42094 .74018 m .4682 .74078 L .47752 .7398 L F
.739 .536 0 r
.47729 .73719 m .47696 .73445 L p .47714 .73619 L F P
0 g
s
.708 .611 .746 r
.51457 .73379 m .47716 .73634 L p .47732 .73769 L F P
0 g
s
.752 .547 0 r
.45704 .72591 m .45401 .70156 L .45864 .7391 L F
.45401 .70156 m .45455 .70597 L .45864 .7391 L F
.708 .611 .746 r
.47726 .73761 m .45848 .73846 L p .47752 .7398 L F P
0 g
s
.708 .611 .746 r
.45848 .73846 m .42094 .74018 L p .45866 .73993 L F P
0 g
s
.708 .611 .746 r
.45866 .73993 m .47752 .7398 L .45848 .73846 L F
.752 .547 0 r
.45401 .70156 m .45249 .68933 L .45455 .70597 L F
.708 .611 .746 r
.4682 .74078 m .47791 .74309 L .47765 .74089 L F
.4682 .74078 m .47765 .74089 L .47758 .74035 L F
.51958 .73631 m .52279 .76365 L .51343 .76407 L p F P
0 g
s
.634 .286 .363 r
.51981 .73842 m .51958 .73631 L p .51501 .73758 L F P
0 g
s
.634 .286 .363 r
.51043 .73885 m .51512 .73863 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.51489 .73653 m .51521 .73927 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.5148 .73589 m .51457 .73379 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.51544 .74137 m .51512 .73863 L p .51501 .73758 L F P
0 g
s
.634 .286 .363 r
.51489 .73653 m .5102 .73674 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.51512 .73863 m .5148 .73589 L p .51501 .73758 L F P
0 g
s
.634 .286 .363 r
.5102 .73674 m .51043 .73885 L p .51501 .73758 L F P
0 g
s
.634 .286 .363 r
.51958 .73631 m .51489 .73653 L p .51501 .73758 L F P
0 g
s
.634 .286 .363 r
.51512 .73863 m .51981 .73842 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.51521 .73927 m .51544 .74137 L p .51501 .73758 L F P
0 g
s
.712 .514 0 r
.51457 .73379 m .51489 .73653 L p .51501 .73758 L F P
0 g
s
.708 .611 .746 r
.51512 .73863 m .5148 .73589 L p .4682 .74078 L F P
0 g
s
.634 .286 .363 r
.4589 .74226 m .47768 .7414 L .47758 .74035 L p F P
0 g
s
.634 .286 .363 r
.46716 .74082 m .4589 .74226 L .47758 .74035 L F
.739 .536 0 r
.47733 .73844 m .47768 .7414 L .4775 .73966 L F
.47726 .73761 m .4775 .73966 L .47696 .73445 L F
.47733 .73844 m .4775 .73966 L .47726 .73761 L F
.708 .611 .746 r
.51544 .74137 m .51512 .73863 L p .47758 .74035 L F P
0 g
s
.708 .611 .746 r
.47765 .74089 m .51544 .74137 L .47758 .74035 L F
.5148 .73589 m .47726 .73761 L p .47752 .7398 L F P
0 g
s
.739 .536 0 r
.47263 .69863 m .476 .72715 L .47706 .7355 L F
.634 .286 .363 r
.47726 .73761 m .45848 .73846 L p .47719 .73691 L F P
0 g
s
.634 .286 .363 r
.51457 .73379 m .45848 .73846 L .45841 .73762 L F
.45831 .73636 m .51457 .73379 L p .45841 .73762 L F P
0 g
s
.739 .536 0 r
.476 .72715 m .47733 .73844 L .47726 .73761 L F
.476 .72715 m .47726 .73761 L .47706 .7355 L F
.752 .547 0 r
.45249 .68933 m .4589 .74226 L .45881 .7412 L p F P
0 g
s
.752 .547 0 r
.45455 .70597 m .45249 .68933 L .45881 .7412 L F
.708 .611 .746 r
.47791 .74309 m .51544 .74137 L p .47765 .74089 L F P
0 g
s
.739 .536 0 r
.47768 .7414 m .47758 .74035 L p .4775 .73966 L F P
0 g
s
.634 .286 .363 r
.46507 .74092 m .4589 .74226 L .46716 .74082 L F
.739 .536 0 r
.47263 .69863 m .47706 .7355 L .47696 .73445 L F
.634 .286 .363 r
.51457 .73379 m .5148 .73589 L .47726 .73761 L p F P
0 g
s
.634 .286 .363 r
.51457 .73379 m .47726 .73761 L .47719 .73691 L F
.666 .374 .467 r
.48525 .68576 m .48493 .68268 L p .47092 .68425 L F P
0 g
s
.631 .278 .353 r
.45249 .68933 m .47133 .68847 L .47095 .68435 L p F P
0 g
s
.631 .278 .353 r
.47095 .68435 m .45215 .68521 L .45249 .68933 L p F P
0 g
s
.666 .374 .467 r
.47092 .68425 m .45223 .68634 L .4711 .68601 L F
.739 .536 0 r
.47105 .68519 m .47123 .68735 L .47768 .7414 L F
.47095 .68435 m .47114 .68641 L p .47105 .68519 L F P
0 g
s
.739 .536 0 r
.47114 .68641 m .47133 .68847 L p .47123 .68735 L F P
0 g
s
.739 .536 0 r
.47114 .68641 m .47123 .68735 L .47105 .68519 L F
.666 .374 .467 r
.45232 .68727 m .47114 .68641 L p .45223 .68634 L F P
0 g
s
.666 .374 .467 r
.47114 .68641 m .48525 .68576 L p .4711 .68601 L F P
0 g
s
.666 .374 .467 r
.45223 .68634 m .47114 .68641 L .4711 .68601 L F
.47092 .68425 m .4711 .68601 L .48525 .68576 L F
.739 .536 0 r
.47133 .68847 m .47143 .68928 L p .47123 .68735 L F P
0 g
s
.739 .536 0 r
.47143 .68928 m .47768 .7414 L p .47123 .68735 L F P
0 g
s
.538 .084 .123 r
.45234 .68767 m .47121 .68735 L .4524 .68861 L F
.48537 .68711 m .47124 .68775 L p .47121 .68735 L F P
0 g
s
.538 .084 .123 r
.47124 .68775 m .4524 .68861 L p .47121 .68735 L F P
0 g
s
.538 .084 .123 r
.4524 .68861 m .43827 .68926 L p .45234 .68767 L F P
0 g
s
.666 .374 .467 r
.4382 .68791 m .45232 .68727 L p .45223 .68634 L F P
0 g
s
.636 .29 .368 r
.51366 .7662 m .52303 .76577 L .52279 .76365 L p F P
0 g
s
.636 .29 .368 r
.52279 .76365 m .51343 .76407 L .51366 .7662 L p F P
0 g
s
.708 .511 0 r
.52303 .76577 m .52279 .76365 L .51958 .73631 L p F P
0 g
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.792 .581 .015 r
.3249 .12426 m .32632 .13049 L p .33107 .19411 L F P
0 g
s
.573 .827 .993 r
.37316 .12836 m .32632 .13049 L .3249 .12426 L p F P
0 g
s
.573 .827 .993 r
.3249 .12426 m .37198 .12211 L .37316 .12836 L p F P
0 g
s
.573 .827 .993 r
.32632 .13049 m .37316 .12836 L .37198 .12211 L p F P
0 g
s
.762 .555 0 r
.37198 .12211 m .37316 .12836 L p .37887 .19193 L F P
0 g
s
.573 .827 .993 r
.37198 .12211 m .3249 .12426 L .32632 .13049 L p F P
0 g
s
.708 .611 .746 r
.41658 .74313 m .42597 .7427 L .42934 .77005 L p F P
0 g
s
.708 .611 .746 r
.42934 .77005 m .41997 .77048 L .41658 .74313 L p F P
0 g
s
.708 .611 .746 r
.51043 .73885 m .51981 .73842 L .52303 .76577 L p F P
0 g
s
.708 .611 .746 r
.52303 .76577 m .51366 .7662 L .51043 .73885 L p F P
0 g
s
.708 .511 0 r
.51958 .73631 m .51981 .73842 L .52303 .76577 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.42128 .74292 m
.42191 .75245 L
s
.51512 .73863 m
.51618 .74815 L
s
.51501 .73758 m
.51512 .73863 L
s
.5197 .73737 m
.5619 .73544 L
s
.51501 .73758 m
.5197 .73737 L
s
.705 .554 .679 r
.43614 .6684 m .48307 .66625 L .48379 .6725 L p F P
0 g
s
.705 .554 .679 r
.43685 .67465 m .48379 .6725 L .48307 .66625 L p F P
0 g
s
.705 .554 .679 r
.48307 .66625 m .43614 .6684 L .43685 .67465 L p F P
0 g
s
.707 .584 .714 r
.48307 .66625 m .43614 .6684 L .4354 .66205 L p F P
0 g
s
.707 .584 .714 r
.4354 .66205 m .48232 .6599 L .48307 .66625 L p F P
0 g
s
.707 .584 .714 r
.43614 .6684 m .48307 .66625 L .48232 .6599 L p F P
0 g
s
.729 .528 0 r
.48232 .6599 m .48307 .66625 L .48379 .6725 L p F P
0 g
s
.762 .555 0 r
.4354 .66205 m .43614 .6684 L .43685 .67465 L p F P
0 g
s
.705 .554 .679 r
.48379 .6725 m .43685 .67465 L .43614 .6684 L p F P
0 g
s
.707 .584 .714 r
.48232 .6599 m .4354 .66205 L .43614 .6684 L p F P
0 g
s
.701 .519 .638 r
.48443 .67814 m .43747 .68028 L .43685 .67465 L p F P
0 g
s
.701 .519 .638 r
.43685 .67465 m .48379 .6725 L .48443 .67814 L p F P
0 g
s
.701 .519 .638 r
.48379 .6725 m .43685 .67465 L .43747 .68028 L p F P
0 g
s
.701 .519 .638 r
.43747 .68028 m .48443 .67814 L .48379 .6725 L p F P
0 g
s
.692 .469 .579 r
.43747 .68028 m .48443 .67814 L .48493 .68268 L p F P
0 g
s
.692 .469 .579 r
.48443 .67814 m .43747 .68028 L .43793 .68483 L p F P
0 g
s
.692 .469 .579 r
.43793 .68483 m .48493 .68268 L .48443 .67814 L p F P
0 g
s
.729 .528 0 r
.48447 .68035 m .48383 .67512 L .48232 .6599 L p F P
0 g
s
.692 .469 .579 r
.48493 .68268 m .43793 .68483 L .43747 .68028 L p F P
0 g
s
.666 .374 .467 r
.43793 .68483 m .48493 .68268 L .48525 .68576 L p F P
0 g
s
.666 .374 .467 r
.48493 .68268 m .43793 .68483 L .4382 .68791 L p F P
0 g
s
.729 .528 0 r
.48496 .68429 m .48447 .68035 L p .48232 .6599 L F P
0 g
s
.666 .374 .467 r
.48525 .68576 m .4382 .68791 L .43793 .68483 L p F P
0 g
s
.538 .084 .123 r
.4382 .68791 m .48525 .68576 L .48537 .68711 L p F P
0 g
s
.538 .084 .123 r
.43827 .68926 m .48537 .68711 L .48525 .68576 L p F P
0 g
s
.538 .084 .123 r
.48525 .68576 m .4382 .68791 L .43827 .68926 L p F P
0 g
s
.729 .528 0 r
.48527 .68661 m .48496 .68429 L p .48232 .6599 L F P
0 g
s
.729 .528 0 r
.48537 .68711 m .48527 .68661 L p .48232 .6599 L F P
0 g
s
.729 .528 0 r
.48525 .68576 m .48537 .68711 L p .48232 .6599 L F P
0 g
s
.729 .528 0 r
.48493 .68268 m .48525 .68576 L p .48232 .6599 L F P
0 g
s
.729 .528 0 r
.48443 .67814 m .48493 .68268 L p .48232 .6599 L F P
0 g
s
.729 .528 0 r
.48379 .6725 m .48443 .67814 L p .48232 .6599 L F P
0 g
s
.708 .598 .732 r
.45626 .43959 m .48232 .6599 L .4354 .66205 L p F P
0 g
s
.729 .528 0 r
.48232 .6599 m .45626 .43959 L .45921 .47 L p F P
0 g
s
.729 .528 0 r
.48383 .67512 m .48232 .6599 L p .45921 .47 L F P
0 g
s
.762 .555 0 r
.43722 .68251 m .43656 .67728 L .4354 .66205 L p F P
0 g
s
.762 .555 0 r
.43776 .68645 m .43722 .68251 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.43812 .68876 m .43776 .68645 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.43827 .68926 m .43812 .68876 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.4382 .68791 m .43827 .68926 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.43793 .68483 m .4382 .68791 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.43747 .68028 m .43793 .68483 L p .4354 .66205 L F P
0 g
s
.762 .555 0 r
.43685 .67465 m .43747 .68028 L p .4354 .66205 L F P
0 g
s
.698 .503 .619 r
.41383 .48516 m .36642 .48733 L .36529 .47608 L p F P
0 g
s
.698 .503 .619 r
.36529 .47608 m .41264 .47392 L .41383 .48516 L p F P
0 g
s
.698 .503 .619 r
.36642 .48733 m .41383 .48516 L .41264 .47392 L p F P
0 g
s
.698 .503 .619 r
.41264 .47392 m .36529 .47608 L .36642 .48733 L p F P
0 g
s
.685 .441 .546 r
.41468 .49377 m .36717 .49594 L .36642 .48733 L p F P
0 g
s
.685 .441 .546 r
.36642 .48733 m .41383 .48516 L .41468 .49377 L p F P
0 g
s
.685 .441 .546 r
.41383 .48516 m .36642 .48733 L .36717 .49594 L p F P
0 g
s
.685 .441 .546 r
.36717 .49594 m .41468 .49377 L .41383 .48516 L p F P
0 g
s
.643 .307 .388 r
.41511 .49905 m .36749 .50123 L .36717 .49594 L p F P
0 g
s
.643 .307 .388 r
.36717 .49594 m .41468 .49377 L .41511 .49905 L p F P
0 g
s
.643 .307 .388 r
.36749 .50123 m .41511 .49905 L .41468 .49377 L p F P
0 g
s
.643 .307 .388 r
.41468 .49377 m .36717 .49594 L .36749 .50123 L p F P
0 g
s
.359 0 0 r
.41508 .50058 m .36734 .50276 L .36749 .50123 L p F P
0 g
s
.359 0 0 r
.36749 .50123 m .41511 .49905 L .41508 .50058 L p F P
0 g
s
.359 0 0 r
.36734 .50276 m .41508 .50058 L .41511 .49905 L p F P
0 g
s
.359 0 0 r
.41511 .49905 m .36749 .50123 L .36734 .50276 L p F P
0 g
s
.792 .581 .015 r
.36734 .50276 m .36674 .50038 L p .36529 .47608 L F P
0 g
s
.792 .581 .015 r
.36749 .50123 m .36734 .50276 L p .36529 .47608 L F P
0 g
s
.792 .581 .015 r
.36717 .49594 m .36749 .50123 L p .36529 .47608 L F P
0 g
s
.53 .834 .999 r
.41459 .49819 m .36674 .50038 L .36734 .50276 L p F P
0 g
s
.53 .834 .999 r
.36734 .50276 m .41508 .50058 L .41459 .49819 L p F P
0 g
s
.53 .834 .999 r
.36674 .50038 m .41459 .49819 L .41508 .50058 L p F P
0 g
s
.53 .834 .999 r
.41508 .50058 m .36734 .50276 L .36674 .50038 L p F P
0 g
s
.792 .581 .015 r
.36674 .50038 m .36573 .49425 L p .36529 .47608 L F P
0 g
s
.792 .581 .015 r
.36529 .47608 m .36642 .48733 L .36717 .49594 L p F P
0 g
s
.679 .743 .899 r
.41369 .49206 m .36573 .49425 L .36674 .50038 L p F P
0 g
s
.679 .743 .899 r
.36674 .50038 m .41459 .49819 L .41369 .49206 L p F P
0 g
s
.679 .743 .899 r
.41459 .49819 m .36674 .50038 L .36573 .49425 L p F P
0 g
s
.679 .743 .899 r
.36573 .49425 m .41369 .49206 L .41459 .49819 L p F P
0 g
s
.701 .678 .825 r
.36573 .49425 m .41369 .49206 L .41243 .48265 L p F P
0 g
s
.792 .581 .015 r
.36573 .49425 m .36438 .48485 L p .36529 .47608 L F P
0 g
s
.701 .678 .825 r
.36438 .48485 m .41243 .48265 L .41369 .49206 L p F P
0 g
s
.701 .678 .825 r
.41369 .49206 m .36573 .49425 L .36438 .48485 L p F P
0 g
s
.762 .555 0 r
.4354 .66205 m .40894 .44175 L .4111 .4722 L p F P
0 g
s
.701 .678 .825 r
.41243 .48265 m .36438 .48485 L .36573 .49425 L p F P
0 g
s
.707 .637 .776 r
.36438 .48485 m .41243 .48265 L .41102 .47148 L p F P
0 g
s
.707 .637 .776 r
.41102 .47148 m .41092 .47071 L p .40792 .47162 L F P
0 g
s
.707 .637 .776 r
.36438 .48485 m .41102 .47148 L .40792 .47162 L F
.762 .555 0 r
.40706 .42643 m .40894 .44175 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40928 .4572 m .40765 .44321 L .41264 .47392 L p F P
0 g
s
.762 .555 0 r
.41092 .47071 m .40928 .4572 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41243 .48265 m .41092 .47071 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.40765 .44321 m .41264 .47392 L p .37887 .19193 L F P
0 g
s
.762 .555 0 r
.40543 .41386 m .40706 .42643 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40423 .40546 m .40543 .41386 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.4036 .40219 m .40423 .40546 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40362 .40448 m .4036 .40219 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40429 .4121 m .40362 .40448 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40554 .42422 m .40429 .4121 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.40723 .43948 m .40554 .42422 L p .4111 .4722 L F P
0 g
s
.762 .555 0 r
.4111 .4722 m .40915 .45611 L .40723 .43948 L p F P
0 g
s
.792 .581 .015 r
.36115 .4594 m .35951 .44541 L .36529 .47608 L p F P
0 g
s
.792 .581 .015 r
.35951 .44541 m .36529 .47608 L p .33107 .19411 L F P
0 g
s
.707 .576 .705 r
.36115 .4594 m .40928 .4572 L .40921 .45659 L p F P
0 g
s
.708 .616 .752 r
.45626 .43959 m .40894 .44175 L .40706 .42643 L p F P
0 g
s
.708 .616 .752 r
.40706 .42643 m .45443 .42426 L .45626 .43959 L p F P
0 g
s
.708 .616 .752 r
.40894 .44175 m .45626 .43959 L .45443 .42426 L p F P
0 g
s
.708 .616 .752 r
.45443 .42426 m .40706 .42643 L .40894 .44175 L p F P
0 g
s
.707 .571 .699 r
.45536 .43728 m .40723 .43948 L .40882 .45324 L p F P
0 g
s
.707 .576 .705 r
.40882 .45324 m .40921 .45659 L p .39676 .45379 L F P
0 g
s
.707 .576 .705 r
.40921 .45659 m .40882 .45324 L p .36316 .4587 L F P
0 g
s
.707 .571 .699 r
.45729 .45391 m .40915 .45611 L .40882 .45324 L p F P
0 g
s
.707 .571 .699 r
.40882 .45324 m .40723 .43948 L p .44865 .45142 L F P
0 g
s
.707 .571 .699 r
.45729 .45391 m .40882 .45324 L .44865 .45142 L F
.707 .576 .705 r
.35951 .44541 m .40765 .44321 L .40882 .45324 L p F P
0 g
s
.707 .576 .705 r
.39676 .45379 m .35951 .44541 L .40882 .45324 L F
.40921 .45659 m .40928 .4572 L p .40713 .45669 L F P
0 g
s
.707 .576 .705 r
.40713 .45669 m .35951 .44541 L .40921 .45659 L F
.708 .605 .74 r
.40915 .45611 m .45729 .45391 L .45735 .4544 L p F P
0 g
s
.708 .605 .74 r
.45735 .4544 m .45921 .47 L p .41066 .45653 L F P
0 g
s
.708 .605 .74 r
.41066 .45653 m .40915 .45611 L .45735 .4544 L F
.707 .571 .699 r
.40882 .45324 m .40915 .45611 L p .41713 .45286 L F P
0 g
s
.707 .571 .699 r
.41713 .45286 m .45536 .43728 L .40882 .45324 L F
.707 .576 .705 r
.40882 .45324 m .40765 .44321 L p .37431 .45482 L F P
0 g
s
.707 .576 .705 r
.36316 .4587 m .40882 .45324 L .37431 .45482 L F
.36115 .4594 m .40921 .45659 L .36316 .4587 L F
.708 .605 .74 r
.45729 .45391 m .40915 .45611 L .40921 .45659 L p F P
0 g
s
.708 .605 .74 r
.40921 .45659 m .41102 .47148 L p .45584 .45446 L F P
0 g
s
.708 .605 .74 r
.45584 .45446 m .45729 .45391 L .40921 .45659 L F
.792 .581 .015 r
.36281 .47291 m .36115 .4594 L p .36529 .47608 L F P
0 g
s
.707 .637 .776 r
.36281 .47291 m .41092 .47071 L .41102 .47148 L p F P
0 g
s
.707 .637 .776 r
.41102 .47148 m .41243 .48265 L p .36601 .47354 L F P
0 g
s
.707 .637 .776 r
.36601 .47354 m .36281 .47291 L .41102 .47148 L F
.708 .605 .74 r
.4111 .4722 m .45921 .47 L .45912 .46928 L p F P
0 g
s
.708 .605 .74 r
.45912 .46928 m .45729 .45391 L p .41315 .47138 L F P
0 g
s
.708 .605 .74 r
.4111 .4722 m .45912 .46928 L .41315 .47138 L F
.41102 .47148 m .4111 .4722 L p .41315 .47138 L F P
0 g
s
.708 .605 .74 r
.41315 .47138 m .45729 .45391 L .41102 .47148 L F
.792 .581 .015 r
.36438 .48485 m .36281 .47291 L p .36529 .47608 L F P
0 g
s
.707 .637 .776 r
.41243 .48265 m .36438 .48485 L .36281 .47291 L p F P
0 g
s
.762 .555 0 r
.43656 .67728 m .4354 .66205 L p .4111 .4722 L F P
0 g
s
.3586 .48566 m
.3593 .48768 L
s
.6407 .55762 m
.6414 .5597 L
s
.708 .611 .746 r
.45249 .68933 m .47133 .68847 L .47768 .7414 L p F P
0 g
s
.708 .611 .746 r
.47768 .7414 m .4589 .74226 L .45249 .68933 L p F P
0 g
s
.46829 .74183 m
.46905 .7503 L
s
.22102 .48362 m
.22074 .48566 L
s
.35893 .48364 m
.3586 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48432 .67779 m
.48649 .67692 L
s
.48143 .67895 m
.48417 .67785 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.48099 .64926 m
.48143 .64891 L
s
.47638 .65293 m
.48075 .64945 L
s
.47133 .68299 m
.47638 .68097 L
s
.47133 .65696 m
.47638 .65293 L
s
.47077 .68322 m
.47133 .68299 L
s
.46628 .68502 m
.47077 .68322 L
s
.46628 .66098 m
.47133 .65696 L
s
.46173 .68684 m
.46628 .68502 L
s
.46122 .66501 m
.46628 .66098 L
s
.46185 .68818 m
.46191 .6889 L
s
.48525 .68576 m
.50878 .68469 L
s
.47114 .68641 m
.48516 .68577 L
s
.46173 .68684 m
.47114 .68641 L
s
.45617 .66903 m
.46122 .66501 L
s
.45112 .69109 m
.45263 .69048 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43771 .68374 m
.44101 .68111 L
s
.43596 .68514 m
.43742 .68397 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.36027 .48161 m
.35893 .48364 L
s
.64107 .41351 m
.63973 .41541 L
s
.792 .581 .015 r
.3247 .12846 m .3249 .12426 L p .33107 .19411 L F P
0 g
s
.762 .555 0 r
.37203 .1263 m .37198 .12211 L p .37887 .19193 L F P
0 g
s
.429 0 0 r
.37198 .12211 m .3249 .12426 L .3247 .12846 L p F P
0 g
s
.429 0 0 r
.3247 .12846 m .37203 .1263 L .37198 .12211 L p F P
0 g
s
.429 0 0 r
.3249 .12426 m .37198 .12211 L .37203 .1263 L p F P
0 g
s
.429 0 0 r
.37203 .1263 m .3247 .12846 L .3249 .12426 L p F P
0 g
s
.332 .792 .941 r
.43827 .68926 m .48537 .68711 L .48527 .68661 L p F P
0 g
s
.332 .792 .941 r
.43812 .68876 m .48527 .68661 L .48537 .68711 L p F P
0 g
s
.332 .792 .941 r
.48537 .68711 m .43827 .68926 L .43812 .68876 L p F P
0 g
s
.332 .792 .941 r
.48527 .68661 m .43812 .68876 L .43827 .68926 L p F P
0 g
s
.46191 .6889 m
.46264 .69719 L
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.36263 .47958 m
.36027 .48161 L
s
.63973 .41541 m
.63737 .4173 L
s
.663 .767 .927 r
.48496 .68429 m .43776 .68645 L .43812 .68876 L p F P
0 g
s
.663 .767 .927 r
.43812 .68876 m .48527 .68661 L .48496 .68429 L p F P
0 g
s
.663 .767 .927 r
.43776 .68645 m .48496 .68429 L .48527 .68661 L p F P
0 g
s
.663 .767 .927 r
.48527 .68661 m .43812 .68876 L .43776 .68645 L p F P
0 g
s
.36263 .47958 m
.36361 .47898 L
s
.63737 .4173 m
.63402 .41921 L
s
.699 .689 .837 r
.48447 .68035 m .43722 .68251 L .43776 .68645 L p F P
0 g
s
.699 .689 .837 r
.43776 .68645 m .48496 .68429 L .48447 .68035 L p F P
0 g
s
.699 .689 .837 r
.43722 .68251 m .48447 .68035 L .48496 .68429 L p F P
0 g
s
.699 .689 .837 r
.48496 .68429 m .43776 .68645 L .43722 .68251 L p F P
0 g
s
.706 .642 .782 r
.48383 .67512 m .43656 .67728 L .43722 .68251 L p F P
0 g
s
.706 .642 .782 r
.43722 .68251 m .48447 .68035 L .48383 .67512 L p F P
0 g
s
.706 .642 .782 r
.48447 .68035 m .43722 .68251 L .43656 .67728 L p F P
0 g
s
.706 .642 .782 r
.43656 .67728 m .48383 .67512 L .48447 .68035 L p F P
0 g
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.707 .624 .761 r
.45921 .47 m .48383 .67512 L .43656 .67728 L p F P
0 g
s
.762 .555 0 r
.41369 .49206 m .41243 .48265 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41459 .49819 m .41369 .49206 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41508 .50058 m .41459 .49819 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41511 .49905 m .41508 .50058 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41468 .49377 m .41511 .49905 L p .41264 .47392 L F P
0 g
s
.762 .555 0 r
.41264 .47392 m .41383 .48516 L .41468 .49377 L p F P
0 g
s
.707 .624 .761 r
.43656 .67728 m .4111 .4722 L .45921 .47 L p F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.729 .528 0 r
.45443 .42426 m .45626 .43959 L p .45921 .47 L F P
0 g
s
.792 .581 .015 r
.32576 .14276 m .3247 .12846 L p .33107 .19411 L F P
0 g
s
.762 .555 0 r
.37331 .14059 m .37203 .1263 L p .37887 .19193 L F P
0 g
s
.666 .375 .469 r
.37203 .1263 m .3247 .12846 L .32576 .14276 L p F P
0 g
s
.666 .375 .469 r
.32576 .14276 m .37331 .14059 L .37203 .1263 L p F P
0 g
s
.666 .375 .469 r
.3247 .12846 m .37203 .1263 L .37331 .14059 L p F P
0 g
s
.666 .375 .469 r
.37331 .14059 m .32576 .14276 L .3247 .12846 L p F P
0 g
s
.705 .657 .8 r
.45443 .42426 m .40706 .42643 L .40543 .41386 L p F P
0 g
s
.705 .657 .8 r
.40543 .41386 m .45289 .41169 L .45443 .42426 L p F P
0 g
s
.705 .657 .8 r
.40706 .42643 m .45443 .42426 L .45289 .41169 L p F P
0 g
s
.729 .528 0 r
.45289 .41169 m .45443 .42426 L p .45921 .47 L F P
0 g
s
.705 .657 .8 r
.45289 .41169 m .40543 .41386 L .40706 .42643 L p F P
0 g
s
.37958 .47214 m
.38182 .47141 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.38182 .47141 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.689 .721 .874 r
.45289 .41169 m .40543 .41386 L .40423 .40546 L p F P
0 g
s
.689 .721 .874 r
.40423 .40546 m .45181 .40328 L .45289 .41169 L p F P
0 g
s
.689 .721 .874 r
.40543 .41386 m .45289 .41169 L .45181 .40328 L p F P
0 g
s
.729 .528 0 r
.45181 .40328 m .45289 .41169 L p .45921 .47 L F P
0 g
s
.689 .721 .874 r
.45181 .40328 m .40423 .40546 L .40543 .41386 L p F P
0 g
s
.3889 .46935 m
.3968 .4673 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.3968 .4673 m
.40547 .46524 L
s
.6032 .42887 m
.59453 .43082 L
s
.762 .555 0 r
.37887 .19193 m .37568 .16337 L .37331 .14059 L p F P
0 g
s
.792 .581 .015 r
.33107 .19411 m .32797 .16555 L .32576 .14276 L p F P
0 g
s
.696 .487 .601 r
.37331 .14059 m .32576 .14276 L .32797 .16555 L p F P
0 g
s
.696 .487 .601 r
.32797 .16555 m .37568 .16337 L .37331 .14059 L p F P
0 g
s
.696 .487 .601 r
.32576 .14276 m .37331 .14059 L .37568 .16337 L p F P
0 g
s
.696 .487 .601 r
.37568 .16337 m .32797 .16555 L .32576 .14276 L p F P
0 g
s
.40547 .46524 m
.41013 .46422 L
s
.59453 .43082 m
.58515 .43279 L
s
.563 .83 .996 r
.45181 .40328 m .40423 .40546 L .4036 .40219 L p F P
0 g
s
.563 .83 .996 r
.4036 .40219 m .45132 .40001 L .45181 .40328 L p F P
0 g
s
.563 .83 .996 r
.40423 .40546 m .45181 .40328 L .45132 .40001 L p F P
0 g
s
.729 .528 0 r
.45132 .40001 m .45181 .40328 L p .45921 .47 L F P
0 g
s
.563 .83 .996 r
.45132 .40001 m .4036 .40219 L .40423 .40546 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.704 .541 .664 r
.37568 .16337 m .32797 .16555 L .33107 .19411 L p F P
0 g
s
.704 .541 .664 r
.33107 .19411 m .37887 .19193 L .37568 .16337 L p F P
0 g
s
.704 .541 .664 r
.32797 .16555 m .37568 .16337 L .37887 .19193 L p F P
0 g
s
.704 .541 .664 r
.37887 .19193 m .33107 .19411 L .32797 .16555 L p F P
0 g
s
.729 .528 0 r
.45148 .40229 m .45132 .40001 L p .45921 .47 L F P
0 g
s
.45743 .45507 m
.4575 .45506 L
s
.45775 .45501 m
.45797 .45497 L
s
.424 0 0 r
.45132 .40001 m .4036 .40219 L .40362 .40448 L p F P
0 g
s
.424 0 0 r
.40362 .40448 m .45148 .40229 L .45132 .40001 L p F P
0 g
s
.424 0 0 r
.4036 .40219 m .45132 .40001 L .45148 .40229 L p F P
0 g
s
.424 0 0 r
.45148 .40229 m .40362 .40448 L .4036 .40219 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.46975 .45293 m
.48176 .45088 L
s
.53025 .44277 m
.51824 .44479 L
s
.48176 .45088 m
.4939 .44885 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.706 .561 .688 r
.35951 .44541 m .33107 .19411 L .37887 .19193 L p F P
0 g
s
.706 .561 .688 r
.37887 .19193 m .40765 .44321 L .35951 .44541 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.729 .528 0 r
.45227 .40991 m .45148 .40229 L p .45921 .47 L F P
0 g
s
.662 .362 .453 r
.45148 .40229 m .40362 .40448 L .40429 .4121 L p F P
0 g
s
.662 .362 .453 r
.40429 .4121 m .45227 .40991 L .45148 .40229 L p F P
0 g
s
.662 .362 .453 r
.40362 .40448 m .45148 .40229 L .45227 .40991 L p F P
0 g
s
.662 .362 .453 r
.45227 .40991 m .40429 .4121 L .40362 .40448 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.729 .528 0 r
.45362 .42203 m .45227 .40991 L p .45921 .47 L F P
0 g
s
.693 .476 .588 r
.45227 .40991 m .40429 .4121 L .40554 .42422 L p F P
0 g
s
.693 .476 .588 r
.40554 .42422 m .45362 .42203 L .45227 .40991 L p F P
0 g
s
.693 .476 .588 r
.40429 .4121 m .45227 .40991 L .45362 .42203 L p F P
0 g
s
.693 .476 .588 r
.45362 .42203 m .40554 .42422 L .40429 .4121 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.707 .637 .776 r
.41092 .47071 m .36281 .47291 L .36438 .48485 L p F P
0 g
s
.729 .528 0 r
.45536 .43728 m .45362 .42203 L p .45921 .47 L F P
0 g
s
.703 .532 .654 r
.45362 .42203 m .40554 .42422 L .40723 .43948 L p F P
0 g
s
.703 .532 .654 r
.40723 .43948 m .45536 .43728 L .45362 .42203 L p F P
0 g
s
.703 .532 .654 r
.40554 .42422 m .45362 .42203 L .45536 .43728 L p F P
0 g
s
.703 .532 .654 r
.45536 .43728 m .40723 .43948 L .40554 .42422 L p F P
0 g
s
.729 .528 0 r
.45921 .47 m .45729 .45391 L .45536 .43728 L p F P
0 g
s
.708 .605 .74 r
.45921 .47 m .4111 .4722 L .40915 .45611 L p F P
0 g
s
.708 .605 .739 r
.40928 .4572 m .36115 .4594 L .36281 .47291 L p F P
0 g
s
.708 .605 .739 r
.36281 .47291 m .41092 .47071 L .40928 .4572 L p F P
0 g
s
.708 .605 .739 r
.36115 .4594 m .40928 .4572 L .41092 .47071 L p F P
0 g
s
.708 .605 .739 r
.41092 .47071 m .36281 .47291 L .36115 .4594 L p F P
0 g
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.707 .571 .699 r
.40723 .43948 m .45536 .43728 L .45729 .45391 L p F P
0 g
s
.707 .571 .699 r
.40915 .45611 m .45729 .45391 L .45536 .43728 L p F P
0 g
s
.707 .576 .705 r
.40765 .44321 m .35951 .44541 L .36115 .4594 L p F P
0 g
s
.707 .576 .705 r
.40928 .4572 m .36115 .4594 L .35951 .44541 L p F P
0 g
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@<
000003`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@<000000/0K@0000<000000;BC
]02dTk@0>P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01l0;BC]0030000001]0000K@0000T0
K@003000000l0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07`0]9>d3000000;0:YON0030000
002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@00`000000ZUmh0:YO
N00D0:YON0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O02dTk@0
0`000000ZUmh0:YON00D0:YON0030000002dTk@0]9>d03X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0O02dTk@00`000000ZUmh0:YON00D0:YON0030000002dTk@0]9>d03X0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0O@2dTk@00`000000ZUmh0:YON00C0:YON0030000002dTk@0]9>d03X0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0O@2dTk@00`000000ZUmh0:YON00C0:YON0800000
>`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002ZGgP0ZUmh00T0ZUmh3000
000k0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d3000000:0;9lV@800000>`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01m0;BC]0030000002bO9T0/WbI01<0/WbI0P00000k0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9lV@2bO9T04`2bO9T00`000000
`hh00;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<000000;9lV@2bO9T0
4`2bO9T00`000000`hh00;BC]00j0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07d0]9>d00<0
00000;9lV@2bO9T04`2bO9T00`000000`hh00000000j0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07d0]9>d00<000000;9lV@2bO9T0502bO9T2000003X0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000/WbI0;9lV@0C0;9lV@0300000033SP00]9>d03T0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0OP2dTk@00`000000/WbI0;9lV@0C0;9lV@0300000033SP00]9>d03T0
]9>d00<000000;BC]02dTk@04@2dTk@<00000;<0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9lV@2bO9T0
4`2bO9T00`000000`hh00;BC]00g0;BC]1H000002`2D:SP00`000000]9>d0;BC]02a0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01n0;BC]0030000002bO9T0/WbI01<0/WbI00<000000<>>002dTk@0802dTk@G000000P0U2Xh0`2Y
aNhG09@Z>0030000002dTk@0]9>d0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9lV@2bO9T02@2bO9T;
000000030<>>00000000]9>d00T0]9>d5P00000B09@Z>0D000006@2D:SP:00000;80]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
07h0]9>d3000000:0;B:Z@d000006`2D:SP70:W5kQ80U2Xh4P0000090;9oW0030000002dTk@0]9>d
0;00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d07h0]9>d00<000000;B:Z@2dRZT04`2dRZT00`000000U2Xh09@Z>00H09@Z>0D0
ZLG^2P2D:SP20:W5kQD000006`2bOi`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000
002dRZT0]8ZY01<0]8ZY00<000000<>>002D:SP02`2D:SP30:W5kPD0U2Xh0P2YaNh509@Z>1800000
;@2bOi`00`000000]9>d0;BC]02`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002dRZT0]8ZY01@0]8ZY00<0
000009@Z>02D:SP01`2D:SPB000003l0/WnL00<000000;BC]02dTk@0/02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@0
0`000000]8ZY0;B:Z@0D0;B:Z@X00000D@2bOi`00`000000]9>d0;BC]02`0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC
]0030000002dRZT0]8ZY01@0]8ZY00<000000;9oW02bOi`0F@2bOi`00`000000]9>d0;BC]02_0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]0030000002dRZT0]8ZY01@0]8ZY00<000000;9oW02bOi`0F@2bOi`00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002dRZT0]8ZY01<0]8ZY00<000000;9oW02bOi`0
F@2bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dRZT0]8ZY01<0]8ZY00<0
00000;9oW02bOi`0F@2bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dRZT0
]8ZY01@0]8ZY00<000000;9oW02bOi`0F02bOi`00`000000]9>d0;BC]02_0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002dRZT0]8ZY01@0]8ZY00<000000;9oW02bOi`0C@2bOi`<00000;40]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;B:Z@2dRZT0502dRZT00`000000/WnL0;9oW00f0;9oW1L000002`2dTk@00`000000
]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002dRZT0]8ZY00T0]8ZY3000000R0;9oW1H00000
8P2dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0`000002`2dSk000`000000/WnL0;9o
W0090;9oW1L00000>02dTk@00`000000]9>d0;BC]02_0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dSk00
]8n`01@0]8n`3000001@0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<000000;B?
/02dSk00502dSk000`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<000000;B?/02dSk00502dSk000`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:h0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d07l0]9>d00<000000;B?/02dSk005@2dSk000`000000]9>d0;BC]01H0;BC]0030000
002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B?/02dSk00502dSk000`000000]9>d0;BC
]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B?/02dSk00502dSk00
0`000000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B?
/02dSk00502dSk000`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000;B?/02dSk00502dSk000`000000]9>d0;BC]01I0;BC]0030000002dTk@0]9>d0:d0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0800]9>d00<000000;B?/02dSk00502dSk000`000000]9>d0;BC]01I0;BC]0030000
002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B?/02dSk00502dSk000`000000]9>d0;BC
]01>0;BC]0`00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8n`0;B?/00D0;B?/0030000002dTk@0
]9>d03L0]9>d5`00000;0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B?
/02dSk005@2dSk000`000000]9>d0;BC]00P0;BC]1H000008P2dY<P00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dSk00]8n`01@0]8n`00<000000;BC]02dTk@02@2dTk@G000003P0
]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]8n`0;B?/00D0;B?/0`00000
C`2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dSk00]8n`01@0]8n`00<0
00000;BTb02dY<P0F02dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dSk00
]8n`01@0]8n`00<000000;BTb02dY<P0F@2dY<P00`000000]9>d0;BC]02/0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dSk00]8n`01@0]8n`00<000000;BTb02dY<P0F@2dY<P00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dSk00]8n`01@0]8n`00<000000;BTb02dY<P0F@2dY<P00`000000
]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0210;BC]0030000002dSk00]8n`01@0]8n`00<000000;BTb02dY<P0
F@2dY<P00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dSk00]8n`01@0]8n`00<0
00000;BTb02dY<P0F@2dY<P00`000000]9>d0;BC]02/0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dSk00
]8n`01D0]8n`00<000000;BTb02dY<P0C@2dY<P<00000:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B?
/02dSk00502dSk000`000000]:C80;BTb00f0;BTb1L000002`2Xa^l00`000000]9>d0;BC]02/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0220;BC]0030000002dSk00]8n`01@0]8n`00<000000;BTb02dY<P0802dY<PF00000280
Z<K_00<000000;BC]02dTk@0[02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]8n`0;B?/00D0;B?/0030000
002dY<P0]:C800T0]:C85`00000h0:S6k`030000002dTk@0]9>d0:`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<0
00000;B?/02dSk00502dSk0<000004@0Z<K_3000002^0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dSk00
]8n`01@0]8n`00<000000:S6k`2Xa^l0=`2Xa^lK00000;D0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;B?
/02dSk00502dSk000`000000Z<K_0:S6k`0P0:S6kb@000002@1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880
]9>d00<000000;B?/02dSk00502dSk000`000000Z<K_0:S6k`0:0:S6kaP000002000JLT00`000000
;[CM02jdg@0A02jdg@030000001bh<T0L^3900X0L^390P00002j0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000
002dSk00]8n`01@0]8n`3@00000D0;BC]08000002P00JLT00`000000;[CM02jdg@0A02jdg@030000
001bh<T0L^3900P0L^390P00002l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dSk00]8n`01D0]8n`0P00
000P0;BC]08000002000JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00
002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0230;BC]0030000002dSk00]8n`01@0]8n`0P00000R0;BC]0<000001@00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002dSk00]8n`01@0]8n`0P00000U0;BC]08000000`00JLT00`000000;[CM02jdg@0A02jd
g@040000001bh<T0L^3907;Pb@800000``2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]8n`0;B?/00D0;B?
/08000009`2dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;Pb@0000000000a@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P`2dTk@00`000000]8n`0;B?/00D0;B?/00300000033SP00000002P0]9>d5`0000370;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0230;BC]0030000002dSk00]8n`01@0]8n`00<000000<>>00000000<`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0230;BC]0030000002dSk00]8n`01@0]8n`00<000000<>>00000000
<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dSk00]8n`01@0]8n`00<0
00000<>>00000000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dSk00
]8n`01D0]8n`0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;B?
/02dSk00502dSk02000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]8n`0;B?/00D0;B?/0800000<`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002dSk00]8n`01@0]8n`0P00000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<0
00000;B?/02dSk00502dSk02000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000]8n`0;B?/00D0;B?/00300000033SP00]9>d0380]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]8n`0;B?/00D0;B?/00300000033SP0000000380]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]8n`0;B?/00D0;B?/00300000033SP0000000380
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]8n`0;B?/00D0;B?/0030000
0033SP0000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]8n`0;B?
/00E0;B?/0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dSk00
]8n`01@0]8n`0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B?
/02dSk00502dSk0200000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000
]8n`0;B?/00D0;B?/0800000<P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000
002dSk00]8n`01@0]8n`0P00000b0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;B?/02dSk00502dSk000`000000`hh00;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08D0]9>d00<000000;B?/02dSk00502dSk000`000000`hh00;BC]00a0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08D0]9>d00<000000;B?/02dSk00502dSk000`000000`hh00000000a0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B?/02dSk00502dSk000`000000
`hh00000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;B?/02dSk00
5@2dSk0200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000]8n`0;B?
/00D0;B?/0800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSk00
]8n`01@0]8n`0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;B?
/02dSk00502dSk0200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
]8n`0;B?/00D0;B?/0800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002dSk00]8n`01@0]8n`00<000000<>>002dTk@0<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dSk00]8n`01@0]8n`00<000000<>>002dTk@0<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dSk00]8n`01@0]8n`00<000000<>>002dTk@0<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dSk00]8n`01D0]8n`0P00000`0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B?/02dSk00502dSk0200000300
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]8n`0;B?/00D0;B?/0800000
<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dSk00]8n`01@0]8n`0P00
000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B?/02dSk00502dSk02
00000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]8n`0;B?/00D0;B?
/0800000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dSk00]8n`01@0
]8n`0P00000`0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;B?/02dSk00
502dSk000`000000`hh00;BC]00_0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<0
00000;B?/02dSk00502dSk000`000000`hh00;BC]00_0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08L0]9>d00<000000;B?/02dSk005@2dSk000`000000]9>d0;BC]00^0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08P0]9>d00<000000;B?/02dSk00502dSk02000002l0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0R02dTk@00`000000]8n`0;B?/00D0;B?/0800000;`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0280;BC]0030000002dSk00]8n`01@0]8n`0P00000_0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B?/02dSk00502dSk02000002l0]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]8n`0;B?/00D0;B?/0800000;`2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dSk00]8n`01@0]8n`0P00000_0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B?/02dSk00502dSk000`000000
`hh00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;B?/02dSk00
502dSk000`000000`hh00;BC]00^0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<0
00000;B?/02dSk005@2dSk000`000000]9>d0;BC]00]0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08T0]9>d00<000000;B?/02dSk00502dSk02000002h0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0R@2dTk@00`000000]8n`0;B?/00D0;B?/0800000;P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0290;BC]0030000002dSk00]8n`01@0]8n`0P00000^0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08T0]9>d00<000000;B?/02dSk00502dSk02000002h0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R@2dTk@00`000000]8n`0;B?/00D0;B?/0800000;P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0290;BC]0030000002dSk00]8n`01@0]8n`0P00000^0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08T0]9>d00<000000;B?/02dSk00502dSk000`000000`hh00;BC]00]0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08T0]9>d00<000000;B?/02dSk005@2dSk000`000000
]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<000000;B?/02dSk00
502dSk000`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00<0
00000;B?/02dSk00502dSk000`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00<000000;B?/02dSk00502dSk02000002d0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0RP2dTk@00`000000]8n`0;B?/00D0;B?/0800000;@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02:0;BC]0030000002dSk00]8n`01@0]8n`0P00000]0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08X0]9>d00<000000;B?/02dSk00502dSk02000002d0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@00`000000]8n`0;B?/00D0;B?/0800000;@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0030000002dSk00]8n`01@0]8n`00<000000<>>002dTk@0;02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0030000002dSk00]8n`01D0]8n`00<000000;BC
]02dTk@02@2dTk@<000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R`2dTk@00`000000
]8n`0;B?/00D0;B?/1P000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000
002dSk00]8n`01@0]8n`3000000;0:ULL`030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0R`2dTk@00`000000]8n`0;B?/00D0;B?/0030000002YG7<0ZEac01@0ZEac00<0
00000;BC]02dTk@0502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dSk00
]8n`01@0]8n`00<000000:ULL`2YG7<0502YG7<00`000000]9>d0;BC]00D0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d08/0]9>d00<000000;B?/02dSk00502dSk000`000000ZEac0:ULL`090:UL
L``000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dSk00]8n`01@0
]8n`3000000;0;5iUP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000
]9>d0;BC]00o0;BC]0030000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B?/02dSk00
502dSk000`000000/GVF0;5iUP0D0;5iUP030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0
@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0030000002dSk00]8n`01@0]8n`00<0
00000;5iUP2aNIH0502aNIH00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d03l0]9>d00<0
00000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08/0]9>d00<000000;B?/02dSk00502dSk00
0`000000/GVF0;5iUP0E0;5iUP030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0?@2dTk@2
000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]0030000002dSk00]8n`
01@0]8n`00<000000;5iUP2aNIH0502aNIH00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d
03/0]9>d0P00000j0;BC]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02<0;BC]003
0000002dSk00]8n`01@0]8n`00<000000;5iUP2aNIH02@2aNIH<000001D0]9>d00<000000;BC]02d
Tk@0>02dTk@3000003L0]9>d1@0000050;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0S02dTk@00`000000]8n`
0;B?/00D0;B?/0`000002`2cR:L00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d03D0]9>d
0`00000c0;BC]0L00000202dTk@2000005@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<000000;B?/02dSk00502d
Sk000`000000/hRW0;>8Y`0D0;>8Y`030000002dTk@0]9>d01<0]9>d00<000000;BC]02dTk@0<@2d
Tk@4000002l0]9>d1`00000>0;BC]0030000002dTk@0]9>d05@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08`0]9>d00<00000
0;B?/02dSk00502dSk000`000000/hRW0;>8Y`0D0;>8Y`030000002dTk@0]9>d01<0]9>d00<00000
0;BC]02dTk@0;@2dTk@4000002<0]9>d4000000D0;BC]0030000002dTk@0]9>d05D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08`0]9>d00<000000;B?/02dSk00502dSk000`000000/hRW0;>8Y`0E0;>8Y`030000002dTk@0]9>d
0180]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002dTk@0]9>d
05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08`0]9>d00<000000;B?/02dSk00502dSk02000001H0/hRW00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02<0;BC]0030000002dSk00]8n`01D0]8n`00<000000;>8Y`2cR:L0502cR:L00`000000]9>d
0;BC]00B0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d
0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02=0;BC]0030000002dSk00]8n`01@0]8n`00<000000;>8Y`2cR:L02@2c
R:L<000001@0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]0030000002d
Tk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;B?/02dSk00502dSk0<000000/0]9:b00<00000
0;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;000004L0]9>d00<00000
0;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]8n`0;B?/00D0;B?/0030000002dT[80]9:b
01@0]9:b00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00?0;BC]1400000D02dTk@20000
05h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08d0]9>d00<000000;B?/02dSk002@2dSk0<000001H0]9:b00<000000;BC]02d
Tk@04P2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000]9>d0;BC]01N0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02=0;BC]0`000002`2dTk@00`000000]9:b0;BB/P0D0;BB/P030000002dTk@0]9>d0180]9>d
3@00001T0;BC]0030000002dTk@0]9>d05l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BC]02dTk@0502d
Tk@00`000000]9:b0;BB/P0E0;BB/P030000002dTk@0]9>d00H0]9>d4P00001Y0;BC]0030000002d
Tk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08d0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9:b0;BB/P0B
0;BB/Q8000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0]9>d0640]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08d0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9:b0;BB/P070;BB/P/000000`2dT[801000
0000]9>d0;BC]02dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02=0;BC]0030000002dTk@0]9>d01<0]9>d2`0000030;BB/Pl00000402dTk@00`00
0000]9>d0;BC]01Y0;BC]0800000I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0S@2dTk@00`000000]9>d0;BC]0080;BC]1T0
00002`2eV[d00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02d
Tk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0S@2dTk@C000000D0]IZm00<000000;FJ_@2eV[d0502eV[d00`000000]9>d
0;BC]00A0;BC]0030000002dTk@0]9>d06L0]9>d00<000000;BC]02dTk@0IP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02d
Tk@@00000140]IZm00<000000;FJ_@2eV[d0502eV[d00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d06H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0N`2dTk@9000000T0]9>d00<00000
0;FJ_@2eV[d05@2eV[d00`000000]IZm0;FJ_@0D0;FJ_@030000002dTk@0]9>d0140]9>d00<00000
0;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@00000B0;BC]0030000002eV[d0]IZm
01D0]IZm00<000000;FJ_@2eV[d0502eV[d00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d
06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000001/0]9>d00<000000;FJ_@2e
V[d05@2eV[d00`000000]IZm0;FJ_@0D0;FJ_@8000004P2dTk@00`000000]9>d0;BC]01R0;BC]003
0000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000T0;BC]0030000002eV[d0]IZm01@0]IZm
00<000000;FJ_@2eV[d0502eV[d200000180]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d
0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01M0;BC]0H00000:`2dTk@00`000000]IZm0;FJ_@090;FJ_@`000002`2e
V[d=00000180]9>d00<000000;BC]02dTk@0H02dTk@00`000000]9>d0;BC]01]0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01H
0;BC]0D00000<@2dTk@<000000/0]:?63000000;0;BO`P8000004P2dTk@00`000000]9>d0;BC]01N
0;BC]0800000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0E02dTk@4000003H0]9>d00<000000;BSaP2dXlH0502dXlH00`00
0000]9o20;BO`P0D0;BO`P8000004P2dTk@00`000000]9>d0;BC]01L0;BC]0800000LP2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0D02dTk@4000003X0]9>d00<000000;BSaP2dXlH0502dXlH00`000000]9o20;BO`P0D0;BO`P80
00004P2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d
0`00000n0;BC]0030000002dXlH0]:?601@0]:?600<000000;BO`P2dWl80502dWl8200000180]9>d
00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0800000@02d
Tk@00`000000]9>d0000000F0;BSaP030000002dWl80]9o201@0]9o200<000000;BC]02dTk@0402d
Tk@00`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00o
0;BC]0040000002dTk@0]9>d000000/0]:?63000000F0;BO`P8000004@2dTk@00`000000]9>d0;BC
]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?`2dTk@0
0`000000]9>d0;BC]00<000000/0/jgC00<000000;BO`P2dWl80502dWl8200000140]9>d00<00000
0;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000002dTk@0]9>d
03l0]9>d00<000000;BC]00000005P2c[M<00`000000]9o20;BO`P0D0;BO`P8000004@2dTk@00`00
0000]9>d0;BC]01E0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000n0;BC]003
0000002dTk@0000001H0/jgC00<000000;BO`P2dWl80502dWl8200000140]9>d00<000000;BC]02d
Tk@0D`2dTk@2000007/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d04l0]9>d0`00000l0;BC]0<000002`2c[M<;000001H0]9o2
0P00000A0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02dTk@0N`2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0DP2d
Tk@4000003X0]9>d3000000:0:fniP030000002dWl80]9o201@0]9o20P00000A0;BC]0030000002d
Tk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2dTk@5000003D0]9>d00<00000
0:fniP2]_^H04`2]_^H00`000000]9o20;BO`P0D0;BO`P8000004@2dTk@00`000000]9>d0;BC]01@
0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000`0;BC]0030000002]_^H0[KkV
00T0[KkV3000000F0;BO`P030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0C`2dTk@00`00
0000]9>d0;BC]01n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3ooon[000001H0]9o2iP00000K0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0I`2dTk@700000280]9>d3P0000090;BC]0030000002dWl80]9o201@0]9o2
0P00000@0;BC]0030000002dTk@0]9>d04`0]9>d0P0000220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01^0;BC]0P00000:02d
Tk@4000000D0]9>d00<000000;BO`P2dWl80502dWl8200000100]9>d00<000000;BC]02dTk@0B`2d
Tk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P00000902dTk@4000000030;BC]0000000
]9o201D0]9o20P00000@0;BC]0030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0P`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@9000001l0]9>d0P00000F0;BO`P800000402dTk@00`000000]9>d0;BC]0190;BC
]0030000002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d5000000<0;BC]0030000002dWl80]9o201@0
]9o20P00000@0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0X00000
0`2dTk@00`000000]9o20;BO`P0C0;BO`P800000402dTk@00`000000]9>d0;BC]0160;BC]0030000
002dTk@0]9>d08L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:D0]9>d1000000F0;BO`P030000002dTk@0]9>d00h0]9>d00<0
00000;BC]02dTk@0A@2dTk@00`000000]9>d0;BC]0280;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dWl80
]9o201@0]9o21P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Z02dTk@00`000000]9o20;BO`P0D0;BO`P`000001@2dTk@00`000000]9>d0;BC]0130;BC
]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BO`P2dWl80502dWl82000000@0
]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<000000;BO`P2dWl80
502dWl82000000l0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9o20;BO
`P0D0;BO`P8000003`2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d0;BC
]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0030000002dWl80]9o201@0]9o20P00000?0;BC]0030000002dTk@0
]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dWl80]9o201<0]9o20P00000?0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:0;BC
]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BO`P2dWl80502dWl800`000000
]9>d0;BC]00=0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:T0]9>d00<000000;BO`P2dWl80502dWl82000000h0]9>d00<000000;BC]02dTk@0
6@2dTk@5000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dWl80]9o201@0]9o20P00
000>0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00
002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02Y0;BC]0030000002dWl80]9o201@0]9o20P00000>0;BC]0030000002dTk@0
]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BO
`P2dWl80502dWl82000000h0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC
]02dTk@05`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BO`P2dWl80502dWl82000000h0
]9>d00<000000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<000000;BO`P2dWl804`2dWl82000000h0]9>d00<000000;BC]02dTk@0
;`2dTk@5000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dWl80]9o201<0]9o20P00
000>0;BC]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0ZP2dTk@0
0`000000]9o20;BO`P0D0;BO`P030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0<@2dTk@0
0`000000]9>d0;BC]0030;BC]0800000=02dTk@6000005d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BO
`P2dWl80502dWl800`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d02l0]9>d0P0000080;BC
]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00<000000;BO`P2dWl80502dWl82000000d0
]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@4000005@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:X0]9>d00<000000;BO`P2dWl80502dWl82000000d0]9>d00<000000;BC]02dTk@0
;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02Z0;BC]0030000002dWl80]9o201@0]9o20P00000=0;BC]0030000002dTk@0]9>d02`0]9>d00<0
00000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0030000002dWl80
]9o201@0]9o20P00000=0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002dWl80]9o201<0]9o20P00000=0;BC
]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n0;BC
]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]9o20;BO`P0C0;BO`P8000003@2dTk@00`000000
]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000
002dWl80]9o201@0]9o200<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00W0;BC]0030000
002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02[0;BC]0030000002dWl80]9o201@0]9o200<0
00000;BC]02dTk@02`2dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:/0]9>d00<000000;BO`P2dWl80502dWl82000000`0]9>d00<000000;BC]02dTk@0902dTk@0
0`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z`2dTk@00`000000]9o20;BO`P0D0;BO
`P800000302dTk@00`000000]9>d0;BC]00S0;BC]0030000002dTk@0]9>d04h0]9>d0P00001J0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02[0;BC]0030000002dWl80]9o201@0]9o20P00000<0;BC]0030000002dTk@0]9>d0280
]9>d00<000000;BC]02dTk@0C02dTk@3000005`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:/0]9>d00<000000;BO`P2dWl80
502dWl82000000`0]9>d00<000000;BC]02dTk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000
G`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[02dTk@00`000000]9o20;BO`P0C0;BO`P800000302dTk@00`000000]9>d0;BC
]00P0;BC]0030000002dTk@0]9>d04X0]9>d0P00001Q0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dWl80
]9o201<0]9o20P00000<0;BC]0030000002dTk@0]9>d01h0]9>d0P00001:0;BC]0<00000H`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0[02dTk@00`000000]9o20;BO`P0C0;BO`P800000302dTk@00`000000]9>d0;BC]00M0;BC
]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dWl80]9o201@0
]9o200<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@3000006P0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:`0]9>d00<000000;BO`P2dWl80502dWl82000000/0]9>d00<000000;BC]02dTk@0
6@2dTk@2000004P0]9>d0P00001[0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC]0030000002dWl80]9o201@0]9o20P00
000;0;BC]0030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0AP2dTk@2000006d0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0:`0]9>d00<000000;BO`P2dWl80502dWl82000000/0]9>d00<000000;BC]02dTk@05`2dTk@0
0`000000]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]9o20;BO`P0C0;BO
`P8000002`2dTk@00`000000]9>d0;BC]00F0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02]0;BC]0030000002dWl80]9o201<0]9o20P00000;0;BC]0030000002dTk@0]9>d01D0
]9>d00<000000;BC]02dTk@0@@2dTk@3000007@0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0]9>d00<000000;BO`P2dWl80
4`2dWl82000000/0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]0800000
M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0[@2dTk@00`000000]9o20;BO`P0C0;BO`P030000002jQ`00]9>d00X0]9>d00<0
00000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dWl80
]9o201@0]9o200<000000;BC]02dTk@02@2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0
]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02]0;BC]0030000002dWl80]9o201@0]9o20P00000:0;BC
]0030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0?@2dTk@2000007h0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:d0
]9>d00<000000;BO`P2dWl80502dWl82000000X0]9>d00<000000;BC]02dTk@03`2dTk@00`000000
]9>d0;BC]00k0;BC]0<00000P02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@00`000000]9o20;BO`P0D0;BO`P800000
2P2dTk@00`000000]9>d0;BC]00=0;BC]0800000?02dTk@2000008<0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<0
00000;BO`P2dWl804`2dWl82000000X0]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC
]00i0;BC]0<00000Q@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]9o20;BO`P0C0;BO`P8000002P2dTk@0
0`000000]9>d0;BC]00;0;BC]0030000002dTk@0]9>d03P0]9>d0P0000280;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02^0;BC
]0030000002dWl80]9o201<0]9o20P00000:0;BC]0030000002dTk@0]9>d00X0]9>d00<000000;BC
]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:h0]9>d00<000000;BO`P2dWl804`2dWl800`000000
^XL00;BC]0090;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
[P2dTk@00`000000]9o20;BO`P0D0;BO`P030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@0
1`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[P2dTk@00`000000]9o20;BO
`P0D0;BO`P8000002@2dTk@00`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d03<0]9>d0`00
002A0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02^0;BC]0030000002dWl80]9o201@0]9o20P0000090;BC]0030000002dTk@0
]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BO
`P2dWl804`2dWl82000000T0]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC
]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0[`2dTk@00`000000]9o20;BO`P0C0;BO`P8000002@2dTk@00`000000
]9>d0;BC]0030;BC]0030000002dTk@0]9>d02l0]9>d0P00002I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000
002dWl80]9o201<0]9o20P0000090;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0:l0]9>d00<000000;BO`P2dWl804`2dWl800`000000^XL00;BC]0080;BC]0040000
002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02_0;BC]0030000002dWl80]9o201<0]9o2
00<000000;Z7002dTk@0202dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[`2d
Tk@00`000000]9o20;BO`P0D0;BO`P030000002dTk@0]9>d00L0]9>d0P00000Z0;BC]0800000Y@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0[`2dTk@00`000000]9o20;BO`P0D0;BO`P8000001`2dTk@2000002P0]9>d0`00002W
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02_0;BC]0030000002dWl80]9o201@0]9o20P0000060;BC]0030000002dTk@00000
02H0]9>d0P00002Z0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dWl80]9o201<0]9o20P0000040;BC]080
00000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000]9o2
0;BO`P0C0;BO`P8000000`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d
0`00002^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02`0;BC]0030000002dWl80]9o201<0]9o20P0000020;BC]0030000002d
Tk@0]9>d00<0]9>d00<000000;BC]02dTk@07@2dTk@200000;40]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<00000
0;BO`P2dWl804`2dWl8010000000^XL00000000000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02`0;BC]0030000002dWl80]9o201<0]9o20P0000080;BC]0030000002dTk@0
]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02`0;BC]0030000002dWl80]9o201@0]9o200<000000;BC
]02dTk@01P2dTk@00`000000]9>d0;BC]00F0;BC]0800000^02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/02dTk@00`000000
]9o20;BO`P0D0;BO`P8000001`2dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9o20;BO`P0C0;BO`P8000001`2dTk@00`000000]9>d0;BC]00A0;BC]0800000
_@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9o20;BO`P0C0;BO`P8000001`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9o20;BO`P0C0;BO`P8000001`2dTk@0
0`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000]9o20;BO`P0C0;BO
`P8000001`2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9o20;BO`P0C0;BO`P8000001`2dTk@00`000000]9>d0;BC]0070;BC]0800000a`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
/@2dTk@00`000000]9o20;BO`P0C0;BO`P8000001`2dTk@00`000000]9>d0;BC]0050;BC]0800000
b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0/@2dTk@00`000000]9o20;BO`P0D0;BO`P030000002dTk@0]9>d00D0]9>d00<0
00000;BC]02dTk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BO`P2dWl80502dWl80
0`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d00800000cP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@20000
01D0]9o200<000000;BC]02dTk@01@2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<000000;BO`P2d
Wl804`2dWl800`000000]9>d0;BC]0030;BC]0<00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@00`000000]9o2
0;BO`P090;BO`P/000000`2dTk@200000080]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2d
Tk@<000000X0]:C8100000040;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;80]9>d00<00000
0;BTb02dY<P02@2dY<P<000000H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/P2dTk@<0000
00/0/[3F00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02b0;BC]003
0000002b/=H0/[3F00T0/[3F300000050;BC]0H00000cP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@N000000030;BC
]0000000]9>d0=40]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;00]9>d00<000000;BC]00000005`0000060;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:l0]9>d00<000000;BC]02dTk@03@0000030;FL_P030000002dTk@0
]9>d00/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0[@2dTk@2000000L0]9>d100000040;FL
_P050000002eW;h0]Ibn0;FL_P0000003@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02/0;BC
]0030000002dTk@0]9>d00@0]9>d0`0000030;BC]0030000002eW;h0]Ibn0080]Ibn00@000000;FL
_P2eW;h0]Ibn0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d0P0000050;BC
]08000001P2dTk@00`000000]Ibn0;FL_P020;FL_P040000002eW;h0]Ibn0;FL_P800000302dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dTk@0]9>d0080]9>d0`0000080;BC
]0030000002eW;h0]Ibn00L0]Ibn00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]0800000302dTk@00`000000]Ibn0;FL_P060;FL
_P030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@200000080
]9>d0P00000>0;BC]0030000002eW;h0]Ibn00H0]Ibn00<000000;BC]02dTk@02P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02U0;BC]0030000002dTk@0000000800000402dTk@00`000000]Ibn
0;FL_P060;FL_P030000002dTk@0]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y02d
Tk@3000001<0]9>d00<000000;FL_P2eW;h01P2eW;h00`000000]9>d0;BC]00:0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000E0;BC]0030000002eW;h0]Ibn00H0]Ibn00<00000
0;BC]02dTk@02P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02j0;BC]0030000002eW;h0]Ibn
00H0]Ibn0P00000;0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;X0]9>d00<000000;FL_P2e
W;h01P2eW;h2000000/0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^P2dTk@00`000000]Ibn
0;FL_P060;FL_P030000002mR@00]9>d00X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]Ibn0;FL_P060;FL_P030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]Ibn0;FL_P060;FL_P030000002dTk@0]9>d00T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Ibn0;FL_P060;FL_P030000002dTk@0]9>d
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Ibn0;FL_P060;FL_P03
0000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Ibn
0;FL_P060;FL_P030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0^`2d
Tk@00`000000]Ibn0;FL_P060;FL_P030000002mR@00]9>d00T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0^`2dTk@00`000000]Ibn0;FL_P060;FL_P030000002mR@00]9>d00T0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0^`2dTk@00`000000]Ibn0;FL_P060;FL_P030000002mR@00]9>d
00T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0_02dTk@00`000000]Ibn0;FL_P060;FL_P03
0000002dTk@0]9>d0080]9>d3P00003;0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02d0;BC]0T00000202eW;h00`000000XTUL
0:99G0070:99G0/000002P2dTk@;00000;@0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d2@0000000`2RBE`000000000
0007000000P0]Ibn2P0000060;FL_Pl00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@<000000P0]Ibn00<00000
0;FL_P2eW;h01P2eW;h00`000000]Ibn0;FL_P0=0;FL_P050000002eW;h000000;FL_P000000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0Z02dTk@6000000`0]Ibn00<000000:99G@0000006@000000102eW;h000000;FL_P00
00390;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02X0;BC]0030000002eW;h000000080]Ibn00<000000;FL_P2eW;h00P2eW;h0
0`2RBEd0]Ibn0000000G000000@0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]Ibn0;FL_P03
00000<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0:P0]9>d00<000000;FL_P0000000P2eW;h9000000X0]9>d0P00000>0;BC
]0030000002dTk@0]9>d0080]9>d0P000000102eW;h000000;FL_P0000380;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0060000002eW;h0]Ibn0000002eW;h000004P2dTk@2000000h0]9>d00<000000;BC]02dTk@00P2d
Tk@2000000040;FL_P000000]Ibn00000<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00D000000;FL_P000000]Ibn
0000000C0;BC]08000003@2dTk@00`000000]9>d0;BC]0020;BC]08000000`2eW;h00`000000]9>d
0;BC]0360;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0050000002eW;h000000;FL_P0000004`2dTk@2000000d0]9>d
00<000000;BC]02dTk@00`2dTk@01@000000]Ibn0;FL_P2eW;h000000<P0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d
00D000000;FL_P2eW;h0]Ibn0000000C0;BC]08000003@2dTk@00`000000]9>d0;BC]0030;BC]005
0000002eW;h0]Ibn0;FL_P000000b02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]Ibn0;FL_P020;FL_P03
0000002dTk@0]9>d0100]9>d0P00000=0;BC]0030000002dTk@0]9>d00<0]9>d00@000000;FL_P2e
W;h0]Ibn0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002eW;h0]Ibn0080]Ibn00<000000;BC]02d
Tk@0402dTk@2000000d0]9>d00<000000;BC]02dTk@00`2dTk@00`000000]Ibn0;FL_P020;FL_P03
0000002dTk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;FL_P2eW;h00P2eW;h00`000000]9>d
0;BC]00@0;BC]0030000002eW;h0]9>d00`0]9>d00<000000;BC]02dTk@00`2dTk@2000000<0]Ibn
00<000000;BC]02dTk@0a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z@2dTk@00`000000]Ibn0;FL_P020;FL_P030000002d
Tk@0]9>d0140]9>d0P00000<0;BC]0030000002dTk@0]9>d00<0]9>d0P0000030;FL_P030000002d
Tk@0]9>d0<D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:X0]9>d00D000000;FL_P2eW;h0]Ibn0000000C0;BC]0800000302d
Tk@00`000000]9>d0;BC]0030;BC]08000000P2eW;h200000<L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:X0]9>d00D00000
0;FL_P2eW;h0]Ibn0000000C0;BC]0800000302dTk@00`000000]9>d0;BC]0040;BC]0<00000b@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0ZP2dTk@00`000000]Ibn0;FL_P0200000240]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0ZP2dTk@3000002<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3oool000030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3o
ool100000040oooo00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040
oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`0000<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040oooo00000`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`0@0?oo
o`4000000@3oool000030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`03
0000003oool0oooo00l0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool100000040oooo00000`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`0=0?ooo`4000000@3o
ool000030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0
oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ol00oooo00<000000?ooo`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool000030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00T0oooo
0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`4000000@3oool000030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3o
ool01@3oool100000040oooo00000`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
cP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool1
00000040oooo00001@000000oooo0?ooo`3oool000000?l0ooooeP3oool01@000000oooo0?ooo`3o
ool000000040oooo000010000000oooo0?ooo`00003o0?ooomP0oooo00@000000?ooo`3oool00000
0@3oool000030000003oool000000?l0oooofP3oool00`000000oooo000000010?ooo`000P00003o
0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv373.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .123 r
.56913 .19163 m .57121 .21874 L p .57377 .23753 L F P
0 g
s
0 0 .123 r
.56764 .16877 m .56913 .19163 L p .57377 .23753 L F P
0 g
s
.707 .577 .707 r
.56222 .19184 m .56913 .19163 L .57032 .20715 L p F P
0 g
s
.707 .577 .707 r
.57032 .20715 m .57035 .20747 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56222 .19184 m .57032 .20715 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57011 .20788 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57011 .20788 m .57025 .20729 L p .56222 .19184 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57011 .20788 L .56222 .19184 L F
.705 .642 .784 r
.56913 .19163 m .56222 .19184 L p .56184 .19107 L F P
0 g
s
.705 .642 .784 r
.56764 .16877 m .56913 .19163 L p .56184 .19107 L F P
0 g
s
.705 .642 .784 r
.55111 .16926 m .56764 .16877 L p .56362 .18424 L F P
0 g
s
.705 .642 .784 r
.55691 .18105 m .56362 .18424 L .56184 .19107 L F
.55111 .16926 m .56362 .18424 L .55691 .18105 L F
0 .455 .835 r
.55356 .19981 m .55664 .18256 L p .52383 .16532 L F P
0 g
s
0 .455 .835 r
.55664 .18256 m .55691 .18105 L p .53326 .1698 L F P
0 g
s
0 .455 .835 r
.52383 .16532 m .55664 .18256 L .53326 .1698 L F
.657 .766 .93 r
.56764 .16877 m .53326 .1698 L p .53021 .16813 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56222 .19184 L .55946 .18623 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52276 .16407 L F P
0 g
s
.657 .766 .93 r
.51594 .16035 m .56731 .15881 L p .54782 .16371 L F P
0 g
s
.657 .766 .93 r
.52184 .16356 m .54782 .16371 L .53021 .16813 L F
.51594 .16035 m .54782 .16371 L .52184 .16356 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16356 L p .47869 .16333 L F P
0 g
s
0 .455 .835 r
.52184 .16356 m .52046 .18477 L p .52276 .16407 L F P
0 g
s
.657 .766 .93 r
.56731 .15881 m .56764 .16877 L p .53021 .16813 L F P
0 g
s
.705 .642 .784 r
.53326 .1698 m .55111 .16926 L p .55691 .18105 L F P
0 g
s
0 .455 .835 r
.55691 .18105 m .55726 .17911 L p .52383 .16532 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52383 .16532 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .47869 .16333 L F P
0 g
s
.238 .738 .904 r
.47815 .16332 m .47954 .18477 L p .47869 .16333 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .587 .719 r
.33568 .19062 m .38211 .18923 L .38445 .21916 L p F P
0 g
s
.707 .587 .719 r
.33805 .22055 m .38445 .21916 L .38211 .18923 L p F P
0 g
s
.707 .587 .719 r
.38211 .18923 m .33568 .19062 L .33805 .22055 L p F P
0 g
s
.707 .621 .759 r
.38211 .18923 m .33568 .19062 L .33323 .16288 L p F P
0 g
s
.707 .621 .759 r
.33323 .16288 m .37976 .16149 L .38211 .18923 L p F P
0 g
s
.707 .621 .759 r
.33568 .19062 m .38211 .18923 L .37976 .16149 L p F P
0 g
s
.772 .587 .017 r
.37976 .16149 m .38211 .18923 L p .38185 .18982 L F P
0 g
s
.772 .587 .017 r
.37999 .17439 m .37976 .16149 L .38185 .18982 L F
.37972 .17213 m .37972 .17135 L .37999 .17439 L F
.37972 .17135 m .37976 .16149 L .37999 .17439 L F
.707 .621 .759 r
.37976 .16149 m .33323 .16288 L .33568 .19062 L p F P
0 g
s
.705 .642 .784 r
.35653 .17509 m .37999 .17439 L p .38022 .17693 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16429 L p .44731 .17981 L F P
0 g
s
.502 .908 .835 r
.47821 .16429 m .47815 .16332 L p .46204 .17193 L F P
0 g
s
.502 .908 .835 r
.44731 .17981 m .47821 .16429 L .46204 .17193 L F
.657 .766 .93 r
.35653 .17509 m .35523 .16516 L p .37893 .16556 L F P
0 g
s
.657 .766 .93 r
.37893 .16556 m .37996 .17415 L .35653 .17509 L F
.35523 .16516 m .37879 .16445 L p .37888 .16521 L F P
0 g
s
.702 .663 .809 r
.37976 .16149 m .33323 .16288 L .33098 .14049 L p F P
0 g
s
.702 .663 .809 r
.33098 .14049 m .37769 .13909 L .37976 .16149 L p F P
0 g
s
.702 .663 .809 r
.33323 .16288 m .37976 .16149 L .37769 .13909 L p F P
0 g
s
.772 .587 .017 r
.37769 .13909 m .37976 .16149 L p .37972 .17213 L F P
0 g
s
.657 .766 .93 r
.35523 .16516 m .37888 .16521 L .37893 .16556 L F
.53326 .1698 m .37999 .17439 L p .53021 .16813 L F P
0 g
s
.657 .766 .93 r
.37999 .17439 m .35653 .17509 L p .37996 .17415 L F P
0 g
s
.657 .766 .93 r
.53021 .16813 m .37999 .17439 L .37996 .17415 L F
.702 .663 .809 r
.37769 .13909 m .33098 .14049 L .33323 .16288 L p F P
0 g
s
.681 .73 .887 r
.37769 .13909 m .33098 .14049 L .32918 .1261 L p F P
0 g
s
.681 .73 .887 r
.32918 .1261 m .37612 .1247 L .37769 .13909 L p F P
0 g
s
.681 .73 .887 r
.33098 .14049 m .37769 .13909 L .37612 .1247 L p F P
0 g
s
.772 .587 .017 r
.37612 .1247 m .37769 .13909 L p .37847 .16182 L F P
0 g
s
.772 .587 .017 r
.38144 .19077 m .37999 .17439 L .38185 .18982 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44588 .18025 m .44644 .19981 L .44696 .17976 L F
.44306 .18091 m .44644 .19981 L p .44586 .17959 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56419 .21895 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56852 .21079 L .56419 .21895 L F
.56852 .21079 m .55356 .24845 L .56419 .21895 L F
.699 .499 .614 r
.44203 .23074 m .54484 .23795 L .46454 .24215 L F
.54484 .23795 m .54238 .23903 L .46454 .24215 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24811 L p .53796 .24098 L F P
0 g
s
.446 .876 .788 r
.55414 .23385 m .55269 .23512 L .53796 .24098 L F
.55269 .23512 m .52046 .26349 L .53796 .24098 L F
.597 .192 .246 r
.47605 .24675 m .52296 .24695 L .51113 .24743 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24757 L p .52131 .24739 L F P
0 g
s
.597 .192 .246 r
.47816 .24757 m .51113 .24743 L .48097 .24867 L F
.47605 .24675 m .51113 .24743 L .47816 .24757 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .52131 .24739 L F P
0 g
s
.597 .192 .246 r
.52296 .24695 m .52185 .24739 L .51683 .24741 L F
.183 .707 .866 r
.52187 .24718 m .52185 .24739 L p .52131 .24739 L F P
0 g
s
.183 .707 .866 r
.52185 .24739 m .52046 .26349 L p .52131 .24739 L F P
0 g
s
.597 .192 .246 r
.51819 .24885 m .48406 .24987 L p .51683 .24741 L F P
0 g
s
.597 .192 .246 r
.52185 .24739 m .51819 .24885 L .51683 .24741 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47724 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24757 m .47954 .26349 L p .47724 .24721 L F P
0 g
s
.704 .532 .653 r
.35488 .47551 m .34007 .24927 L .38654 .24788 L p F P
0 g
s
.706 .552 .677 r
.38654 .24788 m .34007 .24927 L .33805 .22055 L p F P
0 g
s
.706 .552 .677 r
.33805 .22055 m .38445 .21916 L .38654 .24788 L p F P
0 g
s
.706 .552 .677 r
.34007 .24927 m .38654 .24788 L .38445 .21916 L p F P
0 g
s
.704 .532 .653 r
.40218 .47409 m .35488 .47551 L p .35668 .46253 L F P
0 g
s
.704 .532 .653 r
.38654 .24788 m .40129 .46119 L p .35668 .46253 L F P
0 g
s
.704 .532 .653 r
.40129 .46119 m .40218 .47409 L p .35668 .46253 L F P
0 g
s
.772 .587 .017 r
.38654 .24788 m .38533 .23867 L p .38744 .2681 L F P
0 g
s
.772 .587 .017 r
.40218 .47409 m .38858 .27739 L p .38744 .2681 L F P
0 g
s
.772 .587 .017 r
.38858 .27739 m .38654 .24788 L p .38744 .2681 L F P
0 g
s
.772 .587 .017 r
.38545 .24555 m .38659 .26118 L .38533 .23867 L F
.38659 .26118 m .40218 .47409 L .38744 .2681 L F
.38659 .26118 m .38744 .2681 L .38533 .23867 L F
0 .411 .788 r
.44644 .24845 m .44336 .234 L p .47617 .24726 L F P
0 g
s
0 .411 .788 r
.44336 .234 m .44309 .23273 L p .46674 .24312 L F P
0 g
s
0 .411 .788 r
.47617 .24726 m .44336 .234 L .46674 .24312 L F
.597 .192 .246 r
.47605 .24675 m .53363 .2427 L .52296 .24695 L F
.446 .876 .788 r
.52179 .24811 m .52185 .24739 L p .53796 .24098 L F P
0 g
s
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55269 .23512 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56578 .2177 L F P
0 g
s
.68 .821 .38 r
.56919 .21172 m .56621 .22413 L p .56578 .2177 L F P
0 g
s
.706 .552 .677 r
.38445 .21916 m .33805 .22055 L .34007 .24927 L p F P
0 g
s
.699 .499 .614 r
.3607 .22504 m .38409 .22434 L p .38414 .22515 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43185 .2043 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .42989 .20788 L .43185 .2043 L F
.42975 .20729 m .42989 .20788 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.42989 .20788 m .43379 .22413 L p .43185 .2043 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56919 .21172 L .56578 .2177 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55946 .18623 L F P
0 g
s
0 0 .465 r
.56222 .19184 m .57025 .20729 L .55946 .18623 L F
.68 .821 .38 r
.57025 .20729 m .56919 .21172 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57035 .20747 m .57121 .21874 L p .56222 .19184 L F P
0 g
s
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.43093 .20501 m .56222 .19184 L .56851 .21065 L F
.56463 .2181 m .56851 .21065 L .57121 .21874 L F
.43093 .20501 m .56851 .21065 L .56463 .2181 L F
.39836 .20183 m .43371 .19967 L .43093 .20501 L F
.41033 .19639 m .43581 .19563 L p .39836 .20183 L F P
0 g
s
.707 .577 .707 r
.43581 .19563 m .43371 .19967 L .39836 .20183 L F
.705 .642 .784 r
.35862 .19794 m .35653 .17509 L p .38022 .17693 L F P
0 g
s
.772 .587 .017 r
.38211 .18923 m .38445 .21916 L p .38355 .21462 L F P
0 g
s
.772 .587 .017 r
.38201 .19724 m .38211 .18923 L .38355 .21462 L F
.38144 .19077 m .3815 .19063 L .38201 .19724 L F
.3815 .19063 m .38211 .18923 L .38201 .19724 L F
.707 .577 .707 r
.35862 .19794 m .38201 .19724 L p .38224 .20025 L F P
0 g
s
.705 .642 .784 r
.38022 .17693 m .38167 .19341 L .35862 .19794 L F
.4414 .18169 m .41079 .19617 L .382 .19715 L F
.38167 .19341 m .382 .19715 L .35862 .19794 L F
.4414 .18169 m .382 .19715 L .38167 .19341 L F
.772 .587 .017 r
.38445 .21916 m .38654 .24788 L p .38639 .24674 L F P
0 g
s
.707 .587 .719 r
.38445 .21916 m .33805 .22055 L .33568 .19062 L p F P
0 g
s
.772 .587 .017 r
.38498 .23598 m .38355 .21462 L .38639 .24674 L F
.38469 .23377 m .38427 .22671 L .38498 .23598 L F
.38427 .22671 m .38355 .21462 L .38498 .23598 L F
.707 .577 .707 r
.3607 .22504 m .35862 .19794 L p .38224 .20025 L F P
0 g
s
.707 .577 .707 r
.38409 .22434 m .3607 .22504 L p .38224 .20025 L F P
0 g
s
.699 .499 .614 r
.3607 .22504 m .38414 .22515 L .38424 .22669 L F
.772 .587 .017 r
.38343 .21402 m .38355 .21462 L .38469 .23377 L F
.38355 .21462 m .38445 .21916 L .38639 .24674 L F
.38533 .23867 m .38469 .23377 L p .38545 .24555 L F P
0 g
s
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.44203 .23074 m .5602 .22646 L .54484 .23795 L F
.68 .821 .38 r
.55683 .2331 m .55694 .23262 L p .56419 .21895 L F P
0 g
s
.699 .499 .614 r
.5602 .22646 m .57186 .22604 L .55694 .23262 L F
.5602 .22646 m .55694 .23262 L .54484 .23795 L F
.43978 .2265 m .57186 .22604 L .44203 .23074 L F
.36199 .24625 m .3607 .22504 L p .38424 .22669 L F P
0 g
s
0 0 .38 r
.44309 .23273 m .44644 .24845 L p .44186 .23042 L F P
0 g
s
.699 .499 .614 r
.38424 .22669 m .44203 .23074 L .3852 .24176 L F
.38424 .22669 m .3852 .24176 L .36199 .24625 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43581 .19563 L F P
0 g
s
.705 .642 .784 r
.56222 .19184 m .43581 .19563 L p .56184 .19107 L F P
0 g
s
.705 .642 .784 r
.43581 .19563 m .35862 .19794 L p .43596 .19532 L F P
0 g
s
.705 .642 .784 r
.4414 .18169 m .44263 .18179 L .41079 .19617 L F
.44263 .18179 m .43596 .19532 L .41079 .19617 L F
.38022 .17693 m .45926 .17325 L .4414 .18169 L F
.76 .881 .465 r
.44317 .18148 m .44306 .18091 L p .43581 .19563 L F P
0 g
s
.705 .642 .784 r
.4414 .18169 m .53326 .1698 L .56184 .19107 L F
.502 .908 .835 r
.44586 .17959 m .44588 .18025 L .44696 .17976 L F
.772 .587 .017 r
.37847 .16182 m .37769 .13909 L .37867 .15507 L F
.37879 .16445 m .37867 .15507 L .37972 .17213 L F
.37847 .16182 m .37867 .15507 L .37879 .16445 L F
.788 .599 .035 r
.35523 .16516 m .35653 .17509 L p .36071 .24391 L F P
0 g
s
.788 .599 .035 r
.35521 .17209 m .35523 .16516 L p .36071 .24391 L F P
0 g
s
.587 .172 .221 r
.35523 .16516 m .35521 .17209 L p .37887 .1706 L F P
0 g
s
.657 .766 .93 r
.37893 .16556 m .46169 .16542 L .44224 .16664 L F
.46169 .16542 m .47427 .1654 L .44224 .16664 L F
.44224 .16664 m .47427 .1654 L .47103 .16713 L F
.37888 .16521 m .47427 .1654 L .37893 .16556 L F
.37893 .16556 m .53021 .16813 L .37996 .17415 L F
.705 .642 .784 r
.37999 .17439 m .46204 .17193 L p .38022 .17693 L F P
0 g
s
.502 .908 .835 r
.44586 .17959 m .44731 .17981 L .46006 .17287 L F
.705 .642 .784 r
.46204 .17193 m .45926 .17325 L .38022 .17693 L F
.657 .766 .93 r
.37888 .16521 m .426 .16304 L .47427 .1654 L F
.426 .16304 m .51594 .16035 L p .52184 .16356 L F P
0 g
s
.657 .766 .93 r
.426 .16304 m .52184 .16356 L .53021 .16813 L F
.502 .908 .835 r
.47815 .16332 m .47813 .16304 L p .44731 .17981 L F P
0 g
s
.705 .642 .784 r
.46204 .17193 m .53326 .1698 L p .45926 .17325 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44586 .17959 L F P
0 g
s
.502 .908 .835 r
.44586 .17959 m .46006 .17287 L .47813 .16304 L F
.587 .172 .221 r
.37879 .16445 m .35523 .16516 L p .37887 .1706 L F P
0 g
s
.788 .599 .035 r
.35653 .17509 m .35862 .19794 L p .36071 .24391 L F P
0 g
s
.788 .599 .035 r
.3565 .1934 m .35521 .17209 L p .36071 .24391 L F P
0 g
s
.699 .498 .612 r
.35521 .17209 m .3565 .1934 L p .38009 .19032 L F P
0 g
s
.772 .587 .017 r
.37967 .18372 m .37907 .1744 L .37972 .17213 L F
.699 .498 .612 r
.37888 .17138 m .35521 .17209 L p .38009 .19032 L F P
0 g
s
.772 .587 .017 r
.37893 .17492 m .37879 .16445 L .37972 .17213 L F
.705 .642 .784 r
.45926 .17325 m .53326 .1698 L .4414 .18169 L F
.76 .881 .465 r
.4312 .2045 m .43581 .19563 L .44274 .17911 L F
.44306 .18091 m .44274 .17911 L p .43581 .19563 L F P
0 g
s
.705 .642 .784 r
.44263 .18179 m .56184 .19107 L .43596 .19532 L F
.38022 .17693 m .4414 .18169 L .38167 .19341 L F
.772 .587 .017 r
.38322 .21296 m .38343 .21402 L .38409 .22434 L F
.38322 .21296 m .38201 .19724 L .38355 .21462 L F
0 0 .38 r
.43379 .22413 m .42989 .20788 L p .43778 .22273 L F P
0 g
s
0 0 .38 r
.44186 .23042 m .44172 .23031 L .43778 .22273 L F
.44172 .23031 m .43379 .22413 L .43778 .22273 L F
.707 .577 .707 r
.38224 .20025 m .42844 .20477 L .38409 .22434 L F
.57121 .21874 m .43778 .22273 L p .42844 .20477 L F P
0 g
s
.699 .499 .614 r
.38414 .22515 m .57186 .22604 L .38424 .22669 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
.699 .499 .614 r
.57121 .21874 m .57186 .22604 L p .42031 .22532 L F P
0 g
s
.699 .499 .614 r
.4211 .22389 m .57121 .21874 L .42031 .22532 L F
.38409 .22434 m .57121 .21874 L p .38414 .22515 L F P
0 g
s
0 0 .38 r
.42989 .20788 m .42923 .20511 L p .44186 .23042 L F P
0 g
s
.707 .577 .707 r
.43778 .22273 m .38409 .22434 L p .42844 .20477 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.705 .642 .784 r
.53326 .1698 m .55691 .18105 L .56184 .19107 L F
0 0 .123 r
.56731 .15881 m .56764 .16877 L p .57377 .23753 L F P
0 g
s
0 0 .123 r
.56827 .16571 m .56731 .15881 L p .57377 .23753 L F P
0 g
s
.705 .642 .784 r
.56184 .19107 m .43581 .19563 L .43596 .19532 L F
.76 .881 .465 r
.4312 .2045 m .43148 .20441 L .43581 .19563 L F
.43148 .20441 m .44644 .19981 L .43581 .19563 L F
.707 .577 .707 r
.43581 .19563 m .56222 .19184 L p .43371 .19967 L F P
0 g
s
.707 .577 .707 r
.43371 .19967 m .56222 .19184 L .43093 .20501 L F
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.657 .766 .93 r
.47103 .16713 m .47427 .1654 L .53021 .16813 L F
0 .455 .835 r
.52187 .16304 m .52184 .16356 L p .52276 .16407 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16332 L p .47869 .16333 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .47869 .16333 L F P
0 g
s
.238 .738 .904 r
.52184 .16356 m .52187 .16304 L p .47869 .16333 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44306 .18091 L p .44586 .17959 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
0 0 .123 r
.57017 .18701 m .56827 .16571 L p .57377 .23753 L F P
0 g
s
.699 .498 .612 r
.57017 .18701 m .56827 .16571 L p .43953 .18254 L F P
0 g
s
.699 .498 .612 r
.3565 .1934 m .38024 .19269 L p .38009 .19032 L F P
0 g
s
.772 .587 .017 r
.38029 .19341 m .37999 .17439 L .38144 .19077 L F
.707 .577 .707 r
.38024 .19269 m .3565 .1934 L p .38211 .21715 L F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .37977 .18657 L .38029 .19341 L F
.37977 .18657 m .37999 .17439 L .38029 .19341 L F
.788 .599 .035 r
.35862 .19794 m .3607 .22504 L p .36071 .24391 L F P
0 g
s
.788 .599 .035 r
.36071 .24391 m .35861 .22092 L .3565 .1934 L p F P
0 g
s
.707 .577 .707 r
.3565 .1934 m .35861 .22092 L p .38211 .21715 L F P
0 g
s
.772 .587 .017 r
.38043 .19574 m .38144 .19077 L .38201 .19724 L F
.38029 .19342 m .38144 .19077 L .38043 .19574 L F
.37962 .19496 m .38201 .19724 L .38322 .21296 L F
.38154 .20967 m .38322 .21296 L .38469 .23377 L F
.38322 .21296 m .38409 .22434 L .38469 .23377 L F
.68 .821 .38 r
.5688 .21007 m .56419 .21895 L .55726 .23111 L F
.707 .577 .707 r
.35861 .22092 m .38235 .2202 L p .38211 .21715 L F P
0 g
s
.788 .599 .035 r
.3607 .22504 m .36199 .24625 L p .36071 .24391 L F P
0 g
s
.705 .643 .785 r
.35861 .22092 m .36071 .24391 L p .38416 .24065 L F P
0 g
s
.705 .643 .785 r
.38235 .2202 m .35861 .22092 L p .38416 .24065 L F P
0 g
s
.772 .587 .017 r
.38589 .27255 m .39206 .34885 L .38545 .24555 L F
.39206 .34885 m .40218 .47409 L .38545 .24555 L F
0 .411 .788 r
.47724 .24721 m .47617 .24726 L .4712 .24485 L F
.597 .192 .246 r
.46674 .24312 m .53796 .24098 L p .47605 .24675 L F P
0 g
s
.446 .876 .788 r
.55675 .23351 m .55356 .24845 L p .55269 .23512 L F P
0 g
s
.699 .499 .614 r
.55273 .24054 m .46674 .24312 L p .55377 .23858 L F P
0 g
s
.699 .499 .614 r
.46674 .24312 m .38545 .24555 L p .4648 .24226 L F P
0 g
s
.699 .499 .614 r
.55377 .23858 m .46674 .24312 L .4648 .24226 L F
.55377 .23858 m .38545 .24555 L .38543 .24532 L F
.44203 .23074 m .46454 .24215 L .44309 .23273 L F
0 .411 .788 r
.44309 .23273 m .44274 .23111 L p .47617 .24726 L F P
0 g
s
.597 .192 .246 r
.36199 .24625 m .46674 .24312 L p .47605 .24675 L F P
0 g
s
.597 .192 .246 r
.362 .25352 m .36199 .24625 L p .47605 .24675 L F P
0 g
s
.653 .771 .935 r
.362 .25352 m .38548 .25213 L .38543 .25175 L F
.597 .192 .246 r
.38556 .25282 m .362 .25352 L p .38556 .25256 L F P
0 g
s
.597 .192 .246 r
.47605 .24675 m .48097 .24867 L .362 .25352 L F
.653 .771 .935 r
.362 .25352 m .38556 .25282 L p .38548 .25213 L F P
0 g
s
.699 .499 .614 r
.38545 .24555 m .36199 .24625 L p .38543 .24532 L F P
0 g
s
.699 .499 .614 r
.44203 .23074 m .44843 .24279 L .36199 .24625 L F
.788 .599 .035 r
.36199 .24625 m .362 .25352 L .36071 .24391 L p F P
0 g
s
.653 .771 .935 r
.36071 .24391 m .362 .25352 L p .38543 .25175 L F P
0 g
s
.653 .771 .935 r
.38439 .2432 m .36071 .24391 L p .38543 .25175 L F P
0 g
s
.705 .643 .785 r
.36071 .24391 m .38439 .2432 L p .38416 .24065 L F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .38589 .27255 L .38564 .25734 L F
.38176 .21352 m .38564 .25734 L .38545 .24555 L F
.37962 .19496 m .38564 .25734 L .38176 .21352 L F
.68 .821 .38 r
.55694 .23262 m .55726 .23111 L p .56419 .21895 L F P
0 g
s
0 0 .38 r
.44274 .23111 m .44309 .23273 L p .44186 .23042 L F P
0 g
s
.772 .587 .017 r
.38469 .23377 m .37962 .19496 L p .38545 .24555 L F P
0 g
s
.446 .876 .788 r
.55414 .23385 m .55675 .23351 L .55269 .23512 L F
.55694 .23262 m .55675 .23351 L p .55414 .23385 L F P
0 g
s
.699 .499 .614 r
.57186 .22604 m .5731 .23993 L p .54484 .23795 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55694 .23262 L p .55414 .23385 L F P
0 g
s
.597 .192 .246 r
.53796 .24098 m .53558 .24193 L .47605 .24675 L F
.55273 .24054 m .55224 .2414 L .47605 .24675 L F
.52296 .24695 m .48406 .24987 L .48097 .24867 L F
.446 .876 .788 r
.55414 .23385 m .53796 .24098 L .52187 .24718 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47724 .24721 L F P
0 g
s
0 .411 .788 r
.47724 .24721 m .4712 .24485 L .44274 .23111 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55414 .23385 L F P
0 g
s
.699 .499 .614 r
.54484 .23795 m .55377 .23858 L .54238 .23903 L F
.44309 .23273 m .46454 .24215 L .44843 .24279 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .123 r
.57121 .21874 m .5731 .23993 L p .57377 .23753 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
0 0 .123 r
.57377 .23753 m .57228 .21452 L .57017 .18701 L p F P
0 g
s
.705 .643 .785 r
.57377 .23753 m .57228 .21452 L p .38416 .24065 L F P
0 g
s
.705 .643 .785 r
.38439 .2432 m .57377 .23753 L p .38416 .24065 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44186 .23042 L F P
0 g
s
.707 .577 .707 r
.57228 .21452 m .57017 .18701 L p .38211 .21715 L F P
0 g
s
.707 .577 .707 r
.38235 .2202 m .57228 .21452 L p .38211 .21715 L F P
0 g
s
.772 .587 .017 r
.38115 .20667 m .38136 .20732 L .38154 .20967 L F
.38136 .20732 m .38322 .21296 L .38154 .20967 L F
.37962 .19496 m .3805 .19939 L .38115 .20667 L F
.3805 .19939 m .38322 .21296 L .38115 .20667 L F
.699 .499 .614 r
.38424 .22669 m .43978 .2265 L .44203 .23074 L F
.38414 .22515 m .4211 .22389 L .42031 .22532 L F
.705 .643 .785 r
.57228 .21452 m .38235 .2202 L p .38416 .24065 L F P
0 g
s
.707 .577 .707 r
.38224 .20025 m .41033 .19639 L .39836 .20183 L F
.38201 .19724 m .41033 .19639 L p .38224 .20025 L F P
0 g
s
.707 .577 .707 r
.57017 .18701 m .38024 .19269 L p .38211 .21715 L F P
0 g
s
.699 .498 .612 r
.38009 .19032 m .43579 .18935 L .43953 .18254 L F
.43579 .18935 m .57017 .18701 L .43953 .18254 L F
.38024 .19269 m .57017 .18701 L p .38009 .19032 L F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .38029 .19342 L .38043 .19574 L F
.37962 .19496 m .37972 .17213 L .37999 .17439 L F
.699 .498 .612 r
.56827 .16571 m .37888 .17138 L p .38009 .19032 L F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .37893 .17492 L .37907 .1744 L F
.37962 .19496 m .37907 .1744 L .37967 .18372 L F
.587 .172 .221 r
.35521 .17209 m .37888 .17138 L p .37887 .1706 L F P
0 g
s
.772 .587 .017 r
.37893 .17492 m .37847 .16182 L .37879 .16445 L F
.587 .172 .221 r
.56827 .16571 m .56731 .15881 L p .37887 .1706 L F P
0 g
s
.587 .172 .221 r
.37888 .17138 m .56827 .16571 L p .37887 .1706 L F P
0 g
s
.657 .766 .93 r
.37879 .16445 m .426 .16304 L p .37888 .16521 L F P
0 g
s
.587 .172 .221 r
.37887 .1706 m .47285 .16472 L .37879 .16445 L F
.56731 .15881 m .48181 .16137 L p .47285 .16472 L F P
0 g
s
.587 .172 .221 r
.48181 .16137 m .37879 .16445 L p .47285 .16472 L F P
0 g
s
.597 .192 .246 r
.53796 .24098 m .55273 .24054 L p .53558 .24193 L F P
0 g
s
.597 .192 .246 r
.55273 .24054 m .5731 .23993 L p .55224 .2414 L F P
0 g
s
.446 .876 .788 r
.52185 .24739 m .52187 .24718 L p .53796 .24098 L F P
0 g
s
.597 .192 .246 r
.5731 .23993 m .57408 .24717 L p .52296 .24695 L F P
0 g
s
.597 .192 .246 r
.53363 .2427 m .5731 .23993 L .52296 .24695 L F
.48406 .24987 m .38556 .25282 L p .48097 .24867 L F P
0 g
s
.597 .192 .246 r
.48097 .24867 m .38556 .25282 L .38556 .25256 L F
0 .411 .788 r
.47813 .24718 m .47816 .24757 L p .47724 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .52131 .24739 L F P
0 g
s
.183 .707 .866 r
.47816 .24757 m .47813 .24718 L p .52131 .24739 L F P
0 g
s
.597 .192 .246 r
.57408 .24717 m .51819 .24885 L p .52296 .24695 L F P
0 g
s
.699 .499 .614 r
.5731 .23993 m .55273 .24054 L p .55377 .23858 L F P
0 g
s
0 0 .123 r
.5731 .23993 m .57408 .24717 L .57377 .23753 L p F P
0 g
s
.653 .771 .935 r
.57408 .24717 m .57377 .23753 L p .38543 .25175 L F P
0 g
s
.653 .771 .935 r
.38556 .25282 m .57408 .24717 L p .38543 .25175 L F P
0 g
s
.653 .771 .935 r
.57377 .23753 m .38439 .2432 L p .38543 .25175 L F P
0 g
s
.707 .592 .725 r
.40018 .44721 m .44745 .44579 L p .44559 .45987 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .592 .725 r
.41782 .66995 m .40129 .46119 L p .44559 .45987 L F P
0 g
s
.707 .592 .725 r
.40129 .46119 m .40018 .44721 L p .44559 .45987 L F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .37762 .15473 L .37847 .16182 L F
.37762 .15473 m .37612 .1247 L .37847 .16182 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.43807 .51674 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.39878 .51329 m
.40546 .51389 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39878 .51329 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.803 .612 .052 r
.33805 .22055 m .34007 .24927 L p .33174 .19639 L F P
0 g
s
.803 .612 .052 r
.33568 .19062 m .33805 .22055 L p .33174 .19639 L F P
0 g
s
.43873 .51179 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.56278 .53322 m
.57316 .53522 L
s
.803 .612 .052 r
.33323 .16288 m .33568 .19062 L p .33174 .19639 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.803 .612 .052 r
.35488 .47551 m .34007 .24927 L .33174 .19639 L p F P
0 g
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.39901 .50363 m
.40475 .50494 L
s
.59233 .53923 m
.60099 .54124 L
s
.803 .612 .052 r
.33098 .14049 m .33323 .16288 L p .33174 .19639 L F P
0 g
s
.39106 .50165 m
.39901 .50363 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.803 .612 .052 r
.32918 .1261 m .33098 .14049 L p .33174 .19639 L F P
0 g
s
.681 .73 .887 r
.37612 .1247 m .32918 .1261 L .33098 .14049 L p F P
0 g
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.707 .604 .739 r
.40505 .74874 m .40735 .77668 L .39797 .77696 L p F P
0 g
s
.707 .604 .739 r
.39797 .77696 m .39566 .74902 L .40505 .74874 L p F P
0 g
s
.791 .602 .038 r
.39567 .75081 m .39799 .77879 L .39797 .77696 L p F P
0 g
s
.791 .602 .038 r
.39797 .77696 m .39566 .74902 L .39567 .75081 L p F P
0 g
s
.618 .239 .303 r
.39799 .77879 m .40738 .7785 L .40735 .77668 L p F P
0 g
s
.618 .239 .303 r
.40735 .77668 m .39797 .77696 L .39799 .77879 L p F P
0 g
s
.707 .604 .739 r
.45239 .6923 m .45669 .74629 L .43791 .74685 L p F P
0 g
s
.707 .604 .739 r
.43791 .74685 m .43356 .69286 L .45239 .6923 L p F P
0 g
s
.616 .234 .296 r
.45669 .74629 m .43791 .74685 L .43794 .74775 L p F P
0 g
s
.707 .604 .739 r
.40059 .75167 m .43798 .74831 L .43167 .74794 L F
.616 .234 .296 r
.45669 .74629 m .43794 .74775 L .45203 .74733 L F
.763 .579 .007 r
.43794 .74775 m .43791 .74685 L p .43769 .74424 L F P
0 g
s
.763 .579 .007 r
.43769 .74424 m .43685 .73427 L .43771 .74495 L F
.43769 .74424 m .43771 .74495 L .43794 .74775 L F
.707 .604 .739 r
.40013 .74608 m .40036 .74888 L p .43167 .74794 L F P
0 g
s
.707 .604 .739 r
.43771 .74495 m .40013 .74608 L p .43798 .74831 L F P
0 g
s
.788 .599 .035 r
.40059 .75167 m .40061 .75347 L p .40037 .74977 L F P
0 g
s
.788 .599 .035 r
.40036 .74888 m .40059 .75167 L p .40037 .74977 L F P
0 g
s
.707 .604 .739 r
.40036 .74888 m .40059 .75167 L p .43167 .74794 L F P
0 g
s
.616 .234 .296 r
.39566 .74902 m .39567 .75081 L p .40037 .74977 L F P
0 g
s
.616 .234 .296 r
.40505 .74874 m .40036 .74888 L p .40037 .74977 L F P
0 g
s
.616 .234 .296 r
.40036 .74888 m .39566 .74902 L p .40037 .74977 L F P
0 g
s
.788 .599 .035 r
.40014 .74787 m .40013 .74608 L p .40037 .74977 L F P
0 g
s
.788 .599 .035 r
.40061 .75347 m .40037 .75067 L p .40037 .74977 L F P
0 g
s
.616 .234 .296 r
.39567 .75081 m .40037 .75067 L p .40037 .74977 L F P
0 g
s
.788 .599 .035 r
.40037 .75067 m .40014 .74787 L p .40037 .74977 L F P
0 g
s
.788 .599 .035 r
.40013 .74608 m .40036 .74888 L p .40037 .74977 L F P
0 g
s
.616 .234 .296 r
.40508 .75053 m .40505 .74874 L p .40037 .74977 L F P
0 g
s
.616 .234 .296 r
.40037 .75067 m .40508 .75053 L p .40037 .74977 L F P
0 g
s
.616 .233 .296 r
.40014 .74787 m .40013 .74608 L .43771 .74495 L p F P
0 g
s
.659 .345 .43 r
.41947 .69503 m .41936 .69227 L p .43352 .69267 L F P
0 g
s
.763 .579 .007 r
.43769 .74424 m .43362 .69369 L .43361 .6946 L F
.43356 .69286 m .43361 .6946 L p .43362 .69369 L F P
0 g
s
.466 0 0 r
.41944 .69602 m .41947 .69503 L p .4336 .6949 L F P
0 g
s
.763 .579 .007 r
.43361 .6946 m .43366 .69635 L p .43372 .6971 L F P
0 g
s
.763 .579 .007 r
.43769 .74424 m .43361 .6946 L .43372 .6971 L F
.43768 .74406 m .43356 .69286 L p .43769 .74424 L F P
0 g
s
.763 .579 .007 r
.43791 .74685 m .43768 .74406 L p .43769 .74424 L F P
0 g
s
.616 .234 .296 r
.45673 .74719 m .45669 .74629 L p .45203 .74733 L F P
0 g
s
.75 .568 0 r
.45673 .74719 m .45669 .74629 L p .45656 .74509 L F P
0 g
s
.707 .604 .739 r
.49453 .74886 m .49409 .74326 L p .45668 .74663 L F P
0 g
s
.707 .604 .739 r
.40059 .75167 m .45695 .74999 L p .45668 .74663 L F P
0 g
s
.707 .604 .739 r
.45695 .74999 m .49453 .74886 L p .45668 .74663 L F P
0 g
s
.75 .568 0 r
.45647 .74349 m .45239 .6923 L p .4535 .7067 L F P
0 g
s
.707 .604 .739 r
.43794 .74775 m .45668 .74663 L .4378 .74602 L F
.44733 .74747 m .45668 .74663 L .43794 .74775 L F
.45656 .7451 m .4378 .74602 L p .45668 .74663 L F P
0 g
s
.616 .233 .296 r
.43777 .74674 m .40014 .74787 L p .43774 .74603 L F P
0 g
s
.616 .233 .296 r
.43774 .74603 m .40014 .74787 L .43771 .74495 L F
.707 .604 .739 r
.43777 .74674 m .40014 .74787 L p .43795 .74899 L F P
0 g
s
.763 .579 .007 r
.43799 .74955 m .43794 .74775 L p .43509 .71353 L F P
0 g
s
.707 .604 .739 r
.44853 .74811 m .44863 .7493 L p .44853 .7493 L F P
0 g
s
.707 .604 .739 r
.44876 .75091 m .45077 .77607 L p .44866 .75091 L F P
0 g
s
.707 .604 .739 r
.45077 .77607 m .44842 .77614 L p .44852 .75091 L F P
0 g
s
.785 .597 .031 r
.40738 .7785 m .40735 .77668 L .40528 .75153 L p F P
0 g
s
.785 .597 .031 r
.40529 .75171 m .40738 .7785 L .40528 .75153 L F
.707 .604 .739 r
.49179 .77416 m .48961 .7462 L .49901 .74592 L p F P
0 g
s
.727 .549 0 r
.4919 .77597 m .49179 .77416 L p .48993 .75062 L F P
0 g
s
.707 .604 .739 r
.44852 .75091 m .44866 .75091 L .45077 .77607 L F
.618 .239 .303 r
.44844 .77659 m .45079 .77652 L .45077 .77607 L p F P
0 g
s
.618 .239 .303 r
.45077 .77607 m .44842 .77614 L .44844 .77659 L p F P
0 g
s
.756 .573 0 r
.45079 .77652 m .45077 .77607 L .44876 .75091 L p F P
0 g
s
.616 .235 .297 r
.44638 .75032 m .44873 .75025 L .44639 .75063 L F
.44873 .75025 m .48983 .749 L .44874 .75054 L F
.44873 .75025 m .44874 .75054 L .44639 .75063 L F
.40528 .75153 m .44638 .7503 L p .40528 .75157 L F P
0 g
s
.616 .235 .297 r
.44638 .7503 m .44638 .75032 L .40528 .75157 L F
.48983 .749 m .48983 .749 L .40528 .75157 L F
.40528 .75157 m .44638 .75032 L .44639 .75063 L F
.757 .574 .001 r
.44842 .77614 m .44641 .75098 L p .44642 .75138 L F P
0 g
s
.727 .549 0 r
.49179 .77416 m .48983 .749 L p .48993 .75062 L F P
0 g
s
.756 .573 0 r
.44877 .75136 m .45079 .77652 L p .44876 .75095 L F P
0 g
s
.756 .573 0 r
.44876 .75095 m .45079 .77652 L .44876 .75091 L F
.727 .549 0 r
.48994 .7508 m .4919 .77597 L p .48993 .75062 L F P
0 g
s
.616 .235 .297 r
.44638 .7503 m .48983 .749 L p .44638 .75032 L F P
0 g
s
.616 .235 .297 r
.44639 .75063 m .44874 .75054 L .44874 .75058 L F
.40529 .75162 m .49457 .74953 L .43583 .75129 L F
.40059 .75167 m .40528 .75157 L .40529 .75162 L F
.40528 .75157 m .49457 .74953 L .40529 .75162 L F
.40059 .75167 m .40528 .75153 L p .40528 .75157 L F P
0 g
s
.785 .597 .031 r
.40531 .75333 m .40738 .7785 L p .40529 .75171 L F P
0 g
s
.707 .604 .739 r
.44618 .74818 m .44853 .74811 L p .44852 .75091 L F P
0 g
s
.707 .604 .739 r
.44842 .77614 m .44641 .75098 L p .44852 .75091 L F P
0 g
s
.707 .604 .739 r
.44641 .75098 m .44618 .74818 L p .44852 .75091 L F P
0 g
s
.757 .574 .001 r
.44844 .77659 m .44842 .77614 L p .44642 .75138 L F P
0 g
s
.757 .574 .001 r
.44642 .75143 m .44844 .77659 L p .44642 .75138 L F P
0 g
s
.616 .235 .297 r
.49457 .74953 m .4946 .74998 L p .43583 .75129 L F P
0 g
s
.616 .235 .297 r
.4946 .74998 m .49464 .75066 L p .45935 .75104 L F P
0 g
s
.616 .235 .297 r
.43583 .75129 m .4946 .74998 L .45935 .75104 L F
.707 .604 .739 r
.44852 .75091 m .44853 .7493 L .44866 .75091 L F
.44877 .75136 m .45079 .77652 L p .44666 .75142 L F P
0 g
s
.616 .235 .297 r
.43583 .75129 m .45935 .75104 L .40059 .75235 L F
.707 .604 .739 r
.45079 .77652 m .44844 .77659 L .44642 .75143 L p F P
0 g
s
.707 .604 .739 r
.45079 .77652 m .44642 .75143 L .44666 .75142 L F
.616 .235 .297 r
.45935 .75104 m .49464 .75066 L .4382 .75167 L F
.45935 .75104 m .4382 .75167 L .40059 .75235 L F
.757 .574 .001 r
.44618 .74818 m .4462 .74863 L p .44642 .75138 L F P
0 g
s
.757 .574 .001 r
.44641 .75098 m .44618 .74818 L p .44642 .75138 L F P
0 g
s
.757 .574 .001 r
.4462 .74863 m .44642 .75143 L p .44642 .75138 L F P
0 g
s
.707 .604 .739 r
.44642 .75143 m .4462 .74863 L p .44666 .75142 L F P
0 g
s
.707 .604 .739 r
.44863 .7493 m .44876 .75091 L p .44853 .7493 L F P
0 g
s
.707 .604 .739 r
.44853 .7493 m .44876 .75091 L .44866 .75091 L F
.4462 .74863 m .44855 .74856 L .44877 .75136 L p F P
0 g
s
.707 .604 .739 r
.44666 .75142 m .4462 .74863 L .44877 .75136 L F
.616 .235 .297 r
.49464 .75066 m .40061 .75347 L .4006 .7528 L p F P
0 g
s
.616 .235 .297 r
.4006 .7528 m .40059 .75235 L p .4382 .75167 L F P
0 g
s
.616 .235 .297 r
.4382 .75167 m .49464 .75066 L .4006 .7528 L F
.40059 .75235 m .40059 .75167 L p .43583 .75129 L F P
0 g
s
.785 .597 .031 r
.40505 .74874 m .40508 .75053 L .40531 .75333 L p F P
0 g
s
.785 .597 .031 r
.40505 .74874 m .40531 .75333 L .40529 .75171 L F
.616 .235 .297 r
.48983 .749 m .49453 .74886 L p .48983 .749 L F P
0 g
s
.616 .235 .297 r
.44874 .75058 m .48983 .749 L .48987 .74964 L F
.44874 .75054 m .48983 .749 L .44874 .75058 L F
.727 .549 0 r
.48961 .7462 m .48972 .748 L p .48993 .75062 L F P
0 g
s
.727 .549 0 r
.48983 .749 m .48961 .7462 L p .48993 .75062 L F P
0 g
s
.756 .573 0 r
.44853 .74811 m .44855 .74856 L .44877 .75136 L p F P
0 g
s
.756 .573 0 r
.44853 .74811 m .44877 .75136 L .44876 .75095 L F
.44876 .75091 m .44853 .74811 L p .44876 .75095 L F P
0 g
s
.727 .549 0 r
.48972 .748 m .48994 .7508 L p .48993 .75062 L F P
0 g
s
.616 .235 .297 r
.49453 .74886 m .49457 .74953 L p .48987 .74964 L F P
0 g
s
.616 .235 .297 r
.48983 .749 m .49453 .74886 L .48987 .74964 L F
.785 .597 .031 r
.40528 .75153 m .40505 .74874 L p .40529 .75171 L F P
0 g
s
.707 .604 .739 r
.40061 .75347 m .45703 .75178 L p .4474 .74926 L F P
0 g
s
.707 .604 .739 r
.45703 .75178 m .49464 .75066 L p .45685 .74954 L F P
0 g
s
.707 .604 .739 r
.4474 .74926 m .45703 .75178 L .45685 .74954 L F
.616 .234 .296 r
.4568 .74898 m .45673 .74719 L p .44426 .74936 L F P
0 g
s
.707 .604 .739 r
.40037 .75067 m .40061 .75347 L p .4474 .74926 L F P
0 g
s
.616 .234 .296 r
.45203 .74733 m .4427 .7494 L .45673 .74719 L F
.4427 .7494 m .43802 .75044 L .44426 .74936 L F
.4427 .7494 m .44426 .74936 L .45673 .74719 L F
.75 .568 0 r
.45656 .74509 m .45675 .74828 L .45673 .74719 L F
.4568 .74898 m .45673 .74719 L p .45675 .74828 L F P
0 g
s
.75 .568 0 r
.4535 .7067 m .45573 .73549 L .4565 .74439 L F
.707 .604 .739 r
.43798 .74831 m .44733 .74747 L .43794 .74775 L F
.616 .234 .296 r
.43794 .74775 m .43799 .74955 L p .45203 .74733 L F P
0 g
s
.616 .234 .296 r
.43799 .74955 m .43802 .75044 L p .4427 .7494 L F P
0 g
s
.616 .234 .296 r
.45203 .74733 m .43799 .74955 L .4427 .7494 L F
.763 .579 .007 r
.43685 .73427 m .43366 .69635 L .43794 .74775 L F
.707 .604 .739 r
.43795 .74899 m .4474 .74926 L .43777 .74674 L F
.4474 .74926 m .45685 .74954 L .4568 .74898 L F
.75 .568 0 r
.45658 .74618 m .45675 .74828 L .45647 .74349 L F
.616 .234 .296 r
.4462 .74863 m .44855 .74856 L .44853 .74811 L p F P
0 g
s
.616 .234 .296 r
.44853 .74811 m .44618 .74818 L .4462 .74863 L p F P
0 g
s
.707 .604 .739 r
.4474 .74926 m .46621 .7487 L .43777 .74674 L F
.45658 .74618 m .43777 .74674 L p .45673 .74805 L F P
0 g
s
.75 .568 0 r
.45661 .74689 m .4567 .74805 L .45672 .74805 L F
.616 .234 .296 r
.43802 .75044 m .45684 .74988 L .4568 .74898 L p F P
0 g
s
.616 .234 .296 r
.44426 .74936 m .43802 .75044 L .4568 .74898 L F
.75 .568 0 r
.4567 .74805 m .45684 .74988 L .45672 .74805 L F
.45672 .74805 m .45684 .74988 L .45675 .74828 L F
.45661 .74689 m .45675 .74828 L .45658 .74618 L F
.707 .604 .739 r
.4568 .74898 m .49464 .75066 L .46621 .7487 L F
.45685 .74954 m .49464 .75066 L .4568 .74898 L F
.616 .233 .296 r
.45658 .74618 m .45653 .74558 L p .45655 .74558 L F P
0 g
s
.616 .233 .296 r
.45655 .74618 m .43777 .74674 L p .45651 .74559 L F P
0 g
s
.75 .568 0 r
.45669 .74629 m .45647 .74349 L p .45656 .74509 L F P
0 g
s
.707 .604 .739 r
.49409 .74326 m .45656 .7451 L p .45668 .74663 L F P
0 g
s
.616 .233 .296 r
.49409 .74326 m .43777 .74674 L .43774 .74603 L F
.43771 .74495 m .49409 .74326 L p .43774 .74603 L F P
0 g
s
.75 .568 0 r
.45573 .73549 m .45661 .74689 L .45658 .74618 L F
.45573 .73549 m .45658 .74618 L .4565 .74439 L F
.707 .604 .739 r
.4942 .74505 m .45658 .74618 L p .46621 .7487 L F P
0 g
s
.707 .604 .739 r
.45673 .74805 m .46621 .7487 L .45658 .74618 L F
.49464 .75066 m .49442 .74786 L p .46621 .7487 L F P
0 g
s
.707 .604 .739 r
.49901 .74592 m .50118 .77387 L .49179 .77416 L p F P
0 g
s
.616 .234 .296 r
.49912 .74772 m .49901 .74592 L p .49436 .74696 L F P
0 g
s
.616 .234 .296 r
.48972 .748 m .49442 .74786 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.49431 .74606 m .49453 .74886 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.4942 .74505 m .49409 .74326 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.49464 .75066 m .49442 .74786 L p .49436 .74696 L F P
0 g
s
.616 .234 .296 r
.49431 .74606 m .48961 .7462 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.49442 .74786 m .4942 .74505 L p .49436 .74696 L F P
0 g
s
.616 .234 .296 r
.48961 .7462 m .48972 .748 L p .49436 .74696 L F P
0 g
s
.616 .234 .296 r
.49901 .74592 m .49431 .74606 L p .49436 .74696 L F P
0 g
s
.616 .234 .296 r
.49442 .74786 m .49912 .74772 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.49453 .74886 m .49464 .75066 L p .49436 .74696 L F P
0 g
s
.723 .546 0 r
.49409 .74326 m .49431 .74606 L p .49436 .74696 L F P
0 g
s
.707 .604 .739 r
.49442 .74786 m .4942 .74505 L p .46621 .7487 L F P
0 g
s
.75 .568 0 r
.45684 .74988 m .4568 .74898 L p .45675 .74828 L F P
0 g
s
.707 .604 .739 r
.40014 .74787 m .40037 .75067 L p .4474 .74926 L F P
0 g
s
.763 .579 .007 r
.43366 .69635 m .43802 .75044 L .43799 .74955 L p F P
0 g
s
.763 .579 .007 r
.43509 .71353 m .43366 .69635 L .43799 .74955 L F
.75 .568 0 r
.4535 .7067 m .4565 .74439 L .45647 .74349 L F
.616 .233 .296 r
.49409 .74326 m .4942 .74505 L .45658 .74618 L p F P
0 g
s
.616 .233 .296 r
.49409 .74326 m .45658 .74618 L .45655 .74558 L F
.611 .223 .283 r
.43366 .69635 m .45253 .69579 L .45239 .6923 L p F P
0 g
s
.611 .223 .283 r
.45239 .6923 m .43356 .69286 L .43366 .69635 L p F P
0 g
s
.659 .345 .43 r
.43352 .69267 m .45241 .69321 L .43361 .6946 L F
.75 .568 0 r
.45245 .69315 m .4525 .69489 L .45684 .74988 L F
.45246 .69404 m .45253 .69579 L p .4525 .69489 L F P
0 g
s
.75 .568 0 r
.45246 .69404 m .4525 .69489 L .45245 .69315 L F
.659 .345 .43 r
.46643 .69086 m .46659 .69362 L p .45241 .69321 L F P
0 g
s
.659 .345 .43 r
.41936 .69227 m .45231 .69128 L p .45241 .69321 L F P
0 g
s
.75 .568 0 r
.45239 .6923 m .45246 .69404 L p .45245 .69315 L F P
0 g
s
.659 .345 .43 r
.45231 .69128 m .46643 .69086 L p .45241 .69321 L F P
0 g
s
.659 .345 .43 r
.46659 .69362 m .45246 .69404 L p .45241 .69321 L F P
0 g
s
.659 .345 .43 r
.45246 .69404 m .43361 .6946 L p .45241 .69321 L F P
0 g
s
.75 .568 0 r
.45253 .69579 m .45259 .69661 L p .4525 .69489 L F P
0 g
s
.75 .568 0 r
.45259 .69661 m .45684 .74988 L p .4525 .69489 L F P
0 g
s
.466 0 0 r
.4336 .6949 m .45246 .69473 L .43359 .6956 L F
.46662 .69461 m .45246 .69503 L p .45246 .69473 L F P
0 g
s
.466 0 0 r
.45246 .69503 m .43359 .6956 L p .45246 .69473 L F P
0 g
s
.466 0 0 r
.43359 .6956 m .41944 .69602 L p .4336 .6949 L F P
0 g
s
.659 .345 .43 r
.43361 .6946 m .41947 .69503 L p .43352 .69267 L F P
0 g
s
.618 .239 .303 r
.4919 .77597 m .50129 .77569 L .50118 .77387 L p F P
0 g
s
.618 .239 .303 r
.50118 .77387 m .49179 .77416 L .4919 .77597 L p F P
0 g
s
.72 .544 0 r
.50129 .77569 m .50118 .77387 L .49901 .74592 L p F P
0 g
s
.803 .612 .052 r
.32807 .1215 m .32918 .1261 L p .33174 .19639 L F P
0 g
s
.494 .828 .999 r
.37612 .1247 m .32918 .1261 L .32807 .1215 L p F P
0 g
s
.494 .828 .999 r
.32807 .1215 m .37526 .12009 L .37612 .1247 L p F P
0 g
s
.494 .828 .999 r
.32918 .1261 m .37612 .1247 L .37526 .12009 L p F P
0 g
s
.772 .587 .017 r
.37526 .12009 m .37612 .1247 L p .37962 .19496 L F P
0 g
s
.494 .828 .999 r
.37526 .12009 m .32807 .1215 L .32918 .1261 L p F P
0 g
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.707 .604 .739 r
.39567 .75081 m .40508 .75053 L .40738 .7785 L p F P
0 g
s
.707 .604 .739 r
.40738 .7785 m .39799 .77879 L .39567 .75081 L p F P
0 g
s
.707 .604 .739 r
.48972 .748 m .49912 .74772 L .50129 .77569 L p F P
0 g
s
.707 .604 .739 r
.50129 .77569 m .4919 .77597 L .48972 .748 L p F P
0 g
s
.72 .544 0 r
.49901 .74592 m .49912 .74772 L .50129 .77569 L p F P
0 g
s
.772 .587 .017 r
.41782 .66995 m .41831 .67633 L .41875 .68251 L p F P
0 g
s
.705 .548 .672 r
.41831 .67633 m .4653 .67493 L .46576 .6811 L p F P
0 g
s
.705 .548 .672 r
.41875 .68251 m .46576 .6811 L .4653 .67493 L p F P
0 g
s
.705 .548 .672 r
.4653 .67493 m .41831 .67633 L .41875 .68251 L p F P
0 g
s
.707 .578 .708 r
.4653 .67493 m .41831 .67633 L .41782 .66995 L p F P
0 g
s
.707 .578 .708 r
.41782 .66995 m .46481 .66854 L .4653 .67493 L p F P
0 g
s
.707 .578 .708 r
.41831 .67633 m .4653 .67493 L .46481 .66854 L p F P
0 g
s
.74 .56 0 r
.46481 .66854 m .4653 .67493 L .46576 .6811 L p F P
0 g
s
.705 .548 .672 r
.46576 .6811 m .41875 .68251 L .41831 .67633 L p F P
0 g
s
.707 .578 .708 r
.46481 .66854 m .41782 .66995 L .41831 .67633 L p F P
0 g
s
.772 .587 .017 r
.41856 .68827 m .41809 .68282 L .41782 .66995 L p F P
0 g
s
.772 .587 .017 r
.41896 .6925 m .41856 .68827 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41927 .69515 m .41896 .6925 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41944 .69602 m .41927 .69515 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41947 .69503 m .41944 .69602 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41936 .69227 m .41947 .69503 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41911 .68798 m .41936 .69227 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.41875 .68251 m .41911 .68798 L p .41782 .66995 L F P
0 g
s
.701 .512 .63 r
.40295 .48575 m .35559 .48716 L .35488 .47551 L p F P
0 g
s
.701 .512 .63 r
.35488 .47551 m .40218 .47409 L .40295 .48575 L p F P
0 g
s
.701 .512 .63 r
.35559 .48716 m .40295 .48575 L .40218 .47409 L p F P
0 g
s
.701 .512 .63 r
.40218 .47409 m .35488 .47551 L .35559 .48716 L p F P
0 g
s
.691 .458 .565 r
.40348 .49493 m .35603 .49635 L .35559 .48716 L p F P
0 g
s
.691 .458 .565 r
.35559 .48716 m .40295 .48575 L .40348 .49493 L p F P
0 g
s
.691 .458 .565 r
.35603 .49635 m .40348 .49493 L .40295 .48575 L p F P
0 g
s
.691 .458 .565 r
.40295 .48575 m .35559 .48716 L .35603 .49635 L p F P
0 g
s
.66 .349 .434 r
.40372 .50092 m .35617 .50234 L .35603 .49635 L p F P
0 g
s
.66 .349 .434 r
.35603 .49635 m .40348 .49493 L .40372 .50092 L p F P
0 g
s
.66 .349 .434 r
.35617 .50234 m .40372 .50092 L .40348 .49493 L p F P
0 g
s
.66 .349 .434 r
.40348 .49493 m .35603 .49635 L .35617 .50234 L p F P
0 g
s
.483 0 0 r
.35617 .50234 m .40372 .50092 L .40367 .50321 L p F P
0 g
s
.483 0 0 r
.356 .50464 m .40367 .50321 L .40372 .50092 L p F P
0 g
s
.483 0 0 r
.40372 .50092 m .35617 .50234 L .356 .50464 L p F P
0 g
s
.483 0 0 r
.40367 .50321 m .356 .50464 L .35617 .50234 L p F P
0 g
s
.803 .612 .052 r
.356 .50464 m .35552 .50303 L p .35488 .47551 L F P
0 g
s
.803 .612 .052 r
.35617 .50234 m .356 .50464 L p .35488 .47551 L F P
0 g
s
.421 .817 .984 r
.40331 .5016 m .35552 .50303 L .356 .50464 L p F P
0 g
s
.421 .817 .984 r
.356 .50464 m .40367 .50321 L .40331 .5016 L p F P
0 g
s
.421 .817 .984 r
.40367 .50321 m .356 .50464 L .35552 .50303 L p F P
0 g
s
.421 .817 .984 r
.35552 .50303 m .40331 .5016 L .40367 .50321 L p F P
0 g
s
.664 .757 .919 r
.35552 .50303 m .40331 .5016 L .40267 .49619 L p F P
0 g
s
.803 .612 .052 r
.35552 .50303 m .35478 .49762 L p .35488 .47551 L F P
0 g
s
.803 .612 .052 r
.35603 .49635 m .35617 .50234 L p .35488 .47551 L F P
0 g
s
.664 .757 .919 r
.35478 .49762 m .40267 .49619 L .40331 .5016 L p F P
0 g
s
.664 .757 .919 r
.40331 .5016 m .35552 .50303 L .35478 .49762 L p F P
0 g
s
.664 .757 .919 r
.40267 .49619 m .35478 .49762 L .35552 .50303 L p F P
0 g
s
.697 .687 .836 r
.35478 .49762 m .40267 .49619 L .40181 .48739 L p F P
0 g
s
.803 .612 .052 r
.35478 .49762 m .35383 .48883 L p .35488 .47551 L F P
0 g
s
.803 .612 .052 r
.35488 .47551 m .35559 .48716 L .35603 .49635 L p F P
0 g
s
.697 .687 .836 r
.35383 .48883 m .40181 .48739 L .40267 .49619 L p F P
0 g
s
.697 .687 .836 r
.40267 .49619 m .35478 .49762 L .35383 .48883 L p F P
0 g
s
.803 .612 .052 r
.35383 .48883 m .35274 .47733 L p .35488 .47551 L F P
0 g
s
.707 .61 .746 r
.35274 .47733 m .40079 .47589 L .40019 .46856 L p F P
0 g
s
.707 .61 .746 r
.40019 .46856 m .3997 .46262 L p .37869 .4692 L F P
0 g
s
.707 .61 .746 r
.35274 .47733 m .40019 .46856 L .37869 .4692 L F
.803 .612 .052 r
.35161 .46406 m .35052 .45009 L .35488 .47551 L p F P
0 g
s
.803 .612 .052 r
.35052 .45009 m .35488 .47551 L p .33174 .19639 L F P
0 g
s
.707 .61 .746 r
.35161 .46406 m .3997 .46262 L .40019 .46856 L p F P
0 g
s
.707 .61 .746 r
.40019 .46856 m .40079 .47589 L p .37362 .46935 L F P
0 g
s
.707 .61 .746 r
.37362 .46935 m .35161 .46406 L .40019 .46856 L F
.772 .587 .017 r
.40215 .47216 m .40048 .47221 L p .41782 .66995 L F P
0 g
s
.772 .587 .017 r
.40214 .47203 m .40018 .44721 L p .40048 .47221 L F P
0 g
s
.707 .592 .725 r
.44745 .44579 m .46481 .66854 L .41782 .66995 L p F P
0 g
s
.772 .587 .017 r
.3997 .46262 m .39862 .44865 L .40218 .47409 L p F P
0 g
s
.772 .587 .017 r
.40079 .47589 m .3997 .46262 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.39862 .44865 m .40218 .47409 L p .37962 .19496 L F P
0 g
s
.707 .599 .733 r
.40048 .47221 m .44855 .47077 L .44826 .46712 L p F P
0 g
s
.707 .599 .733 r
.44826 .46712 m .44727 .45447 L p .41097 .46823 L F P
0 g
s
.707 .599 .733 r
.40048 .47221 m .44826 .46712 L .41097 .46823 L F
.772 .587 .017 r
.39889 .43159 m .40018 .44721 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39772 .41845 m .39889 .43159 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39678 .40926 m .39772 .41845 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39618 .40508 m .39678 .40926 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.396 .40641 m .39618 .40508 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39626 .41315 m .396 .40641 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39693 .42458 m .39626 .41315 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.39794 .4394 m .39693 .42458 L p .40048 .47221 L F P
0 g
s
.772 .587 .017 r
.40048 .47221 m .39917 .45591 L .39794 .4394 L p F P
0 g
s
.707 .581 .712 r
.35161 .46406 m .3997 .46262 L .3994 .4587 L p F P
0 g
s
.707 .609 .745 r
.44745 .44579 m .40018 .44721 L .39889 .43159 L p F P
0 g
s
.707 .609 .745 r
.40018 .44721 m .44745 .44579 L .44621 .43017 L p F P
0 g
s
.707 .609 .745 r
.44621 .43017 m .39889 .43159 L .40018 .44721 L p F P
0 g
s
.707 .609 .745 r
.39889 .43159 m .44621 .43017 L .44745 .44579 L p F P
0 g
s
.707 .565 .692 r
.44602 .43796 m .39794 .4394 L .39895 .4529 L p F P
0 g
s
.707 .581 .712 r
.3994 .4587 m .39895 .4529 L p .36478 .45974 L F P
0 g
s
.707 .581 .712 r
.39895 .4529 m .3994 .4587 L p .37119 .45373 L F P
0 g
s
.707 .565 .692 r
.39917 .45591 m .44727 .45447 L .44704 .45146 L p F P
0 g
s
.707 .565 .692 r
.44704 .45146 m .44602 .43796 L p .40771 .45264 L F P
0 g
s
.707 .565 .692 r
.39917 .45591 m .44704 .45146 L .40771 .45264 L F
.707 .581 .712 r
.35052 .45009 m .39862 .44865 L .39895 .4529 L p F P
0 g
s
.707 .581 .712 r
.37119 .45373 m .35052 .45009 L .39895 .4529 L F
.3994 .4587 m .3997 .46262 L p .38592 .45911 L F P
0 g
s
.707 .581 .712 r
.38592 .45911 m .35052 .45009 L .3994 .4587 L F
.707 .599 .733 r
.39917 .45591 m .44727 .45447 L .44749 .45726 L p F P
0 g
s
.707 .599 .733 r
.44749 .45726 m .44855 .47077 L p .40763 .45846 L F P
0 g
s
.707 .599 .733 r
.40763 .45846 m .39917 .45591 L .44749 .45726 L F
.707 .565 .692 r
.39895 .4529 m .39917 .45591 L p .40771 .45264 L F P
0 g
s
.707 .565 .692 r
.40771 .45264 m .44602 .43796 L .39895 .4529 L F
.707 .581 .712 r
.39895 .4529 m .39862 .44865 L p .38431 .45334 L F P
0 g
s
.707 .581 .712 r
.36478 .45974 m .39895 .4529 L .38431 .45334 L F
.35161 .46406 m .3994 .4587 L .36478 .45974 L F
.707 .599 .733 r
.44727 .45447 m .39917 .45591 L .3994 .4587 L p F P
0 g
s
.707 .599 .733 r
.3994 .4587 m .40019 .46856 L p .43687 .45758 L F P
0 g
s
.707 .599 .733 r
.43687 .45758 m .44727 .45447 L .3994 .4587 L F
.40019 .46856 m .40048 .47221 L p .41097 .46823 L F P
0 g
s
.707 .599 .733 r
.41097 .46823 m .44727 .45447 L .40019 .46856 L F
.697 .687 .836 r
.40181 .48739 m .35383 .48883 L .35478 .49762 L p F P
0 g
s
.705 .643 .785 r
.35383 .48883 m .40181 .48739 L .40079 .47589 L p F P
0 g
s
.705 .643 .785 r
.35274 .47733 m .40079 .47589 L .40181 .48739 L p F P
0 g
s
.705 .643 .785 r
.40181 .48739 m .35383 .48883 L .35274 .47733 L p F P
0 g
s
.705 .643 .785 r
.40079 .47589 m .35274 .47733 L .35383 .48883 L p F P
0 g
s
.803 .612 .052 r
.35274 .47733 m .35161 .46406 L p .35488 .47551 L F P
0 g
s
.707 .61 .746 r
.40079 .47589 m .35274 .47733 L .35161 .46406 L p F P
0 g
s
.772 .587 .017 r
.41809 .68282 m .41782 .66995 L p .40048 .47221 L F P
0 g
s
.701 .511 .628 r
.41875 .68251 m .46576 .6811 L .46615 .68657 L p F P
0 g
s
.701 .511 .628 r
.41911 .68798 m .46615 .68657 L .46576 .6811 L p F P
0 g
s
.701 .511 .628 r
.46576 .6811 m .41875 .68251 L .41911 .68798 L p F P
0 g
s
.701 .511 .628 r
.46615 .68657 m .41911 .68798 L .41875 .68251 L p F P
0 g
s
.691 .457 .563 r
.41911 .68798 m .46615 .68657 L .46643 .69086 L p F P
0 g
s
.691 .457 .563 r
.46615 .68657 m .41911 .68798 L .41936 .69227 L p F P
0 g
s
.691 .457 .563 r
.41936 .69227 m .46643 .69086 L .46615 .68657 L p F P
0 g
s
.74 .56 0 r
.46588 .68685 m .46543 .68141 L .46481 .66854 L p F P
0 g
s
.691 .457 .563 r
.46643 .69086 m .41936 .69227 L .41911 .68798 L p F P
0 g
s
.659 .345 .43 r
.41947 .69503 m .46659 .69362 L .46643 .69086 L p F P
0 g
s
.659 .345 .43 r
.46643 .69086 m .41936 .69227 L .41947 .69503 L p F P
0 g
s
.74 .56 0 r
.46624 .69108 m .46588 .68685 L p .46481 .66854 L F P
0 g
s
.466 0 0 r
.41947 .69503 m .46659 .69362 L .46662 .69461 L p F P
0 g
s
.466 0 0 r
.41944 .69602 m .46662 .69461 L .46659 .69362 L p F P
0 g
s
.466 0 0 r
.46659 .69362 m .41947 .69503 L .41944 .69602 L p F P
0 g
s
.74 .56 0 r
.4665 .69374 m .46624 .69108 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46662 .69461 m .4665 .69374 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46659 .69362 m .46662 .69461 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46643 .69086 m .46659 .69362 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46615 .68657 m .46643 .69086 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46576 .6811 m .46615 .68657 L p .46481 .66854 L F P
0 g
s
.74 .56 0 r
.46481 .66854 m .44745 .44579 L .44855 .47077 L p F P
0 g
s
.74 .56 0 r
.46543 .68141 m .46481 .66854 L p .44855 .47077 L F P
0 g
s
.40037 .75067 m
.40046 .7588 L
s
.49442 .74786 m
.49493 .75597 L
s
.49436 .74696 m
.49442 .74786 L
s
.49906 .74682 m
.54136 .74555 L
s
.49436 .74696 m
.49906 .74682 L
s
.6407 .55762 m
.6414 .5597 L
s
.707 .604 .739 r
.43366 .69635 m .45253 .69579 L .45684 .74988 L p F P
0 g
s
.707 .604 .739 r
.45684 .74988 m .43802 .75044 L .43366 .69635 L p F P
0 g
s
.44743 .75016 m
.44769 .75738 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.46628 .68502 m
.47133 .68299 L
s
.46628 .66098 m
.47133 .65696 L
s
.46595 .68515 m
.46628 .68502 L
s
.46122 .68704 m
.46575 .68523 L
s
.46422 .66262 m
.46628 .66098 L
s
.46122 .66501 m
.46394 .66284 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45112 .69109 m
.45617 .68906 L
s
.45112 .67306 m
.45617 .66903 L
s
.44606 .69311 m
.45112 .69109 L
s
.44606 .67709 m
.45112 .67306 L
s
.44303 .69432 m
.44606 .69311 L
s
.44101 .68111 m
.44606 .67709 L
s
.44309 .69607 m
.44334 .70309 L
s
.44307 .69531 m
.44309 .69607 L
s
.46659 .69362 m
.49016 .69291 L
s
.45246 .69404 m
.46648 .69362 L
s
.44303 .69432 m
.45246 .69404 L
s
.43596 .68514 m
.44101 .68111 L
s
.4309 .69918 m
.43379 .69802 L
s
.4309 .68916 m
.43596 .68514 L
s
.4309 .69918 m
.42585 .7012 L
s
.42585 .69319 m
.4309 .68916 L
s
.42585 .7012 m
.4208 .70323 L
s
.42364 .69495 m
.42585 .69319 L
s
.4208 .69722 m
.42241 .69593 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.64107 .41351 m
.63973 .41541 L
s
.466 .826 .995 r
.4665 .69374 m .41927 .69515 L .41944 .69602 L p F P
0 g
s
.466 .826 .995 r
.41944 .69602 m .46662 .69461 L .4665 .69374 L p F P
0 g
s
.466 .826 .995 r
.41927 .69515 m .4665 .69374 L .46662 .69461 L p F P
0 g
s
.466 .826 .995 r
.46662 .69461 m .41944 .69602 L .41927 .69515 L p F P
0 g
s
.772 .587 .017 r
.37521 .12597 m .37526 .12009 L p .37962 .19496 L F P
0 g
s
.803 .612 .052 r
.32777 .12739 m .32807 .1215 L p .33174 .19639 L F P
0 g
s
.527 .059 .085 r
.37526 .12009 m .32807 .1215 L .32777 .12739 L p F P
0 g
s
.527 .059 .085 r
.32777 .12739 m .37521 .12597 L .37526 .12009 L p F P
0 g
s
.527 .059 .085 r
.32807 .1215 m .37526 .12009 L .37521 .12597 L p F P
0 g
s
.527 .059 .085 r
.37521 .12597 m .32777 .12739 L .32807 .1215 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.672 .745 .905 r
.46624 .69108 m .41896 .6925 L .41927 .69515 L p F P
0 g
s
.672 .745 .905 r
.41927 .69515 m .4665 .69374 L .46624 .69108 L p F P
0 g
s
.672 .745 .905 r
.41896 .6925 m .46624 .69108 L .4665 .69374 L p F P
0 g
s
.672 .745 .905 r
.4665 .69374 m .41927 .69515 L .41896 .6925 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.74 .56 0 r
.44621 .43017 m .44745 .44579 L p .44855 .47077 L F P
0 g
s
.699 .676 .824 r
.46588 .68685 m .41856 .68827 L .41896 .6925 L p F P
0 g
s
.699 .676 .824 r
.41896 .6925 m .46624 .69108 L .46588 .68685 L p F P
0 g
s
.699 .676 .824 r
.41856 .68827 m .46588 .68685 L .46624 .69108 L p F P
0 g
s
.699 .676 .824 r
.46624 .69108 m .41896 .6925 L .41856 .68827 L p F P
0 g
s
.772 .587 .017 r
.40181 .48739 m .40079 .47589 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40267 .49619 m .40181 .48739 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40331 .5016 m .40267 .49619 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40367 .50321 m .40331 .5016 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40372 .50092 m .40367 .50321 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40348 .49493 m .40372 .50092 L p .40218 .47409 L F P
0 g
s
.772 .587 .017 r
.40218 .47409 m .40295 .48575 L .40348 .49493 L p F P
0 g
s
.704 .648 .791 r
.44621 .43017 m .39889 .43159 L .39772 .41845 L p F P
0 g
s
.704 .648 .791 r
.39772 .41845 m .44511 .41703 L .44621 .43017 L p F P
0 g
s
.704 .648 .791 r
.39889 .43159 m .44621 .43017 L .44511 .41703 L p F P
0 g
s
.74 .56 0 r
.44511 .41703 m .44621 .43017 L p .44855 .47077 L F P
0 g
s
.704 .648 .791 r
.44511 .41703 m .39772 .41845 L .39889 .43159 L p F P
0 g
s
.706 .634 .774 r
.46543 .68141 m .41809 .68282 L .41856 .68827 L p F P
0 g
s
.706 .634 .774 r
.41856 .68827 m .46588 .68685 L .46543 .68141 L p F P
0 g
s
.706 .634 .774 r
.41809 .68282 m .46543 .68141 L .46588 .68685 L p F P
0 g
s
.706 .634 .774 r
.46588 .68685 m .41856 .68827 L .41809 .68282 L p F P
0 g
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.707 .617 .754 r
.41809 .68282 m .40048 .47221 L .44855 .47077 L p F P
0 g
s
.707 .617 .754 r
.44855 .47077 m .46543 .68141 L .41809 .68282 L p F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.691 .705 .858 r
.44511 .41703 m .39772 .41845 L .39678 .40926 L p F P
0 g
s
.691 .705 .858 r
.39678 .40926 m .44429 .40784 L .44511 .41703 L p F P
0 g
s
.691 .705 .858 r
.39772 .41845 m .44511 .41703 L .44429 .40784 L p F P
0 g
s
.74 .56 0 r
.44429 .40784 m .44511 .41703 L p .44855 .47077 L F P
0 g
s
.691 .705 .858 r
.44429 .40784 m .39678 .40926 L .39772 .41845 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.803 .612 .052 r
.32834 .14321 m .32777 .12739 L p .33174 .19639 L F P
0 g
s
.772 .587 .017 r
.37599 .14178 m .37521 .12597 L p .37962 .19496 L F P
0 g
s
.677 .403 .5 r
.37521 .12597 m .32777 .12739 L .32834 .14321 L p F P
0 g
s
.677 .403 .5 r
.32834 .14321 m .37599 .14178 L .37521 .12597 L p F P
0 g
s
.677 .403 .5 r
.32777 .12739 m .37521 .12597 L .37599 .14178 L p F P
0 g
s
.677 .403 .5 r
.37599 .14178 m .32834 .14321 L .32777 .12739 L p F P
0 g
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.61818 .42498 m
.6111 .42692 L
s
.606 .807 .977 r
.44429 .40784 m .39678 .40926 L .39618 .40508 L p F P
0 g
s
.606 .807 .977 r
.39618 .40508 m .44383 .40365 L .44429 .40784 L p F P
0 g
s
.606 .807 .977 r
.39678 .40926 m .44429 .40784 L .44383 .40365 L p F P
0 g
s
.74 .56 0 r
.44383 .40365 m .44429 .40784 L p .44855 .47077 L F P
0 g
s
.606 .807 .977 r
.44383 .40365 m .39618 .40508 L .39678 .40926 L p F P
0 g
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.59453 .43082 m
.58515 .43279 L
s
.74 .56 0 r
.44379 .40498 m .44383 .40365 L p .44855 .47077 L F P
0 g
s
.285 0 0 r
.44383 .40365 m .39618 .40508 L .396 .40641 L p F P
0 g
s
.285 0 0 r
.396 .40641 m .44379 .40498 L .44383 .40365 L p F P
0 g
s
.285 0 0 r
.39618 .40508 m .44383 .40365 L .44379 .40498 L p F P
0 g
s
.285 0 0 r
.44379 .40498 m .396 .40641 L .39618 .40508 L p F P
0 g
s
.803 .612 .052 r
.33174 .19639 m .32972 .16717 L .32834 .14321 L p F P
0 g
s
.772 .587 .017 r
.37962 .19496 m .37752 .16574 L .37599 .14178 L p F P
0 g
s
.699 .498 .613 r
.37599 .14178 m .32834 .14321 L .32972 .16717 L p F P
0 g
s
.699 .498 .613 r
.32972 .16717 m .37752 .16574 L .37599 .14178 L p F P
0 g
s
.699 .498 .613 r
.32834 .14321 m .37599 .14178 L .37752 .16574 L p F P
0 g
s
.699 .498 .613 r
.37752 .16574 m .32972 .16717 L .32834 .14321 L p F P
0 g
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.57514 .43477 m
.56456 .43676 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.44746 .45686 m
.44754 .45684 L
s
.74 .56 0 r
.44418 .41172 m .44379 .40498 L p .44855 .47077 L F P
0 g
s
.44778 .4568 m
.45797 .45497 L
s
.654 .33 .411 r
.44379 .40498 m .396 .40641 L .39626 .41315 L p F P
0 g
s
.654 .33 .411 r
.39626 .41315 m .44418 .41172 L .44379 .40498 L p F P
0 g
s
.654 .33 .411 r
.396 .40641 m .44379 .40498 L .44418 .41172 L p F P
0 g
s
.654 .33 .411 r
.44418 .41172 m .39626 .41315 L .396 .40641 L p F P
0 g
s
.45797 .45497 m
.46975 .45293 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.705 .548 .672 r
.37752 .16574 m .32972 .16717 L .33174 .19639 L p F P
0 g
s
.705 .548 .672 r
.33174 .19639 m .37962 .19496 L .37752 .16574 L p F P
0 g
s
.705 .548 .672 r
.32972 .16717 m .37752 .16574 L .37962 .19496 L p F P
0 g
s
.705 .548 .672 r
.37962 .19496 m .33174 .19639 L .32972 .16717 L p F P
0 g
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.707 .567 .695 r
.35052 .45009 m .33174 .19639 L .37962 .19496 L p F P
0 g
s
.707 .567 .695 r
.37962 .19496 m .39862 .44865 L .35052 .45009 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.693 .465 .573 r
.44418 .41172 m .39626 .41315 L .39693 .42458 L p F P
0 g
s
.693 .465 .573 r
.39626 .41315 m .44418 .41172 L .44495 .42314 L p F P
0 g
s
.693 .465 .573 r
.44495 .42314 m .39693 .42458 L .39626 .41315 L p F P
0 g
s
.74 .56 0 r
.44495 .42314 m .44418 .41172 L p .44855 .47077 L F P
0 g
s
.693 .465 .573 r
.39693 .42458 m .44495 .42314 L .44418 .41172 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.74 .56 0 r
.44602 .43796 m .44495 .42314 L p .44855 .47077 L F P
0 g
s
.703 .525 .645 r
.44495 .42314 m .39693 .42458 L .39794 .4394 L p F P
0 g
s
.703 .525 .645 r
.39794 .4394 m .44602 .43796 L .44495 .42314 L p F P
0 g
s
.703 .525 .645 r
.39693 .42458 m .44495 .42314 L .44602 .43796 L p F P
0 g
s
.703 .525 .645 r
.44602 .43796 m .39794 .4394 L .39693 .42458 L p F P
0 g
s
.707 .61 .746 r
.3997 .46262 m .35161 .46406 L .35274 .47733 L p F P
0 g
s
.74 .56 0 r
.44855 .47077 m .44727 .45447 L .44602 .43796 L p F P
0 g
s
.707 .599 .733 r
.44855 .47077 m .40048 .47221 L .39917 .45591 L p F P
0 g
s
.707 .565 .692 r
.39794 .4394 m .44602 .43796 L .44727 .45447 L p F P
0 g
s
.707 .565 .692 r
.44727 .45447 m .39917 .45591 L .39794 .4394 L p F P
0 g
s
.707 .581 .712 r
.39862 .44865 m .35052 .45009 L .35161 .46406 L p F P
0 g
s
.707 .581 .712 r
.3997 .46262 m .35161 .46406 L .35052 .45009 L p F P
0 g
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08X0]9>d2`00000k0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d3000000:08H?5@030000002dTk@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0OP2dTk@00`000000QPlE08H?5@0C08H?5@800000>P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01n0;BC]003000000263aD0QPlE00T0QPlE2`0000000`35UP@0]9>d0;BC]00h0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d3000000:0:eWO`0300000035UP@0]9>d03T0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[FMo0:eWO`0C0:eWO`0300000035
UP@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[FMo0:eWO`0C
0:eWO`0300000035UP@0]9>d03T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`00
0000[FMo0:eWO`0D0:eWO`030000002dTk@0]9>d03P0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0OP2dTk@00`000000[FMo0:eWO`0D0:eWO`030000002dTk@0]9>d03P0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0OP2dTk@00`000000[FMo0:eWO`0D0:eWO`030000002dTk@0]9>d03P0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000[FMo0:eWO`090:eWO``00000>P2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0`000002`2bOi`00`000000]9>d0;BC]00h
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9oW02bOi`0502bOi`00`00
0000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9oW02b
Oi`0502bOi`00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d
00<000000;9oW02bOi`0502bOi`00`000000]9>d0;BC]00h0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;9oW02bOi`0502bOi`2000003T0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW00D0;9oW0800000>@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]01n0;BC]0030000002bOi`0/WnL01@0/WnL00<000000<FF102dTk@0>02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOi`0/WnL01@0/WnL00<000000<FF102d
Tk@0>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0030000002bOi`0/WnL01@0/WnL
00<000000<FF102dTk@0=P2dTk@S00000;80]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d00<000000;9oW02bOi`0502b
Oi`00`000000aIH40;BC]00G0;BC]2d000000P2Xa>hB09H/>0030000002dTk@0]9>d0;00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07h0]9>d00<000000;9oW02bOi`0502bOi`J000001@0UR`h0P2Xa>h7000002D0UR`h00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000/WnL0;9oW0090;9oW0`000007P2F;3P60:S4
kRP0UR`h4000002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01n0;BC]0`000002`2dS:`00`000000UR`h09H/>00=09H/>0<0
Z<C^702F;3PN000000l0/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/
0;B<[00D0;B<[0030000002F;3P0UR`h00h0UR`h7P00000]0;9oW0030000002dTk@0]9>d0:l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07h0]9>d00<000000;B<[02dS:`0502dS:`A000004/0/WnL00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[00300000035UP@0/WnL05T0/WnL00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[00300000035UP@0/WnL
05T0/WnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/0;B<[00D0;B<[003
00000035UP@0/WnL05X0/WnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2dTk@00`000000]8b/
0;B<[00D0;B<[00300000035UP@0/WnL05X0/WnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0OP2d
Tk@00`000000]8b/0;B<[00E0;B<[0030000002bOi`0/WnL05T0/WnL00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOi`0/WnL05T0/WnL00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<[0030000002bOi`0/WnL
04X0/WnL4000002`0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;9oW02b
Oi`0602bOi`00`2dY<P000000;BC]00A0;BC]1h000003`2dTk@00`000000]9>d0;BC]02^0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002dS:`0]8b/01@0]8b/00<000000;9oW02bOi`03P2bOi`N000002d0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8b/0;B<[00D0;B<[1400000B`2d
Tk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dS:`0]8b/00T0]8b/30000000
0`35UP@0]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d3000000;0;BA
/@800000FP2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0
]96a00<000000<FF102dTk@0F@2dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000
002dTK40]96a01@0]96a00<000000<FF102dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01o0;BC]0030000002dTK40]96a01@0]96a00<000000<FF102dTk@0FP2dTk@00`000000]9>d0;BC
]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0]96a00<000000<FF102dTk@0FP2dTk@0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01@0]96a00<000000<FF
102dTk@0FP2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002dTK40]96a01D0
]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dTK40]96a01@0]96a00<000000;BC]02dTk@0F@2dTk@00`000000]9>d0;BC]02]0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dTK40]96a01@0]96a00<000000;BC]02dTk@0BP2dTk@@00000:l0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d00<000000;BA/@2dTK40502dTK400`000000]9>d0;BC]00/0;BC]1h000003`2dY<P0
0`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a01@0]96a00<000000;BC
]02dTk@03P2dTk@N000002d0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
]96a0;BA/@0D0;BA/A400000B`2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dTK40]96a01@0]96a0P00001J0;BTb0030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;BA/@2dTK40502dTK42000005X0]:C800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]96a0;BA/@0D0;BA/@800000FP2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dTK40]96a01@0]96a00<000000<FF102dY<P0F@2dY<P00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dTK40]96a01@0]96a00<000000<FF102dY<P0F@2dY<P00`000000
]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a01@0]96a00<000000<FF102dY<P0
F@2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40]96a01@0]96a00<0
00000<FF102dY<P0F@2dY<P00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTK40
]96a01@0]96a00<000000<FF102dY<P0B`2dY<P?00000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BA
/@2dTK405@2dTK400`000000]:C80;BTb00/0;BTb1h000003P2WaNl00`000000]9>d0;BC]02]0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0210;BC]0030000002dTK40]96a01@0]96a00<000000;BTb02dY<P03P2dY<PN000002`0
YlG_00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/A400000
BP2WaNl00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40]96a01@0]96a00<0
00000:O5k`2WaNl0F02WaNl00`000000]9>d0;BC]02]0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40
]96a01@0]96a00<000000:O5k`2WaNl0BP2WaNl?00000:l0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA
/@2dTK40502dTK400`000000YlG_0:O5k`0/0:O5kb0000000P1bh<T200000;P0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840
]9>d00<000000;BA/@2dTK40502dTK400`000000YlG_0:O5k`0>0:O5kah000004`0^]=d00`000000
L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/A400000
4@2dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0807;Pb@800000
_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000240]9>d0P00
0008001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T01P1bh<T200000;h0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0840]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000S0;BC]0<000001@00JLT0
0`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900<0L^390`0000300;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC
]0030000002dTK40]96a01@0]96a00<000000<FF100000009P2dTk@2000000<006W900<0000002jd
g@0^]=d04@0^]=d010000000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA
/@2dTK40502dTK400`000000aIH40000000X0;BC]080000000<006W90000000^]=d04P0^]=d01000
0000L^390000000000350;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTK40]96a01@0]96a00@000000<FF
1035UP@00000:@2dTk@G00000<L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BA/@2dTK405@2dTK400`00
0000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2d
TK40502dTK400`000000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;BA/@2dTK40502dTK400`000000]8RW0000000d0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000]8RW0000000d0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000d
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`00
0000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2d
TK40502dTK400`000000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;BA/@2dTK40502dTK400`000000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000d0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000d
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK400`00
0000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2d
TK40502dTK400`000000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;BA/@2dTK40502dTK400`000000aIH40000000d0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0880]9>d00<000000;BA/@2dTK40502dTK4010000000aIH40<FF1000000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BA/@2dTK405@2dTK400`000000aIH40000
000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK40
0`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA
/@2dTK40502dTK400`000000]8RW0000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/@2dTK40502dTK400`000000]8RW0000000c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000
000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK40
0`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA
/@2dTK40502dTK400`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000000c0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK400`000000aIH40000
000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA/@2dTK40502dTK40
0`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BA
/@2dTK40502dTK400`000000aIH40000000c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BA/@2dTK405@2dTK42000003<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@030000002dR:L0
00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA
/@030000002dR:L000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@0
00000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA
/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000
]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000380]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]96a0;BA/@0E0;BA/@800000<P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0250;BC]0030000002dTK40]96a01@0]96a0P00000b0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40502dTK400`000000
aIH40;BC]00a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<000000;BA/@2dTK40
502dTK400`000000aIH40000000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08D0]9>d00<0
00000;BA/@2dTK40502dTK4300000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]96a0;BA/@0D0;BA/@030000002dR:L000000340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000340
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0035UP@000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA
/@0D0;BA/@0300000035UP@000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@0
0`000000]96a0;BA/@0D0;BA/@0300000035UP@000000340]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000340]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@0300000035UP@000000340
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA/@0D0;BA/@030000
0035UP@000000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q@2dTk@00`000000]96a0;BA
/@0E0;BA/@800000<@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40
]96a01@0]96a0P00000a0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08H0]9>d00<000000;BA
/@2dTK40502dTK4200000340]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
]96a0;BA/@0D0;BA/@0300000035UP@000000300]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
QP2dTk@00`000000]96a0;BA/@0D0;BA/@<00000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF10000000<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF10000000<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF
10000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0
]96a00<000000<FF10000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000
002dTK40]96a01@0]96a00<000000<FF10000000<02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF10000000<02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF10000000<02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0260;BC]0030000002dTK40]96a01@0]96a00<000000<FF
100000002P2dTk@<000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0QP2dTk@00`000000
]96a0;BA/@0E0;BA/@`000002`2WE6T00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502dTK400`000000YeAY0:MDJ@0D0:MDJ@030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA
/@0D0;BA/@030000002WE6T0YeAY01@0YeAY00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a6000000J0;BC]0030000002dTk@0
]9>d0440]9>d00<000000;BC]02dTk@0?`2dTk@00`000000]9>d0;BC]01:0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC
]0030000002dTK40]96a01@0]96a00<000000;5gTP2aMi80502aMi82000001T0]9>d00<000000;BC
]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0
]96a00<000000;5gTP2aMi80502aMi82000001T0]9>d00<000000;BC]02dTk@0?`2dTk@00`000000
]9>d0;BC]00l0;BC]0<00000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@030000
002aMi80/GNB01D0/GNB00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00m0;BC]0800000
?02dTk@3000000030;BC]0000000]9>d04l0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502d
TK42000001H0/GNB00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00k0;BC]0800000>P2d
Tk@4000000<0]9>d00<000000;BC]02dTk@0C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D
0;BA/@8000002`2aMi8<000001T0]9>d00<000000;BC]02dTk@0>02dTk@3000003L0]9>d1@000005
0;BC]0800000DP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@d000002`2cQZD00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d03D0]9>d0`00000c0;BC]0L00000202dTk@20000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502dTK42000001H0/hJU00<000000;BC]02d
Tk@05`2dTk@00`000000]9>d0;BC]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02d
Tk@0E02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Q`2dTk@00`000000]96a0;BA/@0D0;BA/@8000005P2cQZD00`000000]9>d
0;BC]00G0;BC]0030000002dTk@0]9>d02d0]9>d1000000S0;BC]1000000502dTk@00`000000]9>d
0;BC]01E0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0270;BC]0030000002dTK40]96a01@0]96a0P00000F0;>6Y@030000002d
Tk@0]9>d01L0]9>d00<000000;BC]02dTk@0:@2dTk@4000001h0]9>d2@00000S0;BC]0030000002d
Tk@0]9>d05H0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08L0]9>d00<000000;BA/@2dTK40502dTK42000001H0/hJU00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0270;BC]0030000002dTK40]96a01D0]96a00<000000;>6Y@2cQZD0502cQZD00`00
0000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`00
0000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a00<000000;>6Y@2c
QZD02@2cQZD<000001T0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00000m0;BC]003
0000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d00<000000;BA/@2dTK40502dTK4<000000/0]92a
0P00000H0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@00`000000]9>d
0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a01@0]96a00<000000;B@/@2dT;40502d
T;42000001P0]9>d00<000000;BC]02dTk@03`2dTk@A00000500]9>d0P00001N0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]028
0;BC]0030000002dTK40]96a01@0]96a00<000000;B@/@2dT;40502dT;42000001P0]9>d00<00000
0;BC]02dTk@02@2dTk@<000005X0]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`00
0000]96a0;BA/@0D0;BA/@030000002dT;40]92a01@0]92a0P00000H0;BC]0d00000I02dTk@00`00
0000]9>d0;BC]01O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dTK40]96a00T0]96a3000000G0;B@/@03
0000002dTk@0]9>d00/0]9>d4P00001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08P0]9>d
3000000;0;BD]P8000005P2dT;400`000000]9>d0000000A000000D0]9>d00<000000;BC]02dTk@0
K02dTk@00`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0280;BC]0030000002dU;H0]9Bf01D0]9Bf00<0
00000;B@/@2dT;402`2dT;4;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<0
00000;BC]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0R02dTk@00`000000]9Bf0;BD]P0E0;BD]P030000002dT;40
]92a01D000000P2dTk@600000100]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
08P0]9>d00<000000;BD]P2dU;H02@2dU;H0102dR:L0]9Bf0;BD]P2dU;HD000000/0]9Vk0`00000F
0;BC]0030000002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0R@2dTk@00`00
0000]9Bf0;BD]P020;BD]PX00000202dU;H00`000000]9Vk0;BI^`0D0;BI^`030000002dTk@0]9>d
01H0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC]01V0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0X0
00004P2dU;H00`000000]9Vk0;BI^`0D0;BI^`8000005`2dTk@00`000000]9>d0;BC]01V0;BC]003
0000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2@0000050;BC]0030000002dU;H0]9Bf00T0]9Bf
3000000F0;BI^`8000005`2dTk@00`000000]9>d0;BC]01T0;BC]0800000JP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0LP2d
Tk@9000000h0]9>d3000000;0;BL_P030000002dVK/0]9Vk01@0]9Vk0P00000G0;BC]0030000002d
Tk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0JP2dTk@8000001L0]9>d00<00000
0;BL_P2dW;h0502dW;h00`000000]9Vk0;BI^`0D0;BI^`8000005`2dTk@00`000000]9>d0;BC]01R
0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00000O0;BC]0030000002dW;h0]9bn
01@0]9bn00<000000;BI^`2dVK/0502dVK/2000001L0]9>d00<000000;BC]02dTk@0H@2dTk@00`00
0000]9>d0;BC]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01M0;BC]0H000009P2dTk@00`000000]9bn0;BL_P0D0;BL_P03
0000002dVK/0]9Vk00T0]9Vk3@00000G0;BC]0030000002dTk@0]9>d0600]9>d00<000000;BC]02d
Tk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0F02dTk@5000002`0]9>d00<000000;BL_P2dW;h0502dW;h<000000/0]9g1
0P00000G0;BC]0030000002dTk@0]9>d05h0]9>d0P00001`0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01D0;BC]0@00000<@2d
Tk@00`000000]9bn0;BL_P090;BL_P`000005P2dWL42000001L0]9>d00<000000;BC]02dTk@0G02d
Tk@200000780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0500]9>d1000000e0;BC]0`000002`2dY<P00`000000]9g10;BM`@0D
0;BM`@8000005`2dTk@00`000000]9>d0;BC]01K0;BC]0030000002dTk@0]9>d0780]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
04d0]9>d0`00000i0;BC]0030000002dY<P0]:C801@0]:C800<000000;BM`@2dWL40502dWL420000
01L0]9>d00<000000;BC]02dTk@0FP2dTk@00`000000]9>d0;BC]01c0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]080
0000?02dTk@00`000000]:C80;BTb00D0;BTb0030000002dWL40]9g101@0]9g10P00000G0;BC]003
0000002dTk@0]9>d05P0]9>d0P00001f0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03`0]9>d
00<000000;BTb02dY<P0502dY<P00`000000]9g10;BM`@0D0;BM`@8000005`2dTk@00`000000]9>d
0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d00<000000;BC]02dTk@0?@2d
Tk@00`000000]:C80;BTb00D0;BTb0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@05@2d
Tk@00`000000]9>d0;BC]01F0;BC]0030000002dTk@0]9>d07L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04/0]9>d00<00000
0;BC]02dTk@0?02dTk@00`000000]:C80;BTb0090;BTb0`000005P2dWL400`000000]9>d0;BC]00E
0;BC]0030000002dTk@0]9>d05D0]9>d00<000000;BC]02dTk@0N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C02dTk@30000
03/0]9>d3000000;0;:_eP030000002dWL40]9g101@0]9g10P00000F0;BC]0030000002dTk@0]9>d
05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000>02dTk@00`000000/ZoF0;:_eP0D0;:_eP03
0000002dWL40]9g101@0]9g10P00000F0;BC]0030000002dTk@0]9>d0580]9>d00<000000;BC]02d
Tk@0N`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0DP2dTk@4000003@0]9>d00<000000;:_eP2b[mH0502b[mH00`000000]9g1
0;BM`@0D0;BM`@8000005P2dTk@00`000000]9>d0;BC]01A0;BC]0030000002dTk@0]9>d07`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d05H0]9>d1@00000_0;BC]0030000002b[mH0/ZoF00T0/ZoF3000000F0;BM`@8000005P2d
Tk@00`000000]9>d0;BC]01@0;BC]0030000002dTk@0]9>d07d0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05/0]9>d1@00000Z
0;BC]0`000002`2Y`N/00`000000]9g10;BM`@0D0;BM`@8000005P2dTk@00`000000]9>d0;BC]01?
0;BC]0030000002dTk@0]9>d07h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooohh000005P2Y`N/00`000000]9g10;BM`@0D0;BM`N`000006`3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06L0]9>d1`00000M0;BC]1L0
00005P2dWL42000001H0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d
2000000E0;BC]1L000005P2dWL42000001H0]9>d00<000000;BC]02dTk@0B`2dTk@00`000000]9>d
0;BC]0220;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01f0;BC]0P000008`2dTk@00`000000]9g10;BM`@0D0;BM`@8000005P2d
Tk@00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d08<0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07h0]9>d2@00000K
0;BC]0030000002dWL40]9g101<0]9g10P00000F0;BC]0030000002dTk@0]9>d04T0]9>d00<00000
0;BC]02dTk@0Q02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Q`2dTk@D000000L0]9>d00<000000;BM`@2dWL40502dWL400`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02K0;BC]0P0
00005P2dWL400`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d04H0]9>d00<000000;BC]02d
Tk@0Q`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0XP2dTk@00`000000]9g10;BM`@0D0;BM`@H000004@2dTk@00`000000]9>d
0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BM`@2dWL40502d
WL42000000@0]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0XP2dTk@00`000000]9g10;BM`@0D0;BM`A8000001@2dTk@00`000000]9>d0;BC]013
0;BC]0030000002dTk@0]9>d08X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BM`@2dWL40502dWL420000
00X0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BM`@2d
WL40502dWL42000001D0]9>d2`00000h0;BC]0800000SP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0XP2dTk@00`000000]9g1
0;BM`@0D0;BM`@8000005@2dTk@00`000000]9>d0;BC]0030;BC]1000000;02dTk@00`000000]9>d
0;BC]02>0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02R0;BC]0030000002dWL40]9g101@0]9g10P00000E0;BC]0030000002d
Tk@0]9>d00P0]9>d1P0000050;BC]0/00000802dTk@00`000000]9>d0;BC]02?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02R
0;BC]0030000002dWL40]9g101@0]9g10P00000E0;BC]0030000002dTk@0]9>d00h0]9>d1P00000:
0;BC]0X00000502dTk@200000980]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:80]9>d00<000000;BM`@2dWL40502dWL420000
01D0]9>d00<000000;BC]02dTk@0502dTk@5000000l0]9>d2`0000070;BC]0800000U02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X`2dTk@00`000000]9g10;BM`@0C0;BM`@8000005@2dTk@00`000000]9>d0;BC]00I0;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BM`@2dWL404`2dWL42000001D0]9>d
00<000000;BC]02dTk@07P2dTk@5000001D0]9>d00<000000;BC]02dTk@00P2dTk@9000008X0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:<0]9>d00<000000;BM`@2dWL40502dWL400`000000]9>d0;BC]00C0;BC]0030000002d
Tk@0]9>d02<0]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<00000
0;BM`@2dWL40502dWL400`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d02L0]9>d1000000:
0;BC]0030000002dTk@0]9>d01L0]9>d2@00001h0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]0030000002dWL40]9g1
01@0]9g100<000000;BC]02dTk@04`2dTk@00`000000]9>d0;BC]00[0;BC]0@000001@2dTk@00`00
0000]9>d0;BC]00Q0;BC]0P00000L02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0X`2dTk@00`000000]9g10;BM`@0D0;BM`@80
0000502dTk@00`000000]9>d0;BC]00_0;BC]0D00000;02dTk@7000006T0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d
00<000000;BM`@2dWL40502dWL42000001@0]9>d00<000000;BC]02dTk@0<P2dTk@500000300]9>d
1P00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02S0;BC]0030000002dWL40]9g101@0]9g10P00000D0;BC]0030000002d
Tk@0]9>d0340]9>d00<000000;BC]02dTk@00`2dTk@2000003@0]9>d1P00001M0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S
0;BC]0030000002dWL40]9g101@0]9g10P00000D0;BC]0030000002dTk@0]9>d02l0]9>d0P000008
0;BC]0<00000=`2dTk@5000005P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d00<000000;BM`@2dWL40502dWL420000
01@0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@40000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:<0]9>d00<000000;BM`@2dWL40502dWL42000001@0]9>d00<000000;BC]02d
Tk@0;@2dTk@00`000000]9>d0;BC]00>0;BC]0030000002dTk@0]9>d03/0]9>d0`00001A0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02T0;BC]0030000002dWL40]9g101<0]9g10P00000D0;BC]0030000002dTk@0]9>d02`0]9>d
00<000000;BC]02dTk@0402dTk@2000003h0]9>d0P00001?0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002d
WL40]9g101<0]9g10P00000D0;BC]0030000002dTk@0]9>d02X0]9>d0P00000D0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001=0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dWL40]9g101<0]9g10P00000D
0;BC]0030000002dTk@0]9>d02T0]9>d00<000000;BC]02dTk@05@2dTk@00`000000]9>d0;BC]00n
0;BC]0800000C02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y02dTk@00`000000]9g10;BM`@0C0;BM`@800000502dTk@00`00
0000]9>d0;BC]00X0;BC]0030000002dTk@0]9>d05D0]9>d0P00001>0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]003
0000002dWL40]9g101@0]9g100<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00W0;BC]003
0000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dWL40]9g101@0]9g1
00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC]00U0;BC]0800000DP2dTk@2000005D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:@0]9>d00<000000;BM`@2dWL40502dWL400`000000]9>d0;BC]00B0;BC]0030000002d
Tk@0]9>d02@0]9>d00<000000;BC]02dTk@0C`2dTk@3000005L0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<00000
0;BM`@2dWL40502dWL400`000000]9>d0;BC]00B0;BC]0030000002dTk@0]9>d02<0]9>d00<00000
0;BC]02dTk@0CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d00<000000;BM`@2dWL40502dWL420000
01<0]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y02dTk@00`000000]9g10;BM`@0D0;BM`@8000004`2dTk@00`000000]9>d0;BC]00Q0;BC]003
0000002dTk@0]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02T0;BC]0030000002dWL40]9g101@0]9g1
0P00000C0;BC]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:D0]9>d00<000000;BM`@2dWL404`2dWL42000001<0]9>d00<000000;BC]02dTk@07P2d
Tk@2000004X0]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dWL40]9g101<0]9g10P00000C
0;BC]0030000002dTk@0]9>d01d0]9>d00<000000;BC]02dTk@0B02dTk@2000006H0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:D0]9>d00<000000;BM`@2dWL404`2dWL42000001<0]9>d00<000000;BC]02dTk@06`2dTk@20000
04P0]9>d0`00001X0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dWL40]9g101<0]9g10P00000C0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9g1
0;BM`@0C0;BM`@8000004`2dTk@00`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d04H0]9>d
0P00001]0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02U0;BC]0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@04@2d
Tk@00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d04@0]9>d0`00001_0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U
0;BC]0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00F
0;BC]0030000002dTk@0]9>d04<0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dWL40]9g1
01@0]9g100<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d
0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02U0;BC]0030000002dWL40]9g101@0]9g100<000000;BC]02d
Tk@04@2dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d0400]9>d0P00001g0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02U0;BC]0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@04@2dTk@00`000000]9>d
0;BC]00B0;BC]0800000@02dTk@3000007T0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:D0]9>d00<000000;BM`@2dWL40502d
WL4200000180]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]00n0;BC]0800000O02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0YP2dTk@00`000000]9g10;BM`@0C0;BM`@8000004P2dTk@00`000000]9>d0;BC]00@
0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002dWL40]9g1
01<0]9g10P00000B0;BC]0030000002dTk@0]9>d00l0]9>d00<000000;BC]02dTk@0>`2dTk@30000
0800]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:H0]9>d00<000000;BM`@2dWL404`2dWL4200000180]9>d00<000000;BC]02d
Tk@03@2dTk@2000003`0]9>d0P0000230;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02V0;BC]0030000002dWL40]9g101<0]9g1
0P00000B0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0:H0]9>d00<000000;BM`@2dWL404`2dWL4200000180]9>d00<000000;BC]02dTk@02`2d
Tk@00`000000]9>d0;BC]00h0;BC]0800000R02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9g10;BM`@0C
0;BM`@8000004P2dTk@00`000000]9>d0;BC]00:0;BC]0030000002dTk@0]9>d03L0]9>d0P00002:
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02V0;BC]0030000002dWL40]9g101<0]9g10P00000B0;BC]0030000002dTk@0]9>d
00P0]9>d0P00000g0;BC]0<00000S02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9g10;BM`@0D0;BM`@03
0000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]080
0000S`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0YP2dTk@00`000000]9g10;BM`@0D0;BM`@030000002dTk@0]9>d0100]9>d
00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2d
Tk@00`000000]9g10;BM`@0D0;BM`@030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@01@2d
Tk@00`000000]9>d0;BC]00b0;BC]0800000U02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0YP2dTk@00`000000]9g10;BM`@0D
0;BM`@030000002dTk@0]9>d0100]9>d00<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`
0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]9g10;BM`@0C0;BM`@030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@00`2dTk@00`000000]9>d0;BC]00_0;BC]0800000V@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Y`2dTk@00`000000]9g10;BM`@0C0;BM`@8000004@2dTk@010000000]9>d0;BC]02dTk@20000
02d0]9>d1@00002K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dWL40]9g101<0]9g10P00000A0;BC]004
0000002dTk@0]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dWL40]9g101<0
]9g10P00000A0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000
002dWL40]9g101<0]9g10P00000A0;BC]0800000:P2dTk@200000:D0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<0
00000;BM`@2dWL404`2dWL4200000100]9>d0P00000X0;BC]0<00000Y`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@0
0`000000]9g10;BM`@0C0;BM`@8000003`2dTk@00`000000]9>d0000000V0;BC]0800000ZP2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Y`2dTk@00`000000]9g10;BM`@0C0;BM`@8000003@2dTk@200000080]9>d00<000000;BC
]02dTk@08P2dTk@200000:`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:L0]9>d00<000000;BM`@2dWL404`2dWL42000000`0
]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Y`2dTk@00`000000]9g10;BM`@0D0;BM`@030000002dTk@0]9>d00T0]9>d00<000000;BC]02dTk@0
0`2dTk@00`000000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y`2dTk@00`000000]9g10;BM
`@0D0;BM`@030000002dTk@0]9>d00L0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00
002c0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02W0;BC]0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@01P2dTk@0
0`000000]9>d0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0030000002dWL40]9g101<0]9g100<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]0070;BC
]0030000002dTk@0]9>d01H0]9>d0P00002h0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC]0030000002dWL40]9g101<0
]9g100<000000;BC]02dTk@0102dTk@00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d01<0
]9>d0`00002j0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02X0;BC]0030000002dWL40]9g101<0]9g100<000000;BC]02dTk@0
0P2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@200000;d0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:P0]9>d00<0
00000;BM`@2dWL404`2dWL4200000080]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9g10;BM`@0C0;BM`@80000000<0]9>d
0000002dTk@03@2dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
0000]9g10;BM`@0C0;BM`@<000003`2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]9g10;BM`@0C0;BM`@800000402dTk@00`000000]9>d0;BC]0070;BC]080
0000a`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@00`000000]9g10;BM`@0C0;BM`@800000402dTk@00`000000]9>d
0;BC]0050;BC]0800000b@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9g10;BM`@0C0;BM`@800000402d
Tk@00`000000]9>d0;BC]0020;BC]0<00000b`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9g10;BM`@0D
0;BM`@030000002dTk@0]9>d00h0]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02X0;BC
]0030000002dWL40]9g101@0]9g100<000000;BC]02dTk@03P2dTk@300000=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0
]9>d00<000000;BM`@2dWL404`2dWL400`000000]9>d0;BC]00<0;BC]0<00000dP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
Z@2dTk@00`000000]9g10;BM`@0C0;BM`@030000002dTk@0]9>d00X0]9>d0P0000020;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;BM`@2dWL404`2dWL400`000000]9>d0;BC
]0070;BC]0<00000102dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002dWL40
]9g101<0]9g10P0000060;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC
]0030000002dWL40]9g100T0]9g1300000030;BC]0<000002@2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02Y0;BC]0`000002P2dX/H2000000030;BC]0000000000000`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z@2dTk@00`000000]:;60;BRaP090;BRaPd000003P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02Y0;BC]0`000002`2b[M800`000000]9>d0;BC]00=0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0:T0]9>d00<000000;:]dP2b[M80502b[M800`000000]9>d0;BC]00=
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:T0]9>d600000050;BC]0H00000102dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02Y0;BC]1d000002P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02Y0;BC]14000005P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Y0;BC]0030000002d
Tk@0]9>d0080]9>d0`0000040;BJ_@050000002dV[d0]9Zm0;BJ_@0000005P2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02X0;BC]0040000002dTk@0]9>d0;BC]08000000P2dTk@00`000000]9Zm
0;BJ_@020;BJ_@050000002dV[d0]9Zm0;BJ_@0000005P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02V0;BC]08000000P2dTk@2000000@0]9>d00<000000;BJ_@2dV[d00P2dV[d01@000000]9Zm
0;BJ_@2dV[d0000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@00`000000]9>d
00000002000000H0]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC]00D0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0:@0]9>d0`0000090;BC]0030000002dV[d0]9Zm00H0]9Zm0P00
000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:<0]9>d0P00000;0;BC]0030000002dV[d0
]9Zm00H0]9Zm0P00000E0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ
_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d0
0`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ
_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40
]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC]00C0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d00`000000]9>d0;BC
]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ_@2dV[d01P2dV[d0
0`000000]9>d0;BC]00C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0;40]9>d00<000000;BJ
_@2dV[d01P2dV[d2000001@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0/@2dTk@00`000000
]9Zm0;BJ_@060;BJ_@800000502dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02a0;BC]0030000
002dV[d0]9Zm00H0]9Zm00<000000;nA002dTk@04`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02b0;BC]0030000002dV[d0]9Zm00H0]9Zm00<000000;BC]02dTk@04P2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02b0;BC]0030000002dV[d0]9Zm00H0]9Zm00<000000;BC]02dTk@04P2dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02b0;BC]0030000002dV[d0]9Zm00H0]9Zm00<000000;BC
]02dTk@04P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02Z0;BC]0T00000202dV[dC00000080
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@90000000309dkB`000000000000L00000
202dV[d:000000P0]9Zm6000002n0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0`00000202dV[d00`000000]9Zm0;BJ
_@060;BJ_@030000002dV[d0]9Zm00d0]9Zm1P00003B0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0H000003P2dV[d:
000000l0]9Zm00<000000;BJ_@0000000P2dV[d00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dV[d000000080]9Zm8P0000060;BC]0030000002dV[d000000080]9Zm00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9Zm000000020;BJ_@030000002dTk@0]9>d0100
]9>d0P00000C0;BC]0060000002dV[d0]9Zm0000002dV[d00000dP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`00
0000]9Zm000000020;BJ_@030000002dTk@0]9>d0100]9>d0P00000C0;BC]0060000002dV[d0]9Zm
0000002dV[d00000dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9Zm000000020;BJ_@030000002dTk@0
]9>d0100]9>d0P00000C0;BC]0030000002dV[d0]9Zm0080]9Zm00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0WP2dTk@00`000000]9Zm0;BJ_@020;BJ_@030000002dTk@0]9>d0100]9>d0P00000C0;BC
]0030000002dV[d0]9Zm0080]9Zm0P00003A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dV[d0]9Zm0080
]9Zm00<000000;BC]02dTk@0402dTk@2000001<0]9>d0P0000040;BJ_@030000002dTk@0]9>d0<l0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09h0]9>d00<000000;BJ_@2dV[d00`2dV[d00`000000]9>d0;BC]00@0;BC]0800000
4`2dTk@00`000000]9Zm0;BJ_@020;BJ_@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<0
00000;BJ_@2dV[d00P2dV[d00`000000]9>d0;BC]00@0;BC]08000004`2dTk@00`000000]9Zm0;BJ
_@020;BJ_@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BJ_@2dV[d00P2dV[d0
0`000000]9>d0;BC]00@0;BC]08000004`2dTk@00`000000]9Zm0;BJ_@020;BJ_@030000002dTk@0
]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09l0]9>d00<000000;BJ_@2dV[d00P2dV[d00`000000]9>d0;BC]00@0;BC
]08000004`2dTk@00`000000]9Zm0;BJ_@020;BJ_@030000002dTk@0]9>d0<l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0
]9>d00<000000;BJ_@2dV[d00P2dV[d00`000000]9>d0;BC]00@0;BC]08000004`2dTk@00`000000
]9Zm0;BJ_@020;BJ_@030000002dTk@0]9>d0<l0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BJ_@2dV[d0
0P2dV[d00`000000]9>d0;BC]00@0;BC]08000004`2dTk@600000=40]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<0
00000;BJ_@2dV[d00`00000[0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d0`00000^
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooo`00002X000001/0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0603oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool000030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01H0oooo0@000001
0?ooo`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?oo
o`3oool05@3oool100000040oooo00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
oooo[P3oool00`000000oooo0?ooo`0D0?ooo`4000000@3oool000030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool04P3o
ool100000040oooo00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo]03oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool03`3oool100000040
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`0>0?ooo`4000000@3oool000030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0303oool100000040oooo00000`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`0;0?oo
o`4000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`0000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool02@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool000030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
olX0oooo00<000000?ooo`3oool01P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`4000000@3oool000030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool00`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool000050000003oool0oooo
0?ooo`000000o`3ooooF0?ooo`050000003oool0oooo0?ooo`0000000@3oool000040000003oool0
oooo00000?l0oooof03oool010000000oooo0?ooo`0000010?ooo`0000<000000?ooo`000000o`3o
oooJ0?ooo`030000003oool000000040oooo000200000?l0oooog03oool200000040oooo003o0000
0>0000000@3oool00001\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv374.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .088 r
.56972 .19269 m .57074 .21982 L p .57244 .23864 L F P
0 g
s
0 0 .088 r
.56909 .16981 m .56972 .19269 L p .57244 .23864 L F P
0 g
s
.707 .577 .707 r
.56272 .19279 m .56972 .19269 L .57027 .20725 L p F P
0 g
s
.707 .577 .707 r
.57027 .20725 m .57027 .20733 L p .57025 .20729 L F P
0 g
s
.707 .577 .707 r
.56272 .19279 m .57027 .20725 L .57025 .20729 L F
0 0 .465 r
.56621 .22413 m .57012 .20784 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57012 .20784 m .57025 .20729 L p .56272 .19279 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57012 .20784 L .56272 .19279 L F
.704 .641 .784 r
.56972 .19269 m .56272 .19279 L p .56233 .192 L F P
0 g
s
.704 .641 .784 r
.56909 .16981 m .56972 .19269 L p .56233 .192 L F P
0 g
s
.704 .641 .784 r
.55153 .17007 m .56909 .16981 L p .56457 .18464 L F P
0 g
s
.704 .641 .784 r
.55692 .18101 m .56457 .18464 L .56233 .192 L F
.55153 .17007 m .56457 .18464 L .55692 .18101 L F
0 .455 .835 r
.55356 .19981 m .55667 .18241 L p .52381 .16529 L F P
0 g
s
0 .455 .835 r
.55667 .18241 m .55692 .18101 L p .53441 .17032 L F P
0 g
s
0 .455 .835 r
.52381 .16529 m .55667 .18241 L .53441 .17032 L F
.653 .763 .93 r
.56909 .16981 m .53441 .17032 L p .53122 .16859 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .56272 .19279 L .5596 .18647 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52264 .16393 L F P
0 g
s
.653 .763 .93 r
.51654 .16062 m .56909 .15984 L p .55291 .16358 L F P
0 g
s
.653 .763 .93 r
.52184 .1635 m .55291 .16358 L .53122 .16859 L F
.51654 .16062 m .55291 .16358 L .52184 .1635 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .1635 L p .4788 .16338 L F P
0 g
s
0 .455 .835 r
.52184 .1635 m .52046 .18477 L p .52264 .16393 L F P
0 g
s
.653 .763 .93 r
.56909 .15984 m .56909 .16981 L p .53122 .16859 L F P
0 g
s
.704 .641 .784 r
.53441 .17032 m .55153 .17007 L p .55692 .18101 L F P
0 g
s
0 .455 .835 r
.55692 .18101 m .55726 .17911 L p .52381 .16529 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52381 .16529 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.707 .594 .727 r
.33744 .21163 m .38388 .21095 L .38266 .18118 L p F P
0 g
s
.707 .594 .727 r
.38266 .18118 m .33617 .18186 L .33744 .21163 L p F P
0 g
s
.707 .594 .727 r
.33617 .18186 m .38266 .18118 L .38388 .21095 L p F P
0 g
s
.705 .629 .769 r
.38266 .18118 m .33617 .18186 L .33476 .15499 L p F P
0 g
s
.705 .629 .769 r
.33476 .15499 m .38136 .1543 L .38266 .18118 L p F P
0 g
s
.705 .629 .769 r
.33617 .18186 m .38266 .18118 L .38136 .1543 L p F P
0 g
s
.782 .617 .053 r
.38136 .1543 m .38266 .18118 L p .38227 .18402 L F P
0 g
s
.782 .617 .053 r
.38127 .17257 m .38136 .1543 L .38227 .18402 L F
.38096 .16896 m .38101 .1673 L .38127 .17257 L F
.38101 .1673 m .38136 .1543 L .38127 .17257 L F
.704 .641 .784 r
.3578 .17292 m .38127 .17257 L p .3814 .17512 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .1643 L p .44752 .17984 L F P
0 g
s
.502 .908 .835 r
.47821 .1643 m .47815 .16338 L p .46329 .17137 L F P
0 g
s
.502 .908 .835 r
.44752 .17984 m .47821 .1643 L .46329 .17137 L F
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4788 .16338 L F P
0 g
s
.238 .738 .904 r
.47815 .16338 m .47954 .18477 L p .4788 .16338 L F P
0 g
s
.705 .629 .769 r
.38136 .1543 m .33476 .15499 L .33617 .18186 L p F P
0 g
s
.653 .763 .93 r
.3578 .17292 m .35682 .16297 L p .38051 .16373 L F P
0 g
s
.653 .763 .93 r
.38051 .16373 m .38125 .17233 L .3578 .17292 L F
.35682 .16297 m .38041 .16262 L p .38045 .16304 L F P
0 g
s
.698 .673 .822 r
.38136 .1543 m .33476 .15499 L .33335 .13409 L p F P
0 g
s
.698 .673 .822 r
.33335 .13409 m .38015 .1334 L .38136 .1543 L p F P
0 g
s
.698 .673 .822 r
.33476 .15499 m .38136 .1543 L .38015 .1334 L p F P
0 g
s
.782 .617 .053 r
.38015 .1334 m .38136 .1543 L p .38096 .16896 L F P
0 g
s
.653 .763 .93 r
.3596 .16306 m .38045 .16311 L .38051 .16373 L F
.782 .617 .053 r
.38013 .15943 m .38015 .1334 L .38065 .15545 L F
.38041 .16262 m .38065 .15545 L .38096 .16896 L F
.38013 .15943 m .38065 .15545 L .38041 .16262 L F
.707 .561 .687 r
.38489 .24024 m .33841 .24092 L .33744 .21163 L p F P
0 g
s
.707 .561 .687 r
.33744 .21163 m .38388 .21095 L .38489 .24024 L p F P
0 g
s
.707 .561 .687 r
.38388 .21095 m .33744 .21163 L .33841 .24092 L p F P
0 g
s
.707 .594 .727 r
.38388 .21095 m .33744 .21163 L .33617 .18186 L p F P
0 g
s
.707 .561 .687 r
.33841 .24092 m .38489 .24024 L .38388 .21095 L p F P
0 g
s
.705 .542 .664 r
.34493 .4741 m .33841 .24092 L .38489 .24024 L p F P
0 g
s
.797 .629 .07 r
.35682 .16297 m .3578 .17292 L p .35919 .24178 L F P
0 g
s
.797 .629 .07 r
.35648 .1699 m .35682 .16297 L p .35919 .24178 L F P
0 g
s
.593 .176 .221 r
.35682 .16297 m .35648 .1699 L p .3802 .16877 L F P
0 g
s
.653 .763 .93 r
.49373 .16341 m .52184 .1635 L .49345 .16342 L F
.698 .673 .822 r
.38015 .1334 m .33335 .13409 L .33476 .15499 L p F P
0 g
s
.665 .747 .912 r
.38015 .1334 m .33335 .13409 L .33211 .12167 L p F P
0 g
s
.665 .747 .912 r
.33211 .12167 m .37914 .12097 L .38015 .1334 L p F P
0 g
s
.665 .747 .912 r
.33335 .13409 m .38015 .1334 L .37914 .12097 L p F P
0 g
s
.782 .617 .053 r
.37914 .12097 m .38015 .1334 L p .38013 .15943 L F P
0 g
s
.653 .763 .93 r
.38045 .16311 m .38045 .16311 L .3596 .16306 L F
.35682 .16297 m .38045 .16304 L .3596 .16306 L F
.38045 .16304 m .49373 .16341 L .38045 .16311 L F
.38045 .16304 m .38045 .16311 L .3596 .16306 L F
.665 .747 .912 r
.37914 .12097 m .33211 .12167 L .33335 .13409 L p F P
0 g
s
.311 .776 .941 r
.37914 .12097 m .33211 .12167 L .33119 .11929 L p F P
0 g
s
.311 .776 .941 r
.33119 .11929 m .37848 .11859 L .37914 .12097 L p F P
0 g
s
.311 .776 .941 r
.33211 .12167 m .37914 .12097 L .37848 .11859 L p F P
0 g
s
.782 .617 .053 r
.37848 .11859 m .37914 .12097 L p .37953 .15251 L F P
0 g
s
.593 .176 .221 r
.38041 .16262 m .35682 .16297 L p .3802 .16877 L F P
0 g
s
.653 .763 .93 r
.53441 .17032 m .3578 .17292 L p .53122 .16859 L F P
0 g
s
.782 .617 .053 r
.38197 .18622 m .38127 .17257 L .38227 .18402 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44593 .18022 m .44644 .19981 L .44696 .17976 L F
.44307 .18094 m .44644 .19981 L p .44591 .1796 L F P
0 g
s
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56368 .21992 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56848 .21087 L .56368 .21992 L F
.56848 .21087 m .55356 .24845 L .56368 .21992 L F
.7 .5 .614 r
.44159 .2299 m .5434 .23861 L .46342 .24164 L F
.5434 .23861 m .54078 .23976 L .46342 .24164 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24812 L p .53671 .24155 L F P
0 g
s
.446 .876 .788 r
.55409 .2339 m .55248 .23531 L .53671 .24155 L F
.55248 .23531 m .52046 .26349 L .53671 .24155 L F
.602 .196 .246 r
.47527 .24639 m .52217 .2473 L .51677 .24744 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24752 L p .5212 .24743 L F P
0 g
s
.602 .196 .246 r
.47816 .24752 m .51677 .24744 L .48032 .24837 L F
.47527 .24639 m .51677 .24744 L .47816 .24752 L F
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5212 .24743 L F P
0 g
s
.602 .196 .246 r
.52217 .2473 m .52185 .24743 L .51997 .24744 L F
.52217 .2473 m .48346 .2496 L .48032 .24837 L F
0 .411 .788 r
.47736 .24721 m .47619 .24725 L .47063 .24457 L F
.446 .876 .788 r
.52179 .24812 m .52185 .24743 L p .53671 .24155 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56566 .21799 L F P
0 g
s
.707 .577 .707 r
.40113 .20057 m .43407 .19898 L .43221 .20255 L F
.76 .881 .465 r
.44644 .19981 m .44317 .18148 L p .43632 .19465 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43152 .2044 L .43632 .19465 L F
.43152 .2044 m .44644 .19981 L .43632 .19465 L F
.704 .641 .784 r
.56272 .19279 m .43632 .19465 L p .56233 .192 L F P
0 g
s
.782 .617 .053 r
.38266 .18118 m .38388 .21095 L p .38311 .20866 L F P
0 g
s
.704 .641 .784 r
.38244 .19545 m .35903 .19579 L p .38243 .19535 L F P
0 g
s
.782 .617 .053 r
.38291 .20808 m .38244 .19545 L .38311 .20866 L F
.38244 .19545 m .38266 .18118 L .38311 .20866 L F
.38197 .18622 m .38206 .18552 L .38244 .19545 L F
.38206 .18552 m .38266 .18118 L .38244 .19545 L F
.707 .577 .707 r
.36005 .22292 m .35903 .19579 L p .38255 .19846 L F P
0 g
s
.68 .821 .38 r
.56915 .21189 m .56621 .22413 L p .56566 .21799 L F P
0 g
s
0 0 .38 r
.44188 .23043 m .44172 .23031 L .43728 .22178 L F
.44172 .23031 m .43379 .22413 L .43728 .22178 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55409 .2339 L F P
0 g
s
.7 .5 .614 r
.44159 .2299 m .56353 .2202 L .55693 .23265 L F
.44159 .2299 m .55693 .23265 L .5434 .23861 L F
.446 .876 .788 r
.55726 .23111 m .55693 .23265 L p .55409 .2339 L F P
0 g
s
.446 .876 .788 r
.55693 .23265 m .55356 .24845 L p .55409 .2339 L F P
0 g
s
.7 .5 .614 r
.5434 .23861 m .55693 .23265 L .55332 .23945 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44188 .23043 L F P
0 g
s
.7 .5 .614 r
.41883 .22795 m .43996 .22682 L .44159 .2299 L F
.43996 .22682 m .56353 .2202 L .44159 .2299 L F
.44159 .2299 m .46342 .24164 L .44308 .2327 L F
0 0 .38 r
.44274 .23111 m .44308 .2327 L p .44188 .23043 L F P
0 g
s
0 0 .38 r
.44308 .2327 m .44644 .24845 L p .44188 .23043 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55693 .23265 L p .56368 .21992 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43182 .20431 L F P
0 g
s
.76 .881 .465 r
.4313 .20526 m .43379 .22413 L .43182 .20431 L F
.42975 .20729 m .43379 .22413 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42988 .20784 L p .43728 .22178 L F P
0 g
s
.7 .5 .614 r
.4221 .22201 m .57074 .21982 L p .41883 .22795 L F P
0 g
s
.707 .577 .707 r
.57074 .21982 m .43728 .22178 L p .42975 .20729 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .4313 .20526 L .43182 .20431 L F
.707 .577 .707 r
.43145 .20401 m .57074 .21982 L .42975 .20729 L F
.40113 .20057 m .56816 .21124 L .56388 .21904 L F
.56816 .21124 m .5682 .21124 L .56388 .21904 L F
.56388 .21904 m .5682 .21124 L .56413 .21907 L F
.43221 .20255 m .56272 .19279 L .5682 .21124 L F
.68 .821 .38 r
.5688 .21007 m .56915 .21189 L .56566 .21799 L F
.57025 .20729 m .56915 .21189 L p .5688 .21007 L F P
0 g
s
.707 .577 .707 r
.57027 .20733 m .57074 .21982 L p .56272 .19279 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56368 .21992 L .55726 .23111 L F
.55693 .23265 m .55726 .23111 L p .56368 .21992 L F P
0 g
s
.7 .5 .614 r
.57074 .21982 m .57177 .24103 L p .55332 .23945 L F P
0 g
s
.7 .5 .614 r
.56353 .2202 m .57074 .21982 L .55332 .23945 L F
.782 .617 .053 r
.38388 .21095 m .38489 .24024 L p .38362 .22951 L F P
0 g
s
.7 .5 .614 r
.36005 .22292 m .38346 .22257 L p .38351 .22493 L F P
0 g
s
.707 .577 .707 r
.38346 .22257 m .36005 .22292 L p .38255 .19846 L F P
0 g
s
.782 .617 .053 r
.38313 .20874 m .38388 .21095 L .38362 .22951 L F
.7 .5 .614 r
.36048 .24414 m .36005 .22292 L p .38351 .22493 L F P
0 g
s
.705 .542 .664 r
.39211 .47341 m .34493 .4741 L p .34658 .4645 L F P
0 g
s
.705 .542 .664 r
.38489 .24024 m .39181 .46383 L p .34658 .4645 L F P
0 g
s
.705 .542 .664 r
.39181 .46383 m .39211 .47341 L p .34658 .4645 L F P
0 g
s
.782 .617 .053 r
.38489 .24024 m .38423 .23466 L p .38538 .26945 L F P
0 g
s
.782 .617 .053 r
.39211 .47341 m .38602 .27661 L p .38538 .26945 L F P
0 g
s
.782 .617 .053 r
.38602 .27661 m .38489 .24024 L p .38538 .26945 L F P
0 g
s
.602 .196 .246 r
.36048 .24414 m .38396 .2438 L p .38393 .2446 L F P
0 g
s
.7 .5 .614 r
.38351 .22493 m .38387 .24004 L .36048 .24414 L F
.782 .617 .053 r
.38403 .2413 m .38478 .26269 L .38423 .23466 L F
.38478 .26269 m .39211 .47341 L .38538 .26945 L F
.38478 .26269 m .38538 .26945 L .38423 .23466 L F
0 .411 .788 r
.44644 .24845 m .44333 .23387 L p .47619 .24725 L F P
0 g
s
0 .411 .788 r
.44333 .23387 m .44308 .2327 L p .46559 .2426 L F P
0 g
s
0 .411 .788 r
.47619 .24725 m .44333 .23387 L .46559 .2426 L F
.602 .196 .246 r
.47527 .24639 m .53671 .24155 L .52217 .2473 L F
.38377 .24999 m .38376 .25038 L .36016 .25141 L F
.782 .617 .053 r
.38318 .26988 m .38618 .3382 L .38396 .2438 L F
.602 .196 .246 r
.36016 .25141 m .36048 .24414 L p .38393 .2446 L F P
0 g
s
.782 .617 .053 r
.38618 .3382 m .39211 .47341 L .3865 .31226 L F
.38492 .28123 m .3865 .31226 L .38403 .2413 L F
.38618 .3382 m .3865 .31226 L .38492 .28123 L F
.38396 .2438 m .38403 .2413 L .38362 .22951 L F
.38618 .3382 m .38403 .2413 L .38396 .2438 L F
.38423 .23466 m .38362 .22951 L p .38403 .2413 L F P
0 g
s
.7 .5 .614 r
.44159 .2299 m .44803 .24202 L .36048 .24414 L F
.797 .629 .07 r
.36005 .22292 m .36048 .24414 L p .35919 .24178 L F P
0 g
s
.703 .642 .785 r
.35919 .24178 m .38288 .24143 L p .38275 .23888 L F P
0 g
s
.602 .196 .246 r
.38393 .2446 m .38377 .24999 L .36016 .25141 L F
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47736 .24721 L F P
0 g
s
0 .411 .788 r
.47816 .24752 m .47954 .26349 L p .47736 .24721 L F P
0 g
s
.602 .196 .246 r
.48346 .2496 m .36016 .25141 L p .48032 .24837 L F P
0 g
s
.602 .196 .246 r
.4665 .24295 m .53671 .24155 L .47527 .24639 L F
.46559 .2426 m .53671 .24155 L p .4665 .24295 L F P
0 g
s
.7 .5 .614 r
.55233 .24132 m .46559 .2426 L p .55332 .23945 L F P
0 g
s
.7 .5 .614 r
.46559 .2426 m .36048 .24414 L p .46342 .24164 L F P
0 g
s
.7 .5 .614 r
.55332 .23945 m .46559 .2426 L .46342 .24164 L F
0 .411 .788 r
.44308 .2327 m .44274 .23111 L p .47063 .24457 L F P
0 g
s
0 .411 .788 r
.47619 .24725 m .46559 .2426 L .47063 .24457 L F
.46559 .2426 m .44308 .2327 L .47063 .24457 L F
.602 .196 .246 r
.38396 .2438 m .46559 .2426 L p .38393 .2446 L F P
0 g
s
.602 .196 .246 r
.46559 .2426 m .4665 .24295 L .38393 .2446 L F
.47527 .24639 m .48032 .24837 L .36016 .25141 L F
.649 .767 .936 r
.36016 .25141 m .38374 .25107 L p .38365 .25 L F P
0 g
s
.797 .629 .07 r
.36048 .24414 m .36016 .25141 L .35919 .24178 L p F P
0 g
s
.649 .767 .936 r
.35919 .24178 m .36016 .25141 L p .38365 .25 L F P
0 g
s
.649 .767 .936 r
.38288 .24143 m .35919 .24178 L p .38365 .25 L F P
0 g
s
.797 .629 .07 r
.35903 .19579 m .36005 .22292 L p .35919 .24178 L F P
0 g
s
.797 .629 .07 r
.3578 .17292 m .35903 .19579 L p .35919 .24178 L F P
0 g
s
.797 .629 .07 r
.35691 .19123 m .35648 .1699 L p .35919 .24178 L F P
0 g
s
.797 .629 .07 r
.35919 .24178 m .35795 .21876 L .35691 .19123 L p F P
0 g
s
.703 .642 .785 r
.35795 .21876 m .35919 .24178 L p .38275 .23888 L F P
0 g
s
.703 .642 .785 r
.38171 .21841 m .35795 .21876 L p .38275 .23888 L F P
0 g
s
.707 .577 .707 r
.35903 .19579 m .38244 .19545 L p .38255 .19846 L F P
0 g
s
.704 .641 .784 r
.35903 .19579 m .3578 .17292 L p .4431 .18088 L F P
0 g
s
.704 .641 .784 r
.4431 .18088 m .44319 .18089 L .44309 .1809 L F
.4431 .18088 m .44309 .1809 L .35903 .19579 L F
.707 .577 .707 r
.42783 .2036 m .43145 .20401 L .42975 .20729 L F
.704 .641 .784 r
.43632 .19465 m .38244 .19545 L p .43647 .19435 L F P
0 g
s
.704 .641 .784 r
.43647 .19435 m .38244 .19545 L .38243 .19535 L F
.707 .577 .707 r
.41341 .19499 m .56272 .19279 L p .40113 .20057 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44307 .18094 L p .43632 .19465 L F P
0 g
s
.704 .641 .784 r
.44319 .18089 m .56233 .192 L .41388 .19477 L F
.44319 .18089 m .41388 .19477 L .35903 .19579 L F
.3814 .17512 m .46061 .17264 L .44319 .18089 L F
.76 .881 .465 r
.4312 .2045 m .43632 .19465 L .44274 .17911 L F
.44307 .18094 m .44274 .17911 L p .43632 .19465 L F P
0 g
s
.707 .577 .707 r
.35691 .19123 m .35795 .21876 L p .38159 .21535 L F P
0 g
s
.707 .577 .707 r
.38067 .19088 m .35691 .19123 L p .38159 .21535 L F P
0 g
s
.782 .617 .053 r
.38362 .22951 m .38143 .21093 L p .38339 .25124 L F P
0 g
s
.707 .577 .707 r
.35795 .21876 m .38171 .21841 L p .38159 .21535 L F P
0 g
s
.782 .617 .053 r
.38143 .21093 m .38125 .20944 L p .38171 .21841 L F P
0 g
s
.782 .617 .053 r
.38171 .21841 m .38339 .25124 L .38143 .21093 L F
.38011 .19977 m .38313 .20874 L .38362 .22951 L F
.707 .577 .707 r
.38255 .19846 m .42783 .2036 L .38346 .22257 L F
.76 .881 .465 r
.42923 .20511 m .42975 .20729 L p .4312 .2045 L F P
0 g
s
0 0 .38 r
.42988 .20784 m .42923 .20511 L p .44188 .23043 L F P
0 g
s
.707 .577 .707 r
.43728 .22178 m .38346 .22257 L p .42783 .2036 L F P
0 g
s
.704 .641 .784 r
.56233 .192 m .43632 .19465 L .43647 .19435 L F
.707 .577 .707 r
.43407 .19898 m .56272 .19279 L .43221 .20255 L F
.56413 .21907 m .5682 .21124 L .57074 .21982 L F
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .5596 .18647 L F P
0 g
s
0 0 .465 r
.56272 .19279 m .57025 .20729 L .5596 .18647 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44188 .23043 L F P
0 g
s
.704 .641 .784 r
.44319 .18089 m .53441 .17032 L .56233 .192 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55828 .18427 L F P
0 g
s
.704 .641 .784 r
.53441 .17032 m .55692 .18101 L .56233 .192 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
0 0 .088 r
.56909 .15984 m .56909 .16981 L p .57244 .23864 L F P
0 g
s
0 0 .088 r
.56973 .16676 m .56909 .15984 L p .57244 .23864 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.653 .763 .93 r
.38051 .16373 m .52184 .1635 L .53122 .16859 L F
.38051 .16373 m .53122 .16859 L .38125 .17233 L F
.502 .908 .835 r
.44591 .1796 m .44593 .18022 L .44696 .17976 L F
.653 .763 .93 r
.49373 .16341 m .49345 .16342 L .38045 .16311 L F
.49373 .16341 m .38045 .16311 L .38045 .16311 L F
.38045 .16311 m .52184 .1635 L .38051 .16373 L F
.704 .641 .784 r
.38127 .17257 m .46329 .17137 L p .3814 .17512 L F P
0 g
s
.704 .641 .784 r
.46329 .17137 m .46061 .17264 L .3814 .17512 L F
.653 .763 .93 r
.38045 .16304 m .48235 .16112 L .47819 .16336 L F
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44591 .1796 L F P
0 g
s
.502 .908 .835 r
.44591 .1796 m .44752 .17984 L .46088 .17251 L F
.44591 .1796 m .46088 .17251 L .47813 .16304 L F
.47815 .16338 m .47813 .16304 L p .44752 .17984 L F P
0 g
s
.704 .641 .784 r
.46329 .17137 m .53441 .17032 L p .46061 .17264 L F P
0 g
s
.704 .641 .784 r
.46061 .17264 m .53441 .17032 L .44319 .18089 L F
0 .455 .835 r
.52187 .16304 m .52184 .1635 L p .52264 .16393 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.653 .763 .93 r
.47819 .16336 m .51654 .16062 L .52184 .1635 L F
.48235 .16112 m .51654 .16062 L p .47819 .16336 L F P
0 g
s
.238 .738 .904 r
.47813 .16304 m .47815 .16338 L p .4788 .16338 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4788 .16338 L F P
0 g
s
.238 .738 .904 r
.52184 .1635 m .52187 .16304 L p .4788 .16338 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44274 .17911 m .44307 .18094 L p .44591 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .088 r
.57077 .18808 m .56973 .16676 L p .57244 .23864 L F P
0 g
s
0 0 .088 r
.57244 .23864 m .5718 .21561 L .57077 .18808 L p F P
0 g
s
.707 .577 .707 r
.5718 .21561 m .57077 .18808 L p .38159 .21535 L F P
0 g
s
.707 .577 .707 r
.38171 .21841 m .5718 .21561 L p .38159 .21535 L F P
0 g
s
.707 .577 .707 r
.38255 .19846 m .41341 .19499 L .40113 .20057 L F
.38244 .19545 m .41341 .19499 L p .38255 .19846 L F P
0 g
s
.782 .617 .053 r
.38085 .1984 m .38197 .18622 L .38244 .19545 L F
.38011 .19977 m .38077 .19497 L .38085 .1984 L F
.38077 .19497 m .38197 .18622 L .38085 .1984 L F
.7 .499 .612 r
.35648 .1699 m .35691 .19123 L p .38062 .1885 L F P
0 g
s
.7 .499 .612 r
.38018 .16955 m .35648 .1699 L p .38062 .1885 L F P
0 g
s
.7 .499 .612 r
.35691 .19123 m .38067 .19088 L p .38062 .1885 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .38127 .17257 L .38197 .18622 L F
.7 .499 .612 r
.57077 .18808 m .56973 .16676 L p .38062 .1885 L F P
0 g
s
.7 .499 .612 r
.38067 .19088 m .57077 .18808 L p .38062 .1885 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .38013 .17104 L .38021 .17084 L F
.38053 .18464 m .38021 .17084 L .38096 .16896 L F
.38011 .19977 m .38021 .17084 L .38053 .18464 L F
.593 .176 .221 r
.35648 .1699 m .38018 .16955 L p .3802 .16877 L F P
0 g
s
.782 .617 .053 r
.38013 .17104 m .38013 .15943 L .38041 .16262 L F
.38013 .17104 m .38041 .16262 L .38096 .16896 L F
.593 .176 .221 r
.56973 .16676 m .56909 .15984 L p .3802 .16877 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .38096 .16896 L .38127 .17257 L F
.593 .176 .221 r
.38018 .16955 m .56973 .16676 L p .3802 .16877 L F P
0 g
s
.7 .499 .612 r
.56973 .16676 m .38018 .16955 L p .38062 .1885 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .38244 .19545 L .38291 .20808 L F
.707 .577 .707 r
.57077 .18808 m .38067 .19088 L p .38159 .21535 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .38318 .26988 L .38329 .26028 L F
.38231 .23434 m .38329 .26028 L .38339 .25124 L F
.38011 .19977 m .38329 .26028 L .38231 .23434 L F
.38125 .20944 m .38011 .19977 L p .38339 .25124 L F P
0 g
s
.782 .617 .053 r
.38318 .26988 m .38396 .2438 L .38362 .22951 L F
.7 .5 .614 r
.38351 .22493 m .44159 .2299 L .38387 .24004 L F
.38351 .22493 m .4221 .22201 L .41883 .22795 L F
.38346 .22257 m .4221 .22201 L p .38351 .22493 L F P
0 g
s
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47736 .24721 L F P
0 g
s
0 .411 .788 r
.47736 .24721 m .47063 .24457 L .44274 .23111 L F
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.703 .642 .785 r
.5718 .21561 m .38171 .21841 L p .38275 .23888 L F P
0 g
s
.446 .876 .788 r
.55409 .2339 m .53671 .24155 L .52187 .24718 L F
.52187 .24718 m .55726 .23111 L p .55409 .2339 L F P
0 g
s
.7 .5 .614 r
.5434 .23861 m .55332 .23945 L .54078 .23976 L F
.44308 .2327 m .46342 .24164 L .44803 .24202 L F
0 0 .088 r
.57074 .21982 m .57177 .24103 L p .57244 .23864 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.703 .642 .785 r
.57244 .23864 m .5718 .21561 L p .38275 .23888 L F P
0 g
s
.703 .642 .785 r
.38288 .24143 m .57244 .23864 L p .38275 .23888 L F P
0 g
s
.602 .196 .246 r
.38393 .2446 m .4514 .24592 L .38377 .24999 L F
.4514 .24592 m .39488 .2499 L .38376 .25038 L F
.4514 .24592 m .38376 .25038 L .38377 .24999 L F
.38393 .2446 m .4665 .24295 L .47527 .24639 L F
.4514 .24592 m .47527 .24639 L .39488 .2499 L F
.57177 .24103 m .57242 .24829 L p .54861 .24782 L F P
0 g
s
.602 .196 .246 r
.52217 .2473 m .55099 .24366 L .54861 .24782 L F
.55099 .24366 m .57177 .24103 L .54861 .24782 L F
.53671 .24155 m .57177 .24103 L p .52217 .2473 L F P
0 g
s
.446 .876 .788 r
.52185 .24743 m .52187 .24718 L p .53671 .24155 L F P
0 g
s
.183 .707 .866 r
.52187 .24718 m .52185 .24743 L p .5212 .24743 L F P
0 g
s
.183 .707 .866 r
.52185 .24743 m .52046 .26349 L p .5212 .24743 L F P
0 g
s
.602 .196 .246 r
.51765 .24909 m .48346 .2496 L p .51997 .24744 L F P
0 g
s
.602 .196 .246 r
.52185 .24743 m .51765 .24909 L .51997 .24744 L F
0 .411 .788 r
.47813 .24718 m .47816 .24752 L p .47736 .24721 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5212 .24743 L F P
0 g
s
.183 .707 .866 r
.47816 .24752 m .47813 .24718 L p .5212 .24743 L F P
0 g
s
.602 .196 .246 r
.57242 .24829 m .51765 .24909 L p .52217 .2473 L F P
0 g
s
.7 .5 .614 r
.57177 .24103 m .55233 .24132 L p .55332 .23945 L F P
0 g
s
0 0 .088 r
.57177 .24103 m .57242 .24829 L .57244 .23864 L p F P
0 g
s
.649 .767 .936 r
.57242 .24829 m .57244 .23864 L p .38365 .25 L F P
0 g
s
.649 .767 .936 r
.38374 .25107 m .57242 .24829 L p .38365 .25 L F P
0 g
s
.649 .767 .936 r
.57244 .23864 m .38288 .24143 L p .38365 .25 L F P
0 g
s
.707 .584 .716 r
.39142 .45367 m .43857 .45298 L p .43683 .46317 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .584 .716 r
.40019 .67829 m .39181 .46383 L p .43683 .46317 L F P
0 g
s
.707 .584 .716 r
.39181 .46383 m .39142 .45367 L p .43683 .46317 L F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .37905 .14697 L .37953 .15251 L F
.37905 .14697 m .37848 .11859 L .37953 .15251 L F
.38011 .19977 m .37953 .15251 L .38013 .15943 L F
.37953 .15251 m .37914 .12097 L .38013 .15943 L F
.653 .763 .93 r
.38041 .16262 m .48235 .16112 L p .38045 .16304 L F P
0 g
s
.593 .176 .221 r
.56909 .15984 m .38041 .16262 L p .3802 .16877 L F P
0 g
s
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42786 .51586 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.39373 .51283 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.811 .641 .088 r
.33744 .21163 m .33841 .24092 L p .33219 .20047 L F P
0 g
s
.811 .641 .088 r
.33617 .18186 m .33744 .21163 L p .33219 .20047 L F P
0 g
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.42887 .50993 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.811 .641 .088 r
.34493 .4741 m .33841 .24092 L .33219 .20047 L p F P
0 g
s
.811 .641 .088 r
.33476 .15499 m .33617 .18186 L p .33219 .20047 L F P
0 g
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.59233 .53923 m
.60099 .54124 L
s
.811 .641 .088 r
.33335 .13409 m .33476 .15499 L p .33219 .20047 L F P
0 g
s
.39106 .50165 m
.39331 .50221 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.38387 .49967 m
.39106 .50165 L
s
.60894 .54326 m
.61613 .54529 L
s
.37749 .49769 m
.38387 .49967 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.811 .641 .088 r
.33211 .12167 m .33335 .13409 L p .33219 .20047 L F P
0 g
s
.36737 .4937 m
.37198 .49569 L
s
.62802 .54937 m
.63263 .55142 L
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.3637 .4917 m
.36737 .4937 L
s
.63263 .55142 m
.6363 .55348 L
s
.36101 .48969 m
.3637 .4917 L
s
.6363 .55348 m
.63899 .55555 L
s
.3593 .48768 m
.36101 .48969 L
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.707 .596 .729 r
.38424 .757 m .38544 .78561 L .37604 .78575 L p F P
0 g
s
.707 .596 .729 r
.37604 .78575 m .37483 .75714 L .38424 .757 L p F P
0 g
s
.8 .631 .074 r
.37474 .75851 m .37596 .78714 L .37604 .78575 L p F P
0 g
s
.8 .631 .074 r
.37604 .78575 m .37483 .75714 L .37474 .75851 L p F P
0 g
s
.576 .143 .181 r
.37596 .78714 m .38537 .78701 L .38544 .78561 L p F P
0 g
s
.576 .143 .181 r
.38544 .78561 m .37604 .78575 L .37596 .78714 L p F P
0 g
s
.707 .596 .729 r
.43379 .70036 m .43601 .75556 L .4172 .75583 L p F P
0 g
s
.707 .596 .729 r
.4172 .75583 m .41495 .70064 L .43379 .70036 L p F P
0 g
s
.572 .134 .171 r
.43601 .75556 m .4172 .75583 L .41718 .75652 L p F P
0 g
s
.707 .596 .729 r
.37966 .75994 m .4172 .75709 L .41091 .75661 L F
.572 .134 .171 r
.43601 .75556 m .41718 .75652 L .4313 .75631 L F
.772 .609 .043 r
.41718 .75652 m .4172 .75583 L p .41708 .75311 L F P
0 g
s
.772 .609 .043 r
.41708 .75311 m .41662 .74273 L .41706 .75365 L F
.41708 .75311 m .41706 .75365 L .41718 .75652 L F
.707 .596 .729 r
.37942 .75421 m .37954 .75707 L p .41091 .75661 L F P
0 g
s
.707 .596 .729 r
.41706 .75365 m .37942 .75421 L p .4172 .75709 L F P
0 g
s
.797 .629 .07 r
.37966 .75994 m .37958 .76131 L p .3795 .75776 L F P
0 g
s
.797 .629 .07 r
.37954 .75707 m .37966 .75994 L p .3795 .75776 L F P
0 g
s
.707 .596 .729 r
.37954 .75707 m .37966 .75994 L p .41091 .75661 L F P
0 g
s
.572 .134 .171 r
.37483 .75714 m .37474 .75851 L p .3795 .75776 L F P
0 g
s
.572 .134 .171 r
.38424 .757 m .37954 .75707 L p .3795 .75776 L F P
0 g
s
.572 .134 .171 r
.37954 .75707 m .37483 .75714 L p .3795 .75776 L F P
0 g
s
.797 .629 .07 r
.37933 .75557 m .37942 .75421 L p .3795 .75776 L F P
0 g
s
.797 .629 .07 r
.37958 .76131 m .37945 .75844 L p .3795 .75776 L F P
0 g
s
.572 .134 .171 r
.37474 .75851 m .37945 .75844 L p .3795 .75776 L F P
0 g
s
.797 .629 .07 r
.37945 .75844 m .37933 .75557 L p .3795 .75776 L F P
0 g
s
.797 .629 .07 r
.37942 .75421 m .37954 .75707 L p .3795 .75776 L F P
0 g
s
.572 .134 .171 r
.38417 .75837 m .38424 .757 L p .3795 .75776 L F P
0 g
s
.572 .134 .171 r
.37945 .75844 m .38417 .75837 L p .3795 .75776 L F P
0 g
s
.571 .133 .17 r
.37933 .75557 m .37942 .75421 L .41706 .75365 L p F P
0 g
s
.644 .295 .365 r
.40075 .70216 m .40078 .69984 L p .41491 .70033 L F P
0 g
s
.772 .609 .043 r
.41708 .75311 m .41498 .70148 L .4149 .70195 L F
.41495 .70064 m .4149 .70195 L p .41498 .70148 L F P
0 g
s
.293 0 0 r
.40065 .70267 m .40075 .70216 L p .41488 .7021 L F P
0 g
s
.772 .609 .043 r
.4149 .70195 m .41486 .70326 L p .41489 .70404 L F P
0 g
s
.772 .609 .043 r
.41708 .75311 m .4149 .70195 L .41489 .70404 L F
.41708 .75297 m .41495 .70064 L p .41708 .75311 L F P
0 g
s
.772 .609 .043 r
.4172 .75583 m .41708 .75297 L p .41708 .75311 L F P
0 g
s
.572 .134 .171 r
.436 .75624 m .43601 .75556 L p .4313 .75631 L F P
0 g
s
.76 .599 .029 r
.436 .75624 m .43601 .75556 L p .43592 .75409 L F P
0 g
s
.707 .596 .729 r
.47376 .75855 m .47353 .75282 L p .43598 .75567 L F P
0 g
s
.707 .596 .729 r
.37966 .75994 m .43612 .7591 L p .43598 .75567 L F P
0 g
s
.707 .596 .729 r
.43612 .7591 m .47376 .75855 L p .43598 .75567 L F P
0 g
s
.707 .596 .729 r
.42891 .78549 m .42656 .78553 L p .42764 .75974 L F P
0 g
s
.707 .596 .729 r
.42787 .75974 m .42891 .78549 L p .42764 .75974 L F P
0 g
s
.794 .627 .067 r
.38537 .78701 m .38544 .78561 L .38436 .75987 L p F P
0 g
s
.794 .627 .067 r
.38435 .76 m .38537 .78701 L .38436 .75987 L F
.707 .596 .729 r
.47006 .78436 m .46894 .75576 L .47835 .75562 L p F P
0 g
s
.736 .58 .004 r
.47007 .78576 m .47006 .78436 L p .46906 .75985 L F P
0 g
s
.736 .58 .004 r
.46906 .75999 m .47007 .78576 L p .46906 .75985 L F P
0 g
s
.767 .604 .036 r
.42655 .78588 m .42656 .78553 L p .42551 .76008 L F P
0 g
s
.572 .135 .172 r
.38436 .75989 m .42553 .75926 L .42552 .75952 L F
.37966 .75994 m .38436 .75987 L p .38436 .75989 L F P
0 g
s
.572 .135 .172 r
.38436 .75987 m .42553 .75926 L p .38436 .75989 L F P
0 g
s
.572 .135 .172 r
.37966 .75994 m .42552 .75952 L .41493 .75993 L F
.576 .143 .181 r
.42655 .78588 m .42891 .78584 L .42891 .78549 L p F P
0 g
s
.576 .143 .181 r
.42891 .78549 m .42656 .78553 L .42655 .78588 L p F P
0 g
s
.765 .603 .035 r
.42891 .78584 m .42891 .78549 L .42787 .75974 L p F P
0 g
s
.572 .135 .172 r
.42788 .7595 m .46905 .75862 L .46906 .75913 L F
.42552 .75952 m .42788 .75947 L .42788 .7595 L F
.42788 .75947 m .46905 .75862 L .42788 .7595 L F
.42553 .75926 m .46905 .75862 L p .42552 .75952 L F P
0 g
s
.765 .603 .035 r
.42786 .76008 m .42891 .78584 L p .42787 .75977 L F P
0 g
s
.765 .603 .035 r
.42787 .75977 m .42891 .78584 L .42787 .75974 L F
.767 .604 .036 r
.42656 .78553 m .42552 .75977 L p .42551 .76008 L F P
0 g
s
.707 .596 .729 r
.42656 .78553 m .42552 .75977 L p .42764 .75974 L F P
0 g
s
.572 .135 .172 r
.41493 .75993 m .46906 .75913 L .46906 .75948 L F
.43846 .75993 m .46906 .75948 L .46906 .75992 L F
.41493 .75993 m .46906 .75948 L .43846 .75993 L F
.42552 .75952 m .42788 .7595 L .42552 .75977 L F
.42788 .7595 m .42787 .75974 L .42552 .75977 L F
.707 .596 .729 r
.4254 .75691 m .42776 .75687 L p .42764 .75974 L F P
0 g
s
.572 .135 .172 r
.42552 .75952 m .42552 .75977 L .41493 .75993 L F
.707 .596 .729 r
.42552 .75977 m .4254 .75691 L p .42764 .75974 L F P
0 g
s
.707 .596 .729 r
.42786 .76008 m .42891 .78584 L p .42574 .76011 L F P
0 g
s
.794 .627 .067 r
.38429 .76124 m .38537 .78701 L p .38435 .76 L F P
0 g
s
.767 .604 .036 r
.42551 .76012 m .42655 .78588 L p .42551 .76008 L F P
0 g
s
.572 .135 .172 r
.42788 .7595 m .46906 .75913 L .42787 .75974 L F
.736 .58 .004 r
.46894 .75576 m .46895 .75712 L p .46906 .75985 L F P
0 g
s
.736 .58 .004 r
.47006 .78436 m .46905 .75862 L p .46906 .75985 L F P
0 g
s
.736 .58 .004 r
.46905 .75862 m .46894 .75576 L p .46906 .75985 L F P
0 g
s
.707 .596 .729 r
.42891 .78584 m .42655 .78588 L .42551 .76012 L p F P
0 g
s
.572 .135 .172 r
.41493 .75993 m .43846 .75993 L .37963 .76045 L F
.43846 .75993 m .4185 .76022 L .37963 .76045 L F
.767 .604 .036 r
.4254 .75691 m .42539 .75725 L p .42551 .76008 L F P
0 g
s
.767 .604 .036 r
.42552 .75977 m .4254 .75691 L p .42551 .76008 L F P
0 g
s
.767 .604 .036 r
.42539 .75725 m .42551 .76012 L p .42551 .76008 L F P
0 g
s
.707 .596 .729 r
.42551 .76012 m .42539 .75725 L p .42574 .76011 L F P
0 g
s
.707 .596 .729 r
.42891 .78584 m .42551 .76012 L .42574 .76011 L F
.572 .135 .172 r
.43846 .75993 m .46906 .75992 L .4185 .76022 L F
.46906 .75992 m .47377 .75992 L .46906 .75995 L F
.46906 .75992 m .46906 .75995 L .37963 .76045 L F
.707 .596 .729 r
.42776 .75687 m .42787 .75974 L p .42764 .75974 L F P
0 g
s
.707 .596 .729 r
.42539 .75725 m .42775 .75722 L .42786 .76008 L p F P
0 g
s
.707 .596 .729 r
.42574 .76011 m .42539 .75725 L .42786 .76008 L F
.765 .603 .035 r
.42776 .75687 m .42775 .75722 L .42786 .76008 L p F P
0 g
s
.765 .603 .035 r
.42776 .75687 m .42786 .76008 L .42787 .75977 L F
.42787 .75974 m .42776 .75687 L p .42787 .75977 L F P
0 g
s
.572 .135 .172 r
.37963 .76045 m .37966 .75994 L p .38436 .75993 L F P
0 g
s
.572 .135 .172 r
.38436 .75993 m .38433 .76038 L .37963 .76045 L F
.47377 .75992 m .37958 .76131 L .37963 .76045 L p F P
0 g
s
.794 .627 .067 r
.38424 .757 m .38417 .75837 L .38429 .76124 L p F P
0 g
s
.794 .627 .067 r
.38424 .757 m .38429 .76124 L .38435 .76 L F
.572 .135 .172 r
.47376 .75855 m .47377 .75992 L p .46906 .75992 L F P
0 g
s
.572 .135 .172 r
.46905 .75862 m .47376 .75855 L p .46906 .75992 L F P
0 g
s
.736 .58 .004 r
.46895 .75712 m .46906 .75999 L p .46906 .75985 L F P
0 g
s
.794 .627 .067 r
.38436 .75987 m .38424 .757 L p .38435 .76 L F P
0 g
s
.572 .135 .172 r
.38436 .75993 m .41493 .75993 L .38433 .76038 L F
.572 .134 .171 r
.43598 .75761 m .43599 .75675 L p .42551 .75776 L F P
0 g
s
.572 .134 .171 r
.43599 .75675 m .436 .75624 L p .43129 .75682 L F P
0 g
s
.572 .134 .171 r
.43129 .75682 m .42342 .75779 L .43599 .75675 L F
.707 .596 .729 r
.37958 .76131 m .41725 .76075 L p .41716 .75846 L F P
0 g
s
.571 .133 .17 r
.41702 .75502 m .37933 .75557 L p .41704 .75447 L F P
0 g
s
.571 .133 .17 r
.41704 .75447 m .37933 .75557 L .41706 .75365 L F
.772 .609 .043 r
.41714 .75789 m .41718 .75652 L p .41563 .72106 L F P
0 g
s
.572 .134 .171 r
.42342 .75779 m .42551 .75776 L .43599 .75675 L F
.707 .596 .729 r
.42656 .75775 m .41716 .75846 L .43609 .76047 L F
.41725 .76075 m .43609 .76047 L p .41716 .75846 L F P
0 g
s
.707 .596 .729 r
.37945 .75844 m .37958 .76131 L p .42656 .75775 L F P
0 g
s
.572 .134 .171 r
.4313 .75631 m .41712 .75857 L .436 .75624 L F
.707 .596 .729 r
.4172 .75709 m .42659 .75638 L .41718 .75652 L F
.572 .134 .171 r
.41718 .75652 m .41712 .75857 L p .4313 .75631 L F P
0 g
s
.707 .596 .729 r
.37933 .75557 m .37945 .75844 L p .42656 .75775 L F P
0 g
s
.707 .596 .729 r
.41718 .75652 m .43598 .75567 L .4171 .75447 L F
.42659 .75638 m .43598 .75567 L .41718 .75652 L F
.43591 .75392 m .4171 .75447 L p .43598 .75567 L F P
0 g
s
.76 .599 .029 r
.43587 .75495 m .43595 .75689 L .43592 .75409 L F
.572 .134 .171 r
.42539 .75725 m .42775 .75722 L .42776 .75687 L p F P
0 g
s
.572 .134 .171 r
.42776 .75687 m .4254 .75691 L .42539 .75725 L p F P
0 g
s
.707 .596 .729 r
.37933 .75557 m .42656 .75775 L .43595 .75704 L F
.76 .599 .029 r
.43601 .75556 m .4359 .7527 L p .43592 .75409 L F P
0 g
s
.707 .596 .729 r
.47353 .75282 m .43591 .75392 L p .43598 .75567 L F P
0 g
s
.772 .609 .043 r
.41662 .74273 m .41544 .71645 L .41718 .75652 L F
.41544 .71645 m .41563 .72106 L .41718 .75652 L F
.707 .596 .729 r
.43586 .75474 m .41702 .75502 L p .43595 .75704 L F P
0 g
s
.707 .596 .729 r
.41702 .75502 m .37933 .75557 L p .41708 .75655 L F P
0 g
s
.707 .596 .729 r
.41708 .75655 m .43595 .75704 L .41702 .75502 L F
.772 .609 .043 r
.41544 .71645 m .41486 .70326 L .41563 .72106 L F
.707 .596 .729 r
.42656 .75775 m .43609 .76047 L .436 .75818 L F
.76 .599 .029 r
.43592 .75409 m .43595 .75689 L .436 .75624 L F
.43598 .75761 m .436 .75624 L p .43595 .75689 L F P
0 g
s
.707 .596 .729 r
.47835 .75562 m .47946 .78423 L .47006 .78436 L p F P
0 g
s
.572 .134 .171 r
.47837 .75698 m .47835 .75562 L p .47365 .75637 L F P
0 g
s
.572 .134 .171 r
.46895 .75712 m .47366 .75705 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47365 .75569 m .47376 .75855 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47355 .75419 m .47353 .75282 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47377 .75992 m .47366 .75705 L p .47365 .75637 L F P
0 g
s
.572 .134 .171 r
.47365 .75569 m .46894 .75576 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47366 .75705 m .47355 .75419 L p .47365 .75637 L F P
0 g
s
.572 .134 .171 r
.46894 .75576 m .46895 .75712 L p .47365 .75637 L F P
0 g
s
.572 .134 .171 r
.47835 .75562 m .47365 .75569 L p .47365 .75637 L F P
0 g
s
.572 .134 .171 r
.47366 .75705 m .47837 .75698 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47376 .75855 m .47377 .75992 L p .47365 .75637 L F P
0 g
s
.733 .577 0 r
.47353 .75282 m .47365 .75569 L p .47365 .75637 L F P
0 g
s
.707 .596 .729 r
.47366 .75705 m .47355 .75419 L p .42656 .75775 L F P
0 g
s
.76 .599 .029 r
.43597 .75829 m .43598 .75761 L p .43595 .75689 L F P
0 g
s
.707 .596 .729 r
.47377 .75992 m .47366 .75705 L p .43598 .75761 L F P
0 g
s
.707 .596 .729 r
.42656 .75775 m .436 .75818 L .43598 .75761 L F
.436 .75818 m .47377 .75992 L .43598 .75761 L F
.47355 .75419 m .43586 .75474 L p .43595 .75704 L F P
0 g
s
.76 .599 .029 r
.43586 .75474 m .43592 .75409 L .43589 .75338 L F
.43585 .75528 m .43587 .75495 L .43586 .75474 L F
.43587 .75495 m .43592 .75409 L .43586 .75474 L F
.772 .609 .043 r
.41486 .70326 m .41712 .75857 L .41714 .75789 L p F P
0 g
s
.772 .609 .043 r
.41563 .72106 m .41486 .70326 L .41714 .75789 L F
.707 .596 .729 r
.43609 .76047 m .47377 .75992 L p .436 .75818 L F P
0 g
s
.572 .134 .171 r
.41712 .75857 m .43597 .75829 L .43598 .75761 L p F P
0 g
s
.572 .134 .171 r
.42551 .75776 m .41712 .75857 L .43598 .75761 L F
.76 .599 .029 r
.43585 .75528 m .43597 .75829 L .43595 .75689 L F
.43585 .75528 m .43595 .75689 L .43587 .75495 L F
.572 .134 .171 r
.42342 .75779 m .41712 .75857 L .42551 .75776 L F
.76 .599 .029 r
.43589 .75338 m .43592 .75409 L .4359 .7527 L F
.571 .133 .17 r
.43586 .75474 m .41702 .75502 L p .43587 .75429 L F P
0 g
s
.571 .133 .17 r
.47353 .75282 m .41702 .75502 L .41704 .75447 L F
.41706 .75365 m .47353 .75282 L p .41704 .75447 L F P
0 g
s
.76 .599 .029 r
.4359 .7527 m .43379 .70036 L p .43585 .75528 L F P
0 g
s
.571 .133 .17 r
.47353 .75282 m .47355 .75419 L .43586 .75474 L p F P
0 g
s
.571 .133 .17 r
.47353 .75282 m .43586 .75474 L .43587 .75429 L F
.563 .117 .15 r
.41486 .70326 m .43374 .70299 L .43379 .70036 L p F P
0 g
s
.563 .117 .15 r
.43379 .70036 m .41495 .70064 L .41486 .70326 L p F P
0 g
s
.644 .295 .365 r
.41491 .70033 m .43377 .70098 L .4149 .70195 L F
.76 .599 .029 r
.43383 .70121 m .43377 .70238 L .43597 .75829 L F
.43379 .70036 m .43377 .70167 L p .43383 .70121 L F P
0 g
s
.76 .599 .029 r
.43377 .70167 m .43374 .70299 L p .43377 .70238 L F P
0 g
s
.76 .599 .029 r
.43377 .70167 m .43377 .70238 L .43383 .70121 L F
.644 .295 .365 r
.44792 .70146 m .44789 .69915 L p .43376 .70005 L F P
0 g
s
.644 .295 .365 r
.40075 .70216 m .43377 .70167 L p .43376 .70005 L F P
0 g
s
.644 .295 .365 r
.43377 .70167 m .44792 .70146 L p .43376 .70005 L F P
0 g
s
.644 .295 .365 r
.44792 .70146 m .43377 .70167 L p .43377 .70098 L F P
0 g
s
.644 .295 .365 r
.43377 .70167 m .4149 .70195 L p .43377 .70098 L F P
0 g
s
.76 .599 .029 r
.43374 .70299 m .43378 .70383 L p .43377 .70238 L F P
0 g
s
.76 .599 .029 r
.43378 .70383 m .43597 .75829 L p .43377 .70238 L F P
0 g
s
.293 0 0 r
.41488 .7021 m .43372 .70203 L .41482 .70246 L F
.44787 .70197 m .4337 .70218 L p .43372 .70203 L F P
0 g
s
.293 0 0 r
.4337 .70218 m .41482 .70246 L p .43372 .70203 L F P
0 g
s
.293 0 0 r
.41482 .70246 m .40065 .70267 L p .41488 .7021 L F P
0 g
s
.644 .295 .365 r
.4149 .70195 m .40075 .70216 L p .41491 .70033 L F P
0 g
s
.576 .143 .181 r
.47007 .78576 m .47948 .78562 L .47946 .78423 L p F P
0 g
s
.576 .143 .181 r
.47946 .78423 m .47006 .78436 L .47007 .78576 L p F P
0 g
s
.73 .574 0 r
.47948 .78562 m .47946 .78423 L .47835 .75562 L p F P
0 g
s
.782 .617 .053 r
.4 .69363 m .39974 .68794 L .40019 .67829 L p F P
0 g
s
.782 .617 .053 r
.40026 .69822 m .4 .69363 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40048 .70132 m .40026 .69822 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40065 .70267 m .40048 .70132 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40075 .70216 m .40065 .70267 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40078 .69984 m .40075 .70216 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40073 .69592 m .40078 .69984 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40061 .69071 m .40073 .69592 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.40019 .67829 m .40042 .68467 L .40061 .69071 L p F P
0 g
s
.703 .524 .643 r
.39245 .48554 m .34522 .48623 L .34493 .4741 L p F P
0 g
s
.703 .524 .643 r
.34493 .4741 m .39211 .47341 L .39245 .48554 L p F P
0 g
s
.703 .524 .643 r
.34522 .48623 m .39245 .48554 L .39211 .47341 L p F P
0 g
s
.703 .524 .643 r
.39211 .47341 m .34493 .4741 L .34522 .48623 L p F P
0 g
s
.696 .477 .586 r
.39264 .49543 m .34533 .49613 L .34522 .48623 L p F P
0 g
s
.696 .477 .586 r
.34522 .48623 m .39245 .48554 L .39264 .49543 L p F P
0 g
s
.696 .477 .586 r
.39245 .48554 m .34522 .48623 L .34533 .49613 L p F P
0 g
s
.696 .477 .586 r
.34533 .49613 m .39264 .49543 L .39245 .48554 L p F P
0 g
s
.676 .391 .481 r
.39267 .50231 m .34526 .50301 L .34533 .49613 L p F P
0 g
s
.676 .391 .481 r
.34533 .49613 m .39264 .49543 L .39267 .50231 L p F P
0 g
s
.676 .391 .481 r
.34526 .50301 m .39267 .50231 L .39264 .49543 L p F P
0 g
s
.676 .391 .481 r
.39264 .49543 m .34533 .49613 L .34526 .50301 L p F P
0 g
s
.578 .145 .184 r
.39254 .5056 m .34502 .5063 L .34526 .50301 L p F P
0 g
s
.578 .145 .184 r
.34526 .50301 m .39267 .50231 L .39254 .5056 L p F P
0 g
s
.578 .145 .184 r
.39267 .50231 m .34526 .50301 L .34502 .5063 L p F P
0 g
s
.578 .145 .184 r
.34502 .5063 m .39254 .5056 L .39267 .50231 L p F P
0 g
s
.811 .641 .088 r
.34502 .5063 m .34462 .50573 L p .34493 .4741 L F P
0 g
s
.811 .641 .088 r
.34526 .50301 m .34502 .5063 L p .34493 .4741 L F P
0 g
s
.18 .708 .856 r
.39226 .50503 m .34462 .50573 L .34502 .5063 L p F P
0 g
s
.18 .708 .856 r
.34502 .5063 m .39254 .5056 L .39226 .50503 L p F P
0 g
s
.18 .708 .856 r
.34462 .50573 m .39226 .50503 L .39254 .5056 L p F P
0 g
s
.18 .708 .856 r
.39254 .5056 m .34502 .5063 L .34462 .50573 L p F P
0 g
s
.811 .641 .088 r
.34462 .50573 m .34409 .50131 L p .34493 .4741 L F P
0 g
s
.811 .641 .088 r
.34533 .49613 m .34526 .50301 L p .34493 .4741 L F P
0 g
s
.637 .779 .949 r
.39184 .50061 m .34409 .50131 L .34462 .50573 L p F P
0 g
s
.637 .779 .949 r
.34462 .50573 m .39226 .50503 L .39184 .50061 L p F P
0 g
s
.637 .779 .949 r
.34409 .50131 m .39184 .50061 L .39226 .50503 L p F P
0 g
s
.637 .779 .949 r
.39226 .50503 m .34462 .50573 L .34409 .50131 L p F P
0 g
s
.811 .641 .088 r
.34409 .50131 m .34347 .49337 L p .34493 .4741 L F P
0 g
s
.811 .641 .088 r
.34493 .4741 m .34522 .48623 L .34533 .49613 L p F P
0 g
s
.69 .699 .854 r
.39132 .49266 m .34347 .49337 L .34409 .50131 L p F P
0 g
s
.69 .699 .854 r
.34409 .50131 m .39184 .50061 L .39132 .49266 L p F P
0 g
s
.69 .699 .854 r
.34347 .49337 m .39132 .49266 L .39184 .50061 L p F P
0 g
s
.69 .699 .854 r
.39184 .50061 m .34409 .50131 L .34347 .49337 L p F P
0 g
s
.702 .651 .796 r
.34347 .49337 m .39132 .49266 L .39074 .48182 L p F P
0 g
s
.811 .641 .088 r
.34347 .49337 m .34282 .48253 L p .34493 .4741 L F P
0 g
s
.702 .651 .796 r
.34282 .48253 m .39074 .48182 L .39132 .49266 L p F P
0 g
s
.702 .651 .796 r
.39132 .49266 m .34347 .49337 L .34282 .48253 L p F P
0 g
s
.706 .617 .755 r
.34282 .48253 m .39074 .48182 L .39021 .47022 L p F P
0 g
s
.706 .617 .755 r
.39021 .47022 m .39015 .46895 L p .38548 .47029 L F P
0 g
s
.706 .617 .755 r
.34282 .48253 m .39021 .47022 L .38548 .47029 L F
.811 .641 .088 r
.34219 .46966 m .34162 .4558 L .34493 .4741 L p F P
0 g
s
.811 .641 .088 r
.34162 .4558 m .34493 .4741 L p .33219 .20047 L F P
0 g
s
.706 .617 .755 r
.34219 .46966 m .39015 .46895 L .39021 .47022 L p F P
0 g
s
.706 .617 .755 r
.39021 .47022 m .39074 .48182 L p .34699 .47086 L F P
0 g
s
.706 .617 .755 r
.34699 .47086 m .34219 .46966 L .39021 .47022 L F
.782 .617 .053 r
.39211 .4713 m .39026 .47133 L p .40019 .67829 L F P
0 g
s
.782 .617 .053 r
.3921 .47126 m .39142 .45367 L p .39026 .47133 L F P
0 g
s
.707 .584 .716 r
.43857 .45298 m .44721 .67759 L .40019 .67829 L p F P
0 g
s
.782 .617 .053 r
.39015 .46895 m .3896 .45509 L .39211 .47341 L p F P
0 g
s
.782 .617 .053 r
.39074 .48182 m .39015 .46895 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.3896 .45509 m .39211 .47341 L p .38011 .19977 L F P
0 g
s
.707 .591 .723 r
.39026 .47133 m .43822 .47062 L .43817 .46952 L p F P
0 g
s
.707 .591 .723 r
.43817 .46952 m .43757 .45415 L p .39343 .47018 L F P
0 g
s
.707 .591 .723 r
.39026 .47133 m .43817 .46952 L .39343 .47018 L F
.782 .617 .053 r
.39074 .43777 m .39142 .45367 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.39005 .42396 m .39074 .43777 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38942 .41378 m .39005 .42396 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38892 .40841 m .38942 .41378 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38861 .40847 m .38892 .40841 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38852 .41402 m .38861 .40847 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38867 .42445 m .38852 .41402 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.38904 .4386 m .38867 .42445 L p .39026 .47133 L F P
0 g
s
.782 .617 .053 r
.39026 .47133 m .38959 .45485 L .38904 .4386 L p F P
0 g
s
.707 .591 .723 r
.43757 .45415 m .38959 .45485 L .39021 .47022 L p F P
0 g
s
.707 .591 .723 r
.39021 .47022 m .39026 .47133 L p .39343 .47018 L F P
0 g
s
.707 .591 .723 r
.39343 .47018 m .43757 .45415 L .39021 .47022 L F
.702 .651 .796 r
.39074 .48182 m .34282 .48253 L .34347 .49337 L p F P
0 g
s
.811 .641 .088 r
.34282 .48253 m .34219 .46966 L p .34493 .4741 L F P
0 g
s
.706 .617 .755 r
.39074 .48182 m .34282 .48253 L .34219 .46966 L p F P
0 g
s
.782 .617 .053 r
.39974 .68794 m .40019 .67829 L p .39026 .47133 L F P
0 g
s
.707 .57 .698 r
.44744 .68398 m .40042 .68467 L .40019 .67829 L p F P
0 g
s
.707 .57 .698 r
.40019 .67829 m .44721 .67759 L .44744 .68398 L p F P
0 g
s
.707 .57 .698 r
.40042 .68467 m .44744 .68398 L .44721 .67759 L p F P
0 g
s
.705 .54 .661 r
.44765 .69002 m .40061 .69071 L .40042 .68467 L p F P
0 g
s
.705 .54 .661 r
.40042 .68467 m .44744 .68398 L .44765 .69002 L p F P
0 g
s
.705 .54 .661 r
.40061 .69071 m .44765 .69002 L .44744 .68398 L p F P
0 g
s
.705 .54 .661 r
.44744 .68398 m .40042 .68467 L .40061 .69071 L p F P
0 g
s
.7 .5 .614 r
.40061 .69071 m .44765 .69002 L .4478 .69522 L p F P
0 g
s
.7 .5 .614 r
.40073 .69592 m .4478 .69522 L .44765 .69002 L p F P
0 g
s
.7 .5 .614 r
.44765 .69002 m .40061 .69071 L .40073 .69592 L p F P
0 g
s
.75 .591 .018 r
.44736 .69294 m .44711 .68724 L .44721 .67759 L p F P
0 g
s
.7 .5 .614 r
.4478 .69522 m .40073 .69592 L .40061 .69071 L p F P
0 g
s
.688 .438 .538 r
.40073 .69592 m .4478 .69522 L .44789 .69915 L p F P
0 g
s
.688 .438 .538 r
.40078 .69984 m .44789 .69915 L .4478 .69522 L p F P
0 g
s
.688 .438 .538 r
.4478 .69522 m .40073 .69592 L .40078 .69984 L p F P
0 g
s
.75 .591 .018 r
.44758 .69752 m .44736 .69294 L p .44721 .67759 L F P
0 g
s
.688 .438 .538 r
.44789 .69915 m .40078 .69984 L .40073 .69592 L p F P
0 g
s
.644 .295 .365 r
.40078 .69984 m .44789 .69915 L .44792 .70146 L p F P
0 g
s
.644 .295 .365 r
.44789 .69915 m .40078 .69984 L .40075 .70216 L p F P
0 g
s
.75 .591 .018 r
.44775 .70062 m .44758 .69752 L p .44721 .67759 L F P
0 g
s
.293 0 0 r
.40075 .70216 m .44792 .70146 L .44787 .70197 L p F P
0 g
s
.293 0 0 r
.40065 .70267 m .44787 .70197 L .44792 .70146 L p F P
0 g
s
.293 0 0 r
.44792 .70146 m .40075 .70216 L .40065 .70267 L p F P
0 g
s
.75 .591 .018 r
.44787 .70197 m .44775 .70062 L p .44721 .67759 L F P
0 g
s
.75 .591 .018 r
.44792 .70146 m .44787 .70197 L p .44721 .67759 L F P
0 g
s
.75 .591 .018 r
.44789 .69915 m .44792 .70146 L p .44721 .67759 L F P
0 g
s
.75 .591 .018 r
.4478 .69522 m .44789 .69915 L p .44721 .67759 L F P
0 g
s
.75 .591 .018 r
.44765 .69002 m .4478 .69522 L p .44721 .67759 L F P
0 g
s
.75 .591 .018 r
.44721 .67759 m .44744 .68398 L .44765 .69002 L p F P
0 g
s
.75 .591 .018 r
.44721 .67759 m .43857 .45298 L .43822 .47062 L p F P
0 g
s
.707 .57 .698 r
.44721 .67759 m .40019 .67829 L .40042 .68467 L p F P
0 g
s
.75 .591 .018 r
.44711 .68724 m .44721 .67759 L p .43822 .47062 L F P
0 g
s
.811 .641 .088 r
.33119 .11929 m .33211 .12167 L p .33219 .20047 L F P
0 g
s
.311 .776 .941 r
.37848 .11859 m .33119 .11929 L .33211 .12167 L p F P
0 g
s
.73 .574 0 r
.47835 .75562 m .47837 .75698 L .47948 .78562 L p F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.707 .596 .729 r
.37474 .75851 m .38417 .75837 L .38537 .78701 L p F P
0 g
s
.38014 .77298 m
.3807 .78638 L
s
.707 .596 .729 r
.38537 .78701 m .37596 .78714 L .37474 .75851 L p F P
0 g
s
.707 .596 .729 r
.46895 .75712 m .47837 .75698 L .47948 .78562 L p F P
0 g
s
.47424 .77144 m
.47477 .78499 L
s
.707 .596 .729 r
.47948 .78562 m .47007 .78576 L .46895 .75712 L p F P
0 g
s
.37909 .76464 m
.37945 .75844 L
s
.47366 .75705 m
.47373 .76324 L
s
.47365 .75637 m
.47366 .75705 L
s
.47836 .7563 m
.52073 .75568 L
s
.47365 .75637 m
.47836 .7563 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.707 .596 .729 r
.41486 .70326 m .43374 .70299 L .43597 .75829 L p F P
0 g
s
.707 .596 .729 r
.43597 .75829 m .41712 .75857 L .41486 .70326 L p F P
0 g
s
.42641 .76394 m
.42654 .75843 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.707 .601 .735 r
.43857 .45298 m .39142 .45367 L .39074 .43777 L p F P
0 g
s
.707 .601 .735 r
.39074 .43777 m .43793 .43707 L .43857 .45298 L p F P
0 g
s
.707 .601 .735 r
.39142 .45367 m .43857 .45298 L .43793 .43707 L p F P
0 g
s
.75 .591 .018 r
.43793 .43707 m .43857 .45298 L p .43822 .47062 L F P
0 g
s
.707 .601 .735 r
.43793 .43707 m .39074 .43777 L .39142 .45367 L p F P
0 g
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.44758 .6925 m
.45112 .69109 L
s
.44606 .69311 m
.44734 .6926 L
s
.44698 .67636 m
.45112 .67306 L
s
.44606 .67709 m
.44668 .6766 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.4309 .69918 m
.43596 .69716 L
s
.4309 .68916 m
.43596 .68514 L
s
.42585 .7012 m
.4309 .69918 L
s
.42585 .69319 m
.4309 .68916 L
s
.42433 .70181 m
.42585 .7012 L
s
.4208 .69722 m
.42585 .69319 L
s
.42415 .70841 m
.4243 .70312 L
s
.4243 .70312 m
.42432 .70232 L
s
.44792 .70146 m
.4715 .70112 L
s
.43377 .70167 m
.44783 .70146 L
s
.42433 .70181 m
.43377 .70167 L
s
.41574 .70124 m
.4208 .69722 L
s
.41069 .70727 m
.41495 .70557 L
s
.4149 .70192 m
.41574 .70124 L
s
.41484 .70196 m
.4149 .70192 L
s
.41069 .70527 m
.41421 .70247 L
s
.41069 .70727 m
.40563 .7093 L
s
.40563 .7093 m
.41069 .70527 L
s
.782 .617 .053 r
.39132 .49266 m .39074 .48182 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39184 .50061 m .39132 .49266 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39226 .50503 m .39184 .50061 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39254 .5056 m .39226 .50503 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39267 .50231 m .39254 .5056 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39264 .49543 m .39267 .50231 L p .39211 .47341 L F P
0 g
s
.782 .617 .053 r
.39211 .47341 m .39245 .48554 L .39264 .49543 L p F P
0 g
s
.64107 .41351 m
.63973 .41541 L
s
.704 .637 .779 r
.43793 .43707 m .39074 .43777 L .39005 .42396 L p F P
0 g
s
.704 .637 .779 r
.39005 .42396 m .43731 .42326 L .43793 .43707 L p F P
0 g
s
.704 .637 .779 r
.39074 .43777 m .43793 .43707 L .43731 .42326 L p F P
0 g
s
.75 .591 .018 r
.43731 .42326 m .43793 .43707 L p .43822 .47062 L F P
0 g
s
.704 .637 .779 r
.43731 .42326 m .39005 .42396 L .39074 .43777 L p F P
0 g
s
.566 .815 .992 r
.44775 .70062 m .40048 .70132 L .40065 .70267 L p F P
0 g
s
.566 .815 .992 r
.40065 .70267 m .44787 .70197 L .44775 .70062 L p F P
0 g
s
.566 .815 .992 r
.40048 .70132 m .44775 .70062 L .44787 .70197 L p F P
0 g
s
.566 .815 .992 r
.44787 .70197 m .40065 .70267 L .40048 .70132 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.694 .687 .839 r
.43731 .42326 m .39005 .42396 L .38942 .41378 L p F P
0 g
s
.694 .687 .839 r
.38942 .41378 m .43679 .41309 L .43731 .42326 L p F P
0 g
s
.694 .687 .839 r
.39005 .42396 m .43731 .42326 L .43679 .41309 L p F P
0 g
s
.75 .591 .018 r
.43679 .41309 m .43731 .42326 L p .43822 .47062 L F P
0 g
s
.694 .687 .839 r
.43679 .41309 m .38942 .41378 L .39005 .42396 L p F P
0 g
s
.681 .721 .88 r
.44758 .69752 m .40026 .69822 L .40048 .70132 L p F P
0 g
s
.681 .721 .88 r
.40048 .70132 m .44775 .70062 L .44758 .69752 L p F P
0 g
s
.681 .721 .88 r
.40026 .69822 m .44758 .69752 L .44775 .70062 L p F P
0 g
s
.681 .721 .88 r
.44775 .70062 m .40048 .70132 L .40026 .69822 L p F P
0 g
s
.811 .641 .088 r
.3307 .1274 m .33119 .11929 L p .33219 .20047 L F P
0 g
s
.782 .617 .053 r
.37824 .1267 m .37848 .11859 L p .38011 .19977 L F P
0 g
s
.601 .195 .244 r
.37848 .11859 m .33119 .11929 L .3307 .1274 L p F P
0 g
s
.601 .195 .244 r
.3307 .1274 m .37824 .1267 L .37848 .11859 L p F P
0 g
s
.601 .195 .244 r
.33119 .11929 m .37848 .11859 L .37824 .1267 L p F P
0 g
s
.601 .195 .244 r
.37824 .1267 m .3307 .1274 L .33119 .11929 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.7 .662 .809 r
.44736 .69294 m .4 .69363 L .40026 .69822 L p F P
0 g
s
.7 .662 .809 r
.40026 .69822 m .44758 .69752 L .44736 .69294 L p F P
0 g
s
.7 .662 .809 r
.4 .69363 m .44736 .69294 L .44758 .69752 L p F P
0 g
s
.7 .662 .809 r
.44758 .69752 m .40026 .69822 L .4 .69363 L p F P
0 g
s
.706 .624 .763 r
.44711 .68724 m .39974 .68794 L .4 .69363 L p F P
0 g
s
.706 .624 .763 r
.4 .69363 m .44736 .69294 L .44711 .68724 L p F P
0 g
s
.706 .624 .763 r
.39974 .68794 m .44711 .68724 L .44736 .69294 L p F P
0 g
s
.706 .624 .763 r
.44736 .69294 m .4 .69363 L .39974 .68794 L p F P
0 g
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.64 .776 .945 r
.43679 .41309 m .38942 .41378 L .38892 .40841 L p F P
0 g
s
.64 .776 .945 r
.38892 .40841 m .43642 .40771 L .43679 .41309 L p F P
0 g
s
.64 .776 .945 r
.38942 .41378 m .43679 .41309 L .43642 .40771 L p F P
0 g
s
.75 .591 .018 r
.43642 .40771 m .43679 .41309 L p .43822 .47062 L F P
0 g
s
.64 .776 .945 r
.43642 .40771 m .38892 .40841 L .38942 .41378 L p F P
0 g
s
.707 .608 .744 r
.39974 .68794 m .39026 .47133 L .43822 .47062 L p F P
0 g
s
.707 .608 .744 r
.43822 .47062 m .44711 .68724 L .39974 .68794 L p F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.75 .591 .018 r
.43625 .40777 m .43642 .40771 L p .43822 .47062 L F P
0 g
s
.005 0 0 r
.43642 .40771 m .38892 .40841 L .38861 .40847 L p F P
0 g
s
.005 0 0 r
.38861 .40847 m .43625 .40777 L .43642 .40771 L p F P
0 g
s
.005 0 0 r
.38892 .40841 m .43642 .40771 L .43625 .40777 L p F P
0 g
s
.005 0 0 r
.43625 .40777 m .38861 .40847 L .38892 .40841 L p F P
0 g
s
.811 .641 .088 r
.33072 .14517 m .3307 .1274 L p .33219 .20047 L F P
0 g
s
.782 .617 .053 r
.37845 .14447 m .37824 .1267 L p .38011 .19977 L F P
0 g
s
.687 .434 .533 r
.37824 .1267 m .3307 .1274 L .33072 .14517 L p F P
0 g
s
.687 .434 .533 r
.33072 .14517 m .37845 .14447 L .37824 .1267 L p F P
0 g
s
.687 .434 .533 r
.3307 .1274 m .37824 .1267 L .37845 .14447 L p F P
0 g
s
.687 .434 .533 r
.37845 .14447 m .33072 .14517 L .3307 .1274 L p F P
0 g
s
.61818 .42498 m
.6111 .42692 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.6032 .42887 m
.59453 .43082 L
s
.75 .591 .018 r
.43629 .41331 m .43625 .40777 L p .43822 .47062 L F P
0 g
s
.635 .272 .338 r
.43625 .40777 m .38861 .40847 L .38852 .41402 L p F P
0 g
s
.635 .272 .338 r
.38852 .41402 m .43629 .41331 L .43625 .40777 L p F P
0 g
s
.635 .272 .338 r
.38861 .40847 m .43625 .40777 L .43629 .41331 L p F P
0 g
s
.635 .272 .338 r
.43629 .41331 m .38852 .41402 L .38861 .40847 L p F P
0 g
s
.59453 .43082 m
.58515 .43279 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.811 .641 .088 r
.33219 .20047 m .33123 .17055 L .33072 .14517 L p F P
0 g
s
.782 .617 .053 r
.38011 .19977 m .3791 .16985 L .37845 .14447 L p F P
0 g
s
.702 .512 .628 r
.37845 .14447 m .33072 .14517 L .33123 .17055 L p F P
0 g
s
.702 .512 .628 r
.33123 .17055 m .3791 .16985 L .37845 .14447 L p F P
0 g
s
.702 .512 .628 r
.33072 .14517 m .37845 .14447 L .3791 .16985 L p F P
0 g
s
.702 .512 .628 r
.3791 .16985 m .33123 .17055 L .33072 .14517 L p F P
0 g
s
.57514 .43477 m
.56456 .43676 L
s
.75 .591 .018 r
.43655 .42374 m .43629 .41331 L p .43822 .47062 L F P
0 g
s
.69 .447 .549 r
.43629 .41331 m .38852 .41402 L .38867 .42445 L p F P
0 g
s
.69 .447 .549 r
.38867 .42445 m .43655 .42374 L .43629 .41331 L p F P
0 g
s
.69 .447 .549 r
.38852 .41402 m .43629 .41331 L .43655 .42374 L p F P
0 g
s
.69 .447 .549 r
.43655 .42374 m .38867 .42445 L .38852 .41402 L p F P
0 g
s
.43797 .45861 m
.4465 .45703 L
s
.43775 .45865 m
.43779 .45864 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.4465 .45703 m
.45797 .45497 L
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.706 .557 .682 r
.3791 .16985 m .33123 .17055 L .33219 .20047 L p F P
0 g
s
.706 .557 .682 r
.33219 .20047 m .38011 .19977 L .3791 .16985 L p F P
0 g
s
.706 .557 .682 r
.33123 .17055 m .3791 .16985 L .38011 .19977 L p F P
0 g
s
.706 .557 .682 r
.38011 .19977 m .33219 .20047 L .33123 .17055 L p F P
0 g
s
.75 .591 .018 r
.43699 .43789 m .43655 .42374 L p .43822 .47062 L F P
0 g
s
.702 .515 .632 r
.43655 .42374 m .38867 .42445 L .38904 .4386 L p F P
0 g
s
.702 .515 .632 r
.38904 .4386 m .43699 .43789 L .43655 .42374 L p F P
0 g
s
.702 .515 .632 r
.38867 .42445 m .43655 .42374 L .43699 .43789 L p F P
0 g
s
.702 .515 .632 r
.43699 .43789 m .38904 .4386 L .38867 .42445 L p F P
0 g
s
.706 .617 .755 r
.39015 .46895 m .34219 .46966 L .34282 .48253 L p F P
0 g
s
.707 .575 .704 r
.34162 .4558 m .33219 .20047 L .38011 .19977 L p F P
0 g
s
.707 .575 .704 r
.38011 .19977 m .3896 .45509 L .34162 .4558 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.75 .591 .018 r
.43822 .47062 m .43757 .45415 L .43699 .43789 L p F P
0 g
s
.706 .557 .682 r
.43699 .43789 m .38904 .4386 L .38959 .45485 L p F P
0 g
s
.706 .557 .682 r
.38959 .45485 m .43757 .45415 L .43699 .43789 L p F P
0 g
s
.706 .557 .682 r
.38904 .4386 m .43699 .43789 L .43757 .45415 L p F P
0 g
s
.706 .557 .682 r
.43757 .45415 m .38959 .45485 L .38904 .4386 L p F P
0 g
s
.707 .591 .723 r
.38959 .45485 m .43757 .45415 L .43822 .47062 L p F P
0 g
s
.707 .591 .723 r
.43822 .47062 m .39026 .47133 L .38959 .45485 L p F P
0 g
s
.707 .589 .721 r
.3896 .45509 m .34162 .4558 L .34219 .46966 L p F P
0 g
s
.707 .589 .721 r
.34219 .46966 m .39015 .46895 L .3896 .45509 L p F P
0 g
s
.707 .589 .721 r
.34162 .4558 m .3896 .45509 L .39015 .46895 L p F P
0 g
s
.707 .589 .721 r
.39015 .46895 m .34219 .46966 L .34162 .4558 L p F P
0 g
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02;0;BC]0`00000
>@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0`000002`2I<Ch00`000000]9>d0;BC
]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000009Ta?P2I<Ch0502I<Ch0
0`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0000009Ta
?P2I<Ch0502I<Ch00`000000]9>d0;BC]00g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0
]9>d00<0000009Ta?P2I<Ch02@2I<Ch<000003T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
O`2dTk@<000000/0[fn80P00000h0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07l0]9>d00<0
00000:m_R02_KhP0502_KhP2000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@0
0`000000[fn80:m_R00D0:m_R0800000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]0030000002_KhP0[fn801@0[fn800<000000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01o0;BC]0030000002_KhP0[fn801@0[fn800<000000<RM3@2dTk@0=`2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01o0;BC]0030000002_KhP0[fn801@0[fn800<000000<RM3@2dTk@0
=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002_KhP0[fn801@0[fn800<0
00000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002_KhP0
[fn801@0[fn800<000000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC
]1P0000000<0b9d=0;BC]02dTk@0=P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cPj00/h>P01@0/h>P00<000000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002cPj00/h>P01@0/h>P00<000000<RM3@2dTk@0=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]01o0;BC]0030000002cPj00/h>P01@0/h>P00<000000<RM3@2dTk@0=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cPj00/h>P01@0/h>P00<00000
0<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cPj00/h>P
01@0/h>P00<000000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01o0;BC]003
0000002cPj00/h>P01@0/h>P00<000000<RM3@2dTk@0=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]01o0;BC]0030000002cPj00/h>P01@0/h>P00<000000<RM3@2dTk@0;02dTk@]00000;40]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d07l0]9>d00<000000;>3X02cPj00502cPj0_000002`0Ubdh00<000000;BC]02dTk@0[`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0O`2dTk@00`000000/h>P0;>3X00D0;>3X0030000002G;CP0Ubdh05P0Ubdh00<00000
0;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000/h>P0;>3X00D0;>3X0030000002G;CP0Ubdh
0480Ubdh5`00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01o0;BC]0030000002cPj00/h>P01@0/h>P00<0000009L]>02G
;CP05@2G;CP]000001H0/gnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@_000004<0/gnL
00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002c
Oi`0/gnL05P0/gnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D
0;B>[P030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[`2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`00
0000]8j^0;B>[P0D0;B>[P030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0O`2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002cOi`0/gnL05T0/gnL00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002cOi`0/gnL05T0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D0;B>[P030000002c
Oi`0/gnL05T0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0O`2dTk@00`000000]8j^0;B>[P0D
0;B>[P030000002cOi`0/gnL05T0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8j^0;B>[P0D0;B>[P030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8j^0;B>[P0D0;B>[P030000002cOi`0/gnL02/0/gnL;P00002`0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dSZh0]8j^01@0]8j^;P00000]0;BC]0030000002dTk@0]9>d0:h0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;B>[P2dSZh0502dSZh00`000000]9>d0;BC]01H0;BC]0030000002d
Tk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B>[P2dSZh0502dSZh00`000000]9>d0;BC]01H
0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B>[P2dSZh0502dSZh00`00
0000]9>d0;BC]01H0;BC]0030000002dTk@0]9>d0:h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;B>[P2d
SZh02@2dSZh<000005X0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@<000000/0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]02^
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0F02dTk@00`00
0000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02d
Tk@0F02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dTk@0]9>d01@0]9>d
00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]02^0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000;BC]02dTk@0F02dTk@00`000000]9>d0;BC]02^0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0:`2dTk@^00000;00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BC]02dTk@0502dTk@^000002d0/jC800<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cY<P0/jC805P0/jC800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002cY<P0/jC805T0/jC800<000000;BC]02dTk@0[@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cY<P0/jC805T0/jC800<000000;BC]02d
Tk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00E0;BC]0030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]0030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D
0;BC]0030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[@2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002cY<P0/jC802/0/jC8;P00002_0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002dTk@0]9>d01@0]9>d;P00000]0:K4k`030000002dTk@0]9>d0:d0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0840]9>d
00<000000;BC]02dTk@0502dTk@00`000000Y/C_0:K4k`1H0:K4k`030000002dTk@0]9>d0:d0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;BC]02dTk@0502dTk@00`000000Y/C_0:K4k`1H0:K4k`030000002d
Tk@0]9>d0:d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0840]9>d00<000000;BC]02dTk@0502dTk@00`000000Y/C_0:K4k`12
0:K4kaL00000[`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]0030000002Va>l0Y/C_
01@0Y/C_=`00000307;Pb@800000^02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]1L0
00002@2dTk@2000000`006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@80
0000^P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]00300000038W@d0]9>d01l0]9>d
0P00000:001Yb@030000000^]=d0;[CM0140;[CM00<0000007;Pb@1bh<T0201bh<T200000;`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0840]9>d00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00Q0;BC]08000002000
JLT00`000000;[CM02jdg@0A02jdg@030000001bh<T0L^3900H0L^390P00002n0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@08`2dTk@3000000D006W900<00000
02jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P@2dTk@00`00
0000]9>d0;BC]00D0;BC]00300000038W@d0]9>d02H0]9>d0P000003001Yb@030000000^]=d0;[CM
0140;[CM00@0000007;Pb@1bh<T0L^390P0000330;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d
01@0]9>d00<000000<RM3@2dTk@0:02dTk@200000003001Yb@000000;[CM0180;[CM00@0000007;P
b@0000000000a@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]00300000038W@d0]9>d
02X0]9>d5`0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2d
Tk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d
00<000000<RM3@2dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]021
0;BC]0030000002dTk@0]9>d01@0]9>d0P00000f0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0840]9>d00<000000;BC]02dTk@0502dTk@2000003H0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P@2dTk@00`000000]9>d0;BC]00D0;BC]0800000=P2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0<RM3@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d
01@0]9>d00<000000<RM3@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]003
0000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=@2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=@2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d01@0]9>d00<00000
0<RM3@000000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0210;BC]0030000002dTk@0]9>d
01D0]9>d0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<000000;BC]02d
Tk@0502dTk@2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`000000]9>d
0;BC]00D0;BC]0800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
Tk@0]9>d01@0]9>d0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d00<00000
0;BC]02dTk@0502dTk@2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2dTk@00`00
0000]9>d0;BC]00D0;BC]0800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]003
0000002dTk@0]9>d01@0]9>d0P00000e0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0880]9>d
00<000000;BC]02dTk@0502dTk@2000003D0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0PP2d
Tk@00`000000]9>d0;BC]00D0;BC]0800000=@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2d
Tk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d
00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2d
Tk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d
00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2d
Tk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d
00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2dTk@0=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@2d
Tk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d
00<000000<RM3@2dTk@0=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0220;BC]0030000002d
Tk@0]9>d01@0]9>d00<000000<RM3@000000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]022
0;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01@0]9>d00<000000<RM3@000000=02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0220;BC]0030000002dTk@0]9>d01D0]9>d0P00000d0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@2000003@0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00D0;BC]0800000=02d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d01@0]9>d0P00000d
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@20000
03@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00D0;BC]080
0000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d01@0]9>d
0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502d
Tk@2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00D
0;BC]0800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002dTk@0]9>d
01@0]9>d0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02d
Tk@0502dTk@2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d
0;BC]00D0;BC]0800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]0030000002d
Tk@0]9>d01@0]9>d0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<00000
0;BC]02dTk@0502dTk@2000003@0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`00
0000]9>d0;BC]00D0;BC]0800000=02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC]003
0000002dTk@0]9>d01@0]9>d0P00000d0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00c0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00c
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@00`00
0000b9d=0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02d
Tk@0502dTk@00`000000b9d=0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d
00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00c0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@00`000000b9d=0;BC]00c0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@I000001d0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00D0;BC]08000005@2RAEH20000
01d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P`2dTk@00`000000]9>d0;BC]00D0;BC]080
00002`2RAEH<000001d0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@=000000X0/7:<
00<000000;nG102dTk@0702dTk@00`000000]9>d0;BC]0100;BC]0800000?`2dTk@3000004`0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d08<0]9>d00<000000;BC]02dTk@0502dTk@2000001D0/7:<00<000000;nG102dTk@0702d
Tk@00`000000]9>d0;BC]00o0;BC]0030000002dTk@0]9>d03`0]9>d0`00001?0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]023
0;BC]0030000002dTk@0]9>d01@0]9>d0P00000F0;1bS0030000002dTk@0]9>d01/0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0230;BC
]0030000002dTk@0]9>d01@0]9>d0P00000F0;1bS0030000002dTk@0]9>d01/0]9>d00<000000;BC
]02dTk@0>`2dTk@2000003X0]9>d100000030;BC]0030000002dTk@0]9>d04l0]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08<0
]9>d00<000000;BC]02dTk@05@2dTk@00`000000/7:<0;1bS0090;1bS0`000007@2dTk@00`000000
]9>d0;BC]00h0;BC]0<00000=`2dTk@5000000D0]9>d0P00001B0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000
002dTk@0]9>d01@0]9>d3000000;0;>3X@030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC
]00D0;BC]0030000002cPj40/h>Q01@0/h>Q00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@0
0`000000]9>d0;BC]00D0;BC]0030000002cPj40/h>Q01@0/h>Q00<000000;BC]02dTk@06`2dTk@0
0`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0Q02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cPj40/h>Q01@0/h>Q00<000000;BC
]02dTk@06`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cPj40/h>Q01@0
/h>Q00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0
]9>d0P00001I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0240;BC]0030000002dTk@0]9>d01@0]9>d00<000000;>3X@2cPj40
502cPj400`000000]9>d0;BC]00K0;BC]0030000002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000
<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTk@0]9>d01@0]9>d00<0
00000;>3X@2cPj402@2cPj4<000001d0]9>d00<000000;BC]02dTk@06P2dTk@5000000`0]9>d2`00
000m0;BC]0030000002dTk@0]9>d05X0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@0502dTk@<
000000/0]8j^00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00E0;BC]0D000001P2dTk@;
000004L0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00D0;BC
]0030000002dSZh0]8j^01@0]8j^00<000000;BC]02dTk@06`2dTk@00`000000]9>d0;BC]00?0;BC
]1400000D02dTk@2000005h0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@0502dTk@00`000000
]8j^0;B>[P0D0;B>[P030000002dTk@0]9>d01/0]9>d00<000000;BC]02dTk@02@2dTk@<000005X0
]9>d00<000000;BC]02dTk@0GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]00D0;BC]0030000
002dSZh0]8j^01@0]8j^0P00000L0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0240;BC]0030000002dTk@0]9>d01@0]9>d00<000000;B>[P2dSZh0502dSZh200000140]9>d4P00
001Y0;BC]0030000002dTk@0]9>d0600]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BC]02dTk@0502dTk@0
0`000000]8j^0;B>[P0D0;B>[P8000001@2dTk@B000000D0]9>d00<000000;BC]02dTk@0K02dTk@0
0`000000]9>d0;BC]01Q0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0240;BC]0030000002dTk@0]9>d01@0]9>d00<000000;B>
[P2dSZh0402dSZh;000000L0]9>d1@00000;0;BC]0030000002dTk@0]9>d06/0]9>d00<000000;BC
]02dTk@0HP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0Q02dTk@00`000000]9>d0;BC]0090;BC]2@000001P2dTk@600000100
]9>d00<000000;BC]02dTk@0J@2dTk@2000006D0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08@0]9>d300000080;BF^0/00000
3`2dUkT2000000030;BC]0000000000000<000005P2dTk@00`000000]9>d0;BC]01X0;BC]0030000
002dTk@0]9>d06D0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08@0]9>d00<000000;BF^02dU[P01`2dU[P:000000<0]9Jh00<0
00000;BG^@2dUkT0502dUkT3000001/0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0240;BC]0X000003@2dU[P00`000000]9Ni0;BG^@0D0;BG^@800000702dTk@0
0`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07/0]9>d2P00000F0;BF
^0030000002dUkT0]9Ni01@0]9Ni0P00000L0;BC]0030000002dTk@0]9>d06@0]9>d0P00001Z0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]01b0;BC]0T000002@2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dUkT0]9Ni01@0
]9Ni0P00000L0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC]02dTk@0JP2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
JP2dTk@800000180]9>d00<000000;BF^02dU[P0502dU[P00`000000]9Ni0;BG^@0D0;BG^@800000
702dTk@00`000000]9>d0;BC]01R0;BC]0030000002dTk@0]9>d06/0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06<0]9>d1`00
000J0;BC]1P000005P2dUkT2000001`0]9>d00<000000;BC]02dTk@0H@2dTk@00`000000]9>d0;BC
]01/0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01M0;BC]0H000008@2dTk@00`000000]9g10;BM`@0D0;BM`AT00000702dTk@0
0`000000]9>d0;BC]01P0;BC]0030000002dTk@0]9>d06d0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05P0]9>d1@00000W0;BC
]0030000002dWL40]9g101@0]9g100<000000;BK_P2dVkh0502dVkh2000001`0]9>d00<000000;BC
]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000/0;BC]0030000002dWL40]9g101@0
]9g100<000000;BK_P2dVkh0502dVkh2000001`0]9>d00<000000;BC]02dTk@0G02dTk@200000780
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0500]9>d1000000a0;BC]0030000002dWL40]9g101<0]9g100<000000;BK_P2dVkh0
502dVkh2000001`0]9>d00<000000;BC]02dTk@0F`2dTk@00`000000]9>d0;BC]01b0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01=0;BC]0<00000=@2dTk@00`000000]9g10;BM`@0C0;BM`@030000002dVkh0]9^n01@0]9^n0P00
000L0;BC]0030000002dTk@0]9>d05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2
000003P0]9>d00<000000;BM`@2dWL402@2dWL4;000001H0]9^n00<000000;nG100000006`2dTk@0
0`000000]9>d0;BC]01H0;BC]0800000MP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]00h0;BC
]0`000002P2cY//00`000000]9^n0;BK_P0D0;BK_P030000002oU`@0000001/0]9>d00<000000;BC
]02dTk@0E`2dTk@00`000000]9>d0;BC]01f0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01:0;BC]0030000002dTk@0]9>d03P0
]9>d00<000000;>Vb`2cY//04`2cY//00`000000]9^n0;BK_P0D0;BK_P030000002oU`@0000001/0
]9>d00<000000;BC]02dTk@0EP2dTk@00`000000]9>d0;BC]01g0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01;0;BC]0030000
002dTk@0]9>d03L0]9>d00<000000;>Vb`2cY//04`2cY//00`000000]9^n0;BK_P0D0;BK_P030000
002oU`@0000001/0]9>d00<000000;BC]02dTk@0E@2dTk@00`000000]9>d0;BC]01h0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]01<0;BC]0<00000=P2dTk@00`000000/jK;0;>Vb`0C0;>Vb`030000002dVkh0]9^n01@0]9^n00<0
00000;nG100000006`2dTk@00`000000]9>d0;BC]01C0;BC]0800000N`2dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0C`2dTk@3
000003<0]9>d00<000000;>Vb`2cY//02@2cY//;000001H0]9^n00<000000;nG100000006`2dTk@0
0`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d1000000_0;BC
]0`000002`2`/]X00`000000]9^n0;BK_P0D0;BK_P8000006`2dTk@00`000000]9>d0;BC]01A0;BC
]0030000002dTk@0]9>d07`0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05H0]9>d1@00000Z0;BC]0030000002`/]X0/;;J01@0
/;;J00<000000;BK_P2dVkh0502dVkh2000001/0]9>d00<000000;BC]02dTk@0D02dTk@00`000000
]9>d0;BC]01m0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]01K0;BC]0D000009@2dTk@00`000000/;;J0;2bfP0D0;2bfP030000
002dVkh0]9^n01@0]9^n0P00000K0;BC]0030000002dTk@0]9>d04l0]9>d00<000000;BC]02dTk@0
OP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0ooooR@00
000;0;2bfP`000005P2dVkka000001/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]01W0;BC]0L000005`2dTk@<000000/0XlOb00<000000;BK_P2dVkh0502dVkh2
000001/0]9>d00<000000;BC]02dTk@0C02dTk@200000880]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d06h0]9>d2000000?0;BC
]0030000002Sao80XlOb00X0XlOb2`00000F0;BK_P8000006`2dTk@00`000000]9>d0;BC]01;0;BC
]0030000002dTk@0]9>d0880]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d07H0]9>d200000080;BC]1L000005P2dVkh2000001/0
]9>d00<000000;BC]02dTk@0BP2dTk@00`000000]9>d0;BC]0230;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01n0;BC]0T00000
5@2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006`2dTk@00`000000]9>d0;BC]0190;BC]0030000
002dTk@0]9>d08@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d08L0]9>d4P0000030;BC]0030000002dVkh0]9^n01@0]9^n0P00
000K0;BC]0030000002dTk@0]9>d04L0]9>d0P0000270;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02I0;BC]0@000005P2dVkh7
000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000]9>d0;BC]0270;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC
]0030000002dVkh0]9^n01@0]9^n0P0000050;BC]0D000004@2dTk@00`000000]9>d0;BC]0150;BC
]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BK_P2dVkh0502dVkh8000000@0
]9>d1P00000;0;BC]0030000002dTk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W02dTk@00`000000]9^n0;BK_P0D0;BK_P8000001P2dTk@@000000D0]9>d00<000000;BC]02dTk@0
@`2dTk@00`000000]9>d0;BC]02:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dVkh0]9^n01@0]9^n0P00
000@0;BC]0`00000A02dTk@00`000000]9>d0;BC]02;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dVkh0
]9^n01@0]9^n0P00000K0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09`0]9>d00<000000;BK
_P2dVkh0502dVkh2000001/0]9>d00<000000;BC]02dTk@00`2dTk@@000002`0]9>d00<000000;BC
]02dTk@0SP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W02dTk@00`000000]9^n0;BK_P0D0;BK_P8000006`2dTk@00`000000
]9>d0;BC]0080;BC]0H000001@2dTk@;00000200]9>d00<000000;BC]02dTk@0S`2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W02dTk@00`000000]9^n0;BK_P0D0;BK_P8000006`2dTk@00`000000]9>d0;BC]00>0;BC]0H00000
2P2dTk@:000001@0]9>d0P00002B0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dVkh0]9^n01@0]9^n0P00
000K0;BC]0030000002dTk@0]9>d01@0]9>d1@00000?0;BC]0/000001`2dTk@2000009@0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09`0]9>d00<000000;BK_P2dVkh0502dVkh2000001/0]9>d00<000000;BC]02dTk@06@2dTk@5
000001D0]9>d2P00002C0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02L0;BC]0030000002dVkh0]9^n01@0]9^n0P00000K0;BC
]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d2@00002:0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02M0;BC]0030000002dVkh0]9^n01@0]9^n0P00000J0;BC]0030000002dTk@0]9>d02<0
]9>d1000000?0;BC]08000003P2dTk@900000840]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BK_P2dVkh0
502dVkh2000001X0]9>d00<000000;BC]02dTk@09`2dTk@4000000X0]9>d00<000000;BC]02dTk@0
5`2dTk@9000007P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BK_P2dVkh0502dVkh2000001X0]9>d00<0
00000;BC]02dTk@0:`2dTk@4000000D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09d0]9>d00<000000;BK_P2dVkh0502dVkh2000001X0]9>d00<000000;BC]02dTk@0;`2dTk@5
000002`0]9>d1`00001Y0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dVkh0]9^n01@0]9^n0P00000J0;BC
]0030000002dTk@0]9>d0380]9>d1@00000`0;BC]0H00000H`2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000
]9^n0;BK_P0D0;BK_P8000006P2dTk@00`000000]9>d0;BC]00a0;BC]0030000002dTk@0]9>d00<0
]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]9^n0;BK_P0D0;BK_P800000
6P2dTk@00`000000]9>d0;BC]00_0;BC]0800000202dTk@3000003L0]9>d1@00001H0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02M0;BC]0030000002dVkh0]9^n01@0]9^n0P00000J0;BC]0030000002dTk@0]9>d02h0]9>d00<0
00000;BC]02dTk@02`2dTk@2000003X0]9>d1000001D0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dVkh0
]9^n01@0]9^n0P00000J0;BC]0030000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@0
0`000000]9>d0;BC]00k0;BC]0<00000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]9^n0;BK_P0D0;BK
_P8000006P2dTk@00`000000]9>d0;BC]00/0;BC]0030000002dTk@0]9>d0100]9>d0P00000n0;BC
]0800000C`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W@2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006P2dTk@00`000000
]9>d0;BC]00Z0;BC]0800000502dTk@00`000000]9>d0;BC]00n0;BC]0800000C@2dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
W@2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006P2dTk@00`000000]9>d0;BC]00Y0;BC]0030000
002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<0
00000;BK_P2dVkh0502dVkh2000001X0]9>d00<000000;BC]02dTk@0:02dTk@00`000000]9>d0;BC
]01E0;BC]0800000CP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006P2dTk@0
0`000000]9>d0;BC]00W0;BC]0030000002dTk@0]9>d0540]9>d1@00001@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC
]0030000002dVkh0]9^n01@0]9^n0P00000J0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC
]0800000E@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0W@2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006P2dTk@00`000000
]9>d0;BC]00T0;BC]0030000002dTk@0]9>d04l0]9>d0`00001G0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000
002dVkh0]9^n01@0]9^n0P00000J0;BC]0030000002dTk@0]9>d02<0]9>d00<000000;BC]02dTk@0
CP2dTk@2000005X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d09d0]9>d00<000000;BK_P2dVkh0502dVkh2000001X0]9>d00<0
00000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W@2dTk@0
0`000000]9^n0;BK_P0D0;BK_P8000006P2dTk@00`000000]9>d0;BC]00Q0;BC]0030000002dTk@0
]9>d04/0]9>d0P00001O0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]02M0;BC]0030000002dVkh0]9^n01@0]9^n0P00000J0;BC
]0030000002dTk@0]9>d0200]9>d00<000000;BC]02dTk@0BP2dTk@200000640]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09d0
]9>d00<000000;BK_P2dVkh0502dVkh2000001X0]9>d00<000000;BC]02dTk@07P2dTk@2000004X0
]9>d0`00001S0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dVkh0]9^n01@0]9^n00<000000;BC]02dTk@0
602dTk@00`000000]9>d0;BC]00M0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02N0;BC]0030000002dVkh0]9^n01@0]9^n00<000000;BC]02dTk@0602dTk@00`000000]9>d0;BC
]00K0;BC]0800000B02dTk@3000006P0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BK_P2dVkh0502dVkh0
0`000000]9>d0;BC]00H0;BC]0030000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d01P0]9>d00<000000;BC
]02dTk@0602dTk@00`000000]9>d0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000
]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@05`2dTk@00`000000
]9>d0;BC]0140;BC]0<00000K`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK_P030000
002dTk@0]9>d01P0]9>d00<000000;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000
LP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006@2dTk@00`000000]9>d0;BC
]00E0;BC]0030000002dTk@0]9>d0440]9>d0`00001d0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dVkh0
]9^n01@0]9^n0P00000I0;BC]0030000002dTk@0]9>d01@0]9>d00<000000;BC]02dTk@0@02dTk@2
000007L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09h0]9>d00<000000;BK_P2dVkh0502dVkh2000001T0]9>d00<000000;BC
]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dVkh0]9^n01@0
]9^n0P00000I0;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0?P2dTk@2000007`0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09h0]9>d00<000000;BK_P2dVkh0502dVkh2000001T0]9>d00<000000;BC]02dTk@0
402dTk@00`000000]9>d0;BC]00m0;BC]0800000OP2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9^n0;BK
_P0D0;BK_P8000006@2dTk@00`000000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`00
00200;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02N0;BC]0030000002dVkh0]9^n01@0]9^n0P00000I0;BC]0030000002dTk@0
]9>d00d0]9>d0P00000l0;BC]0800000P`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK
_P8000006@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d03T0]9>d0`0000250;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dVkh0]9^n01@0]9^n0P00000I0;BC]0030000002dTk@0]9>d00/0
]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BK_P2dVkh0
502dVkh2000001T0]9>d00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00g0;BC]0800000
RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006@2dTk@00`000000]9>d0;BC
]0080;BC]0800000=`2dTk@3000008`0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09h0]9>d00<000000;BK_P2dVkh0502dVkh2
000001T0]9>d00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0WP2dTk@00`000000]9^n0;BK_P0D0;BK_P8000006@2dTk@00`000000]9>d0;BC]0060;BC
]0030000002dTk@0]9>d03<0]9>d0`00002A0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dVkh0]9^n01@0
]9^n0P00000I0;BC]0030000002dTk@0]9>d00D0]9>d00<000000;BC]02dTk@0<P2dTk@2000009@0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09l0]9>d00<000000;BK_P2dVkh0502dVkh00`000000]9>d0;BC]00G0;BC]0030000
002dTk@0]9>d00@0]9>d00<000000;BC]02dTk@0<02dTk@3000009H0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<0
00000;BK_P2dVkh0502dVkh00`000000]9>d0;BC]00G0;BC]0030000002dTk@0]9>d00<0]9>d00<0
00000;BC]02dTk@0;`2dTk@2000009T0]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BK_P2dVkh0502dVkh0
0`000000]9>d0;BC]00G0;BC]0040000002dTk@0]9>d0;BC]0800000;@2dTk@5000009/0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09l0]9>d00<000000;BK_P2dVkh0502dVkh00`000000]9>d0;BC]00G0;BC]0040000002dTk@0
]9>d000002d0]9>d0P00002P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002dVkh0]9^n01@0]9^n00<00000
0;BC]02dTk@05`2dTk@00`000000]9>d0000000[0;BC]0<00000XP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00
0000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d01L0]9>d0P00000Z0;BC]0800000Y@2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0W`2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d01H0]9>d0P00000X0;BC]0<0
0000Y`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0W`2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d01D0]9>d
00<000000;BC]00000009P2dTk@200000:X0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BK_P2dVkh0502d
Vkh00`000000]9>d0;BC]00C0;BC]08000000P2dTk@00`000000]9>d0;BC]00R0;BC]0800000[02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0W`2dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d0180]9>d00<00000
0;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00O0;BC]0<00000[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00
0000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00M0;BC]0800000/@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]9^n0;BK_P0D0;BK_P03
0000002dTk@0]9>d00l0]9>d0P0000060;BC]0030000002dTk@0]9>d01X0]9>d0`00002c0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02O0;BC]0030000002dVkh0]9^n01@0]9^n00<000000;BC]02dTk@03P2dTk@00`000000]9>d
0;BC]0060;BC]0030000002dTk@0]9>d01P0]9>d0P00002f0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02O0;BC]0030000002d
Vkh0]9^n01@0]9^n0P00000>0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@05P2d
Tk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09l0]9>d00<000000;BK_P2dVkh0502dVkh2000000d0]9>d00<00000
0;BC]02dTk@0202dTk@00`000000]9>d0;BC]00C0;BC]0<00000^P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`00
0000]9^n0;BK_P0D0;BK_P8000002`2dTk@2000000/0]9>d00<000000;BC]02dTk@04@2dTk@20000
0;d0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09l0]9>d00<000000;BK_P2dVkh0502dVkh2000000X0]9>d00<000000;BC]02d
Tk@02`2dTk@00`000000]9>d0;BC]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0W`2dTk@00`000000]9^n
0;BK_P0D0;BK_P8000002@2dTk@00`000000]9>d0;BC]00<0;BC]0030000002dTk@0]9>d00`0]9>d
0P0000320;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02O0;BC]0030000002dVkh0]9^n01@0]9^n0P0000080;BC]0030000002d
Tk@0]9>d00d0]9>d00<000000;BC]02dTk@02@2dTk@300000<@0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09l0]9>d00<00000
0;BK_P2dVkh0502dVkh2000000H0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0]9>d0P000037
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02O0;BC]0030000002dVkh0]9^n01@0]9^n0P0000050;BC]0030000002dTk@0]9>d
0100]9>d00<000000;BC]02dTk@01@2dTk@200000<T0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BK_P2d
Vkh0502dVkh00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02d
Tk@00P2dTk@300000</0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BK_P2dVkh0502dVkh01@000000]9>d
0;BC]02dTk@0000001@0]9>d00<000000;BC]02dTk@00P00003>0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]0030000
002dVkh0]9^n01@0]9^n00@000000;BC]02dTk@000005@2dTk@300000=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d
00<000000;BK_P2dVkh0502dVkh00`000000]9>d0000000D0;BC]0<00000dP2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02d
Tk@00`000000]9^n0;BK_P0D0;BK_P8000004`2dTk@200000080]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X02dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d00l0]9>d0`000004
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BK_P2dVkh0502dVkh00`00
0000]9>d0;BC]00=0;BC]08000001`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P0;BC]003
0000002dVkh0]9^n01@0]9^n00<000000;BC]02dTk@02P2dTk@3000000T0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@00`000000]9^n0;BK_P0D0;BK_P030000002dTk@0]9>d00P0]9>d
0P00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:00]9>d00<000000;BK_P2dVkh0502d
Vkh00`000000]9>d0;BC]0050;BC]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02P
0;BC]1P000001@2dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@00`00
0000]9o30;BO``0D0;BO``040000002dTk@0]9>d0;BC]08000004`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02P0;BC]0030000002dWl<0]9o300T0]9o33`00000E0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0:00]9>d3000000;0;>Yc`030000002dTk@0]9>d01H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0X02dTk@00`000000/jW?0;>Yc`0D0;>Yc`030000002dTk@0]9>d01H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@H000001P0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0X02dTk@S000000d0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0X02dTk@H0000
01P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0Y@2dTk@3000000@0]9Rj00D000000;BH^P2d
V;X0]9Rj0000000O0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0:@0]9>d100000040;BH^P05
0000002dV;X0]9Rj0;BH^P0000007`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02S0;BC]080
00000P2dTk@00`000000]9Rj0;BH^P020;BH^P050000002dV;X0]9Rj0;BH^P0000007`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dV;X0]9Rj00H0]9Rj00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dV;X0]9Rj00H0]9Rj
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002d
V;X0]9Rj00H0]9Rj00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W
0;BC]0030000002dV;X0]9Rj00H0]9Rj00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02W0;BC]0030000002dV;X0]9Rj00H0]9Rj00<000000;BC]02dTk@07@2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dV;X0]9Rj00H0]9Rj00<000000;BC]02d
Tk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002dV;X0]9Rj00H0]9Rj
00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W0;BC]0030000002d
V;X0]9Rj00H0]9Rj00<000000;BC]02dTk@07@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02W
0;BC]0030000002dV;X0]9Rj00H0]9Rj0P00000N0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0:L0]9>d00<000000;BH^P2dV;X01P2dV;X2000001h0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P06
0;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
0000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P060;BH^P030000002d
Tk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`000000]9Rj0;BH^P06
0;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0Z02dTk@00`00
0000]9Rj0;BH^P060;BH^P030000002dTk@0]9>d01`0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0X02dTk@9000000P0]9Rj4`00000<0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09H0]9>d
4`0000080;BH^QH000002@2dTk@;00000<P0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d0`00000A0;BH^P030000002d
V;X0]9Rj00H0]9Rj00<000000;BH^P2dV;X03@2dV;X@00000=80]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0]9>d1P000008
0;BH^Q0000002@2dV;X7000000050;BH^P000000]9Rj0;BH^P0000002@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02D0;BC]0030000002dV;X000000080]9Rj8P000006098R;0030000002dV;X0
00000080]9Rj00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02D0;BC
]0030000002dV;X000000080]9Rj00<000000;BC]02dTk@0402dTk@2000001<0]9>d00<000000;BH
^P0000000P2dV;X00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09@0
]9>d00<000000;BH^P0000000P2dV;X00`000000]9>d0;BC]00@0;BC]08000004`2dTk@00`000000
]9Rj0;BH^P020;BH^P030000002dTk@0]9>d00L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U02dTk@00`000000]9Rj0;BH^P020;BH^P030000002dTk@0]9>d0100]9>d0P00000C0;BC]0030000
002dV;X0]9Rj0080]9Rj00<000000;BC]02dTk@01`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02D0;BC]0030000002dV;X0]9Rj0080]9Rj00<000000;BC]02dTk@0402dTk@2000001<0]9>d00<0
00000;BH^P2dV;X00P2dV;X00`000000]9>d0;BC]0070;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09@0]9>d00<000000;BH^P2dV;X00P2dV;X00`000000]9>d0;BC]00@0;BC]08000004`2dTk@0
1P000000]9Rj0;BH^P000000]9Rj000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U02d
Tk@01P000000]9Rj0;BH^P000000]9Rj00000180]9>d0`00000B0;BC]080000000@0]9Rj0000002d
V;X000002@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0050000002dV;X0]9Rj0;BH
^P0000004`2dTk@2000001<0]9>d00D000000;BH^P2dV;X0]9Rj000000090;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d09D0]9>d00D000000;BH^P2dV;X0]9Rj0000000C0;BC]08000004`2dTk@0
1@000000]9Rj0;BH^P2dV;X0000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@0
1@000000]9Rj0;BH^P2dV;X0000001<0]9>d0P00000C0;BC]0050000002dV;X0]9Rj0;BH^P000000
2@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02E0;BC]0050000002dV;X0]9Rj0;BH^P000000
4`2dTk@2000001<0]9>d00D000000;BH^P2dV;X0]9Rj000000090;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09D0]9>d00D000000;BH^P2dV;X0]9Rj0000000C0;BC]08000004`2dTk@01@000000
]9Rj0;BH^P2dV;X0000000T0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U@2dTk@00`000000
]9Rj0;BH^P02000001<0]9>d0P00000C0;BC]0D000002@2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02E0;BC]0<00000>02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3ooooo0000
0:P000006`3oool100000040oooo00000`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0
ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool000030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`0000<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool05P3o
ool100000040oooo00000`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool0
0`000000oooo0?ooo`0E0?ooo`4000000@3oool000030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooon^0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`0000<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool04`3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oond0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`0000<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0403oool100000040oooo00000`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0?0?oo
o`4000000@3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo00h0oooo0@0000010?ooo`0000<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?oook`0oooo00<000000?ooo`3oool03@3oool100000040oooo00000`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3o
ool000030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ol80oooo00<000000?ooo`3oool02P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00P0oooo
0@0000010?ooo`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0
00000?ooo`3oool01`3oool100000040oooo00000`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3o
ool0103oool100000040oooo00000`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
d03oool00`000000oooo0?ooo`030?ooo`4000000@3oool000030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D00000
0?ooo`3oool0oooo0000003o0?ooomH0oooo00D000000?ooo`3oool0oooo000000010?ooo`0000@0
00000?ooo`3oool00000o`3ooooH0?ooo`040000003oool0oooo00000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000800000o`3ooooL0?ooo`8000000@3o
ool00?l00000h00000010?ooo`00\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}],

Cell[BoxData[
    \("vv375.PNG"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 480 480 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .05882 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.05882 .94118 L
s
.05882 .94118 m
.05882 .05882 L
s
.94118 .05882 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.05882 .05882 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.94118 .05882 L
s
.94118 .05882 m
.05882 .05882 L
s
.05882 .94118 m
.94118 .94118 L
s
.94118 .94118 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.05882 .94118 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.707 .577 .707 r
.55356 .19981 m .56621 .22413 L .55356 .24845 L p F P
0 g
s
.707 .577 .707 r
.52046 .18477 m .55356 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .18477 m .52046 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .19981 m .47954 .18477 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.43379 .22413 m .44644 .19981 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.44644 .24845 m .43379 .22413 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.47954 .26349 m .44644 .24845 L p .55356 .24845 L F P
0 g
s
.707 .577 .707 r
.55356 .24845 m .52046 .26349 L .47954 .26349 L p F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .05861 L .94139 .05861 L p F P
0 g
s
0 0 .053 r
.57025 .19372 m .57025 .22086 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.57045 .17084 m .57025 .19372 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.5632 .19372 m .57025 .19372 L .57025 .20729 L p F P
0 g
s
0 0 .465 r
.56621 .22413 m .57013 .2078 L p .55828 .18427 L F P
0 g
s
0 0 .465 r
.57013 .2078 m .57025 .20729 L p .5632 .19372 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .57013 .2078 L .5632 .19372 L F
.702 .64 .784 r
.57045 .17084 m .57025 .19372 L p .5628 .19291 L F P
0 g
s
0 0 .465 r
.55811 .18338 m .55828 .18427 L .55974 .1867 L F
.702 .64 .784 r
.55193 .17084 m .57045 .17084 L p .56552 .18506 L F P
0 g
s
.702 .64 .784 r
.55692 .18098 m .56552 .18506 L .5628 .19291 L F
.55193 .17084 m .56552 .18506 L .55692 .18098 L F
0 .455 .835 r
.55356 .19981 m .55669 .18226 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55669 .18226 m .55692 .18098 L p .53554 .17084 L F P
0 g
s
0 .455 .835 r
.52379 .16526 m .55669 .18226 L .53554 .17084 L F
.649 .759 .93 r
.57045 .17084 m .53554 .17084 L p .53222 .16904 L F P
0 g
s
.702 .64 .784 r
.57025 .19372 m .5632 .19372 L p .5628 .19291 L F P
0 g
s
0 0 .465 r
.57025 .20729 m .57077 .20511 L p .55974 .1867 L F P
0 g
s
0 0 .465 r
.55828 .18427 m .5632 .19372 L .55974 .1867 L F
.5632 .19372 m .57025 .20729 L .55974 .1867 L F
.55726 .17911 m .55356 .19981 L .56621 .22413 L p F P
0 g
s
0 .455 .835 r
.52046 .18477 m .55356 .19981 L p .52253 .16381 L F P
0 g
s
.649 .759 .93 r
.5171 .16087 m .57077 .16087 L p .55868 .16344 L F P
0 g
s
.649 .759 .93 r
.52184 .16344 m .55868 .16344 L .53222 .16904 L F
.5171 .16087 m .55868 .16344 L .52184 .16344 L F
.707 .577 .707 r
.5 .05861 m .5 .5 L .05861 .5 L p F P
0 g
s
.238 .738 .904 r
.52046 .18477 m .52184 .16344 L p .4789 .16344 L F P
0 g
s
0 .455 .835 r
.52184 .16344 m .52046 .18477 L p .52253 .16381 L F P
0 g
s
.649 .759 .93 r
.57077 .16087 m .57045 .17084 L p .53222 .16904 L F P
0 g
s
.702 .64 .784 r
.53554 .17084 m .55193 .17084 L p .55692 .18098 L F P
0 g
s
0 .455 .835 r
.55692 .18098 m .55726 .17911 L p .52379 .16526 L F P
0 g
s
0 .455 .835 r
.55726 .17911 m .52187 .16304 L p .52379 .16526 L F P
0 g
s
.707 .577 .707 r
.05861 .5 m .05861 .05861 L .5 .05861 L p F P
0 g
s
.706 .611 .749 r
.33706 .16459 m .38361 .16459 L .38383 .19324 L p F P
0 g
s
.706 .611 .749 r
.33736 .19324 m .38383 .19324 L .38361 .16459 L p F P
0 g
s
.706 .611 .749 r
.38361 .16459 m .33706 .16459 L .33736 .19324 L p F P
0 g
s
.701 .649 .795 r
.38361 .16459 m .33706 .16459 L .33649 .14053 L p F P
0 g
s
.701 .649 .795 r
.33649 .14053 m .38321 .14053 L .38361 .16459 L p F P
0 g
s
.701 .649 .795 r
.33706 .16459 m .38361 .16459 L .38321 .14053 L p F P
0 g
s
.789 .645 .088 r
.38321 .14053 m .38361 .16459 L p .38285 .17573 L F P
0 g
s
.789 .645 .088 r
.38269 .17807 m .38258 .17084 L .38285 .17573 L F
.38258 .17084 m .38321 .14053 L .38285 .17573 L F
.38223 .1644 m .38242 .15978 L .38258 .17084 L F
.38242 .15978 m .38321 .14053 L .38258 .17084 L F
.707 .579 .709 r
.33736 .19324 m .38383 .19324 L .38384 .22322 L p F P
0 g
s
.707 .579 .709 r
.38383 .19324 m .33736 .19324 L .33738 .22322 L p F P
0 g
s
.706 .611 .749 r
.38383 .19324 m .33736 .19324 L .33706 .16459 L p F P
0 g
s
.702 .64 .784 r
.3595 .19372 m .3591 .17084 L p .38262 .17339 L F P
0 g
s
.238 .738 .904 r
.47954 .18477 m .52046 .18477 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.47816 .16344 m .47954 .18477 L p .4789 .16344 L F P
0 g
s
.502 .908 .835 r
.47954 .18477 m .47821 .16431 L p .46446 .17084 L F P
0 g
s
.502 .908 .835 r
.44597 .1796 m .44773 .17987 L .46446 .17084 L F
.44773 .17987 m .47954 .18477 L .46446 .17084 L F
.707 .579 .709 r
.33738 .22322 m .38384 .22322 L .38383 .19324 L p F P
0 g
s
.789 .645 .088 r
.38361 .16459 m .38383 .19324 L p .38381 .19338 L F P
0 g
s
.702 .64 .784 r
.38262 .17339 m .38291 .19363 L .3595 .19372 L F
.789 .645 .088 r
.38298 .19821 m .38291 .18708 L .38381 .19338 L F
.38291 .18708 m .38285 .17573 L .38291 .17695 L F
.38291 .18708 m .38291 .17695 L .38381 .19338 L F
.707 .577 .707 r
.3595 .19372 m .38291 .19372 L p .38291 .19673 L F P
0 g
s
.702 .64 .784 r
.38291 .19372 m .3595 .19372 L p .38291 .19363 L F P
0 g
s
.707 .579 .709 r
.38384 .22322 m .33738 .22322 L .33736 .19324 L p F P
0 g
s
.707 .577 .707 r
.3595 .22086 m .3595 .19372 L p .38291 .19673 L F P
0 g
s
.707 .577 .707 r
.38291 .22086 m .3595 .22086 L p .38291 .19673 L F P
0 g
s
.649 .759 .93 r
.3591 .17084 m .35845 .16087 L p .3821 .16198 L F P
0 g
s
.649 .759 .93 r
.3821 .16198 m .38253 .16989 L .3591 .17084 L F
.789 .645 .088 r
.38285 .17573 m .38361 .16459 L .38381 .19338 L F
.649 .759 .93 r
.47294 .16625 m .46652 .16972 L .38257 .17059 L F
.38253 .16989 m .38257 .17059 L .3591 .17084 L F
.47294 .16625 m .38257 .17059 L .38253 .16989 L F
.701 .649 .795 r
.38321 .14053 m .33649 .14053 L .33706 .16459 L p F P
0 g
s
.684 .704 .863 r
.38321 .14053 m .33649 .14053 L .33573 .12386 L p F P
0 g
s
.684 .704 .863 r
.33573 .12386 m .38267 .12386 L .38321 .14053 L p F P
0 g
s
.684 .704 .863 r
.33649 .14053 m .38321 .14053 L .38267 .12386 L p F P
0 g
s
.789 .645 .088 r
.38267 .12386 m .38321 .14053 L p .38223 .1644 L F P
0 g
s
.702 .64 .784 r
.3591 .17084 m .38258 .17084 L p .38262 .17339 L F P
0 g
s
.649 .759 .93 r
.53554 .17084 m .46446 .17084 L p .53222 .16904 L F P
0 g
s
.684 .704 .863 r
.38267 .12386 m .33573 .12386 L .33649 .14053 L p F P
0 g
s
.582 .803 .983 r
.38267 .12386 m .33573 .12386 L .33486 .11664 L p F P
0 g
s
.582 .803 .983 r
.33486 .11664 m .38204 .11664 L .38267 .12386 L p F P
0 g
s
.582 .803 .983 r
.33573 .12386 m .38267 .12386 L .38204 .11664 L p F P
0 g
s
.789 .645 .088 r
.38204 .11664 m .38267 .12386 L p .38178 .15611 L F P
0 g
s
.649 .759 .93 r
.38258 .17084 m .3591 .17084 L p .38257 .17059 L F P
0 g
s
.707 .562 .688 r
.33625 .46766 m .33738 .22322 L .38384 .22322 L p F P
0 g
s
.804 .657 .105 r
.3591 .17084 m .3595 .19372 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.35845 .16087 m .3591 .17084 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.3578 .16779 m .35845 .16087 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.35739 .18912 m .3578 .16779 L p .3578 .23969 L F P
0 g
s
.701 .5 .612 r
.3578 .16779 m .35739 .18912 L p .3812 .18675 L F P
0 g
s
.701 .5 .612 r
.3815 .16779 m .3578 .16779 L p .3812 .18675 L F P
0 g
s
.649 .759 .93 r
.35845 .16087 m .38204 .16087 L p .38206 .16124 L F P
0 g
s
.789 .645 .088 r
.38178 .15611 m .38267 .12386 L .38231 .15751 L F
.38204 .16087 m .38231 .15751 L .38223 .1644 L F
.38178 .15611 m .38231 .15751 L .38204 .16087 L F
.598 .18 .221 r
.35845 .16087 m .3578 .16779 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38196 .16198 m .49191 .16344 L .41297 .16344 L F
.789 .645 .088 r
.38141 .11985 m .38204 .11664 L p .38142 .14943 L F P
0 g
s
.649 .759 .93 r
.35845 .16087 m .38207 .16133 L .38196 .16198 L F
.35845 .16087 m .52184 .16344 L .49191 .16344 L F
.598 .18 .221 r
.38204 .16087 m .35845 .16087 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38207 .16133 m .49191 .16344 L .3821 .16198 L F
.46446 .17084 m .38258 .17084 L p .46652 .16972 L F P
0 g
s
.649 .759 .93 r
.46652 .16972 m .38258 .17084 L .38257 .17059 L F
.3821 .16198 m .47294 .16625 L .38253 .16989 L F
.702 .64 .784 r
.44356 .17999 m .46187 .17206 L .44486 .18013 L F
.38262 .17339 m .44735 .17231 L .44356 .17999 L F
.44735 .17231 m .46187 .17206 L .44356 .17999 L F
.789 .645 .088 r
.38291 .19859 m .38291 .19372 L .38298 .19821 L F
.38269 .17807 m .38285 .17573 L .38298 .19821 L F
.38383 .19324 m .38384 .22322 L p .38291 .22101 L F P
0 g
s
.702 .501 .614 r
.3595 .22086 m .38291 .22086 L p .38288 .22321 L F P
0 g
s
.707 .562 .688 r
.38304 .46766 m .33625 .46766 L p .33644 .46671 L F P
0 g
s
.707 .562 .688 r
.38384 .22322 m .38304 .46671 L p .33644 .46671 L F P
0 g
s
.707 .562 .688 r
.38304 .46671 m .38304 .46766 L p .33644 .46671 L F P
0 g
s
.804 .657 .105 r
.3595 .22086 m .3591 .24208 L p .3578 .23969 L F P
0 g
s
.804 .657 .105 r
.3595 .19372 m .3595 .22086 L p .3578 .23969 L F P
0 g
s
.789 .645 .088 r
.38304 .46766 m .38384 .22322 L .38291 .22101 L p F P
0 g
s
.702 .501 .614 r
.3591 .24208 m .3595 .22086 L p .38288 .22321 L F P
0 g
s
.702 .501 .614 r
.38258 .24208 m .3591 .24208 L p .38288 .22321 L F P
0 g
s
.804 .657 .105 r
.3578 .23969 m .35739 .21667 L .35739 .18912 L p F P
0 g
s
.702 .641 .785 r
.35739 .21667 m .3578 .23969 L p .38146 .23714 L F P
0 g
s
.702 .641 .785 r
.38116 .21667 m .35739 .21667 L p .38146 .23714 L F P
0 g
s
.608 .201 .246 r
.35845 .24934 m .3591 .24208 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.38204 .24934 m .35845 .24934 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.3591 .24208 m .38258 .24208 L p .38252 .24288 L F P
0 g
s
.804 .657 .105 r
.3591 .24208 m .35845 .24934 L .3578 .23969 L p F P
0 g
s
.644 .764 .936 r
.3578 .23969 m .35845 .24934 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.3815 .23969 m .38194 .24751 L .38291 .22101 L F
.38171 .25386 m .38204 .27668 L .38238 .25526 L F
.38204 .24934 m .38238 .25526 L .38258 .24208 L F
.38171 .25386 m .38238 .25526 L .38204 .24934 L F
.644 .764 .936 r
.35845 .24934 m .38204 .24934 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.3815 .23969 m .3578 .23969 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.38171 .25386 m .38258 .24208 L .38291 .22101 L F
.38137 .31962 m .38304 .46766 L .38297 .33974 L F
.38204 .27668 m .38297 .33974 L .38291 .22101 L F
.38137 .31962 m .38297 .33974 L .38204 .27668 L F
.38291 .22101 m .38116 .21683 L p .3815 .23969 L F P
0 g
s
.702 .501 .614 r
.44116 .22907 m .54204 .23922 L .46257 .24125 L F
.54204 .23922 m .53924 .24045 L .46257 .24125 L F
.446 .876 .788 r
.52046 .26349 m .52179 .24813 L p .53554 .24208 L F P
0 g
s
.446 .876 .788 r
.55227 .23549 m .52046 .26349 L .53554 .24208 L F
.608 .201 .246 r
.47451 .24604 m .53516 .24223 L .52184 .24747 L F
.47451 .24604 m .52184 .24747 L .51634 .24747 L F
.183 .707 .866 r
.47954 .26349 m .47816 .24747 L p .5211 .24747 L F P
0 g
s
0 .411 .788 r
.47747 .2472 m .47621 .24725 L .47009 .2443 L F
.608 .201 .246 r
.4656 .24253 m .53516 .24223 L .47451 .24604 L F
.446 .876 .788 r
.55356 .24845 m .52046 .26349 L p .55227 .23549 L F P
0 g
s
.76 .881 .465 r
.43379 .22413 m .44644 .19981 L p .43178 .20432 L F P
0 g
s
.789 .645 .088 r
.3833 .19635 m .38383 .19324 L .38291 .22101 L F
.707 .577 .707 r
.4227 .22086 m .38291 .22086 L p .42825 .20439 L F P
0 g
s
.707 .577 .707 r
.43195 .20305 m .42975 .20729 L .42825 .20439 L F
.42975 .20729 m .4227 .22086 L .42825 .20439 L F
.76 .881 .465 r
.42923 .20511 m .42987 .2078 L p .43178 .20432 L F P
0 g
s
.76 .881 .465 r
.42987 .2078 m .43379 .22413 L p .43178 .20432 L F P
0 g
s
0 0 .38 r
.43379 .22413 m .42987 .2078 L p .4368 .22086 L F P
0 g
s
0 0 .38 r
.44189 .23044 m .44172 .23031 L .4368 .22086 L F
.44172 .23031 m .43379 .22413 L .4368 .22086 L F
.68 .821 .38 r
.55356 .24845 m .55683 .2331 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.55683 .2331 m .55692 .23267 L p .5632 .22086 L F P
0 g
s
.68 .821 .38 r
.56845 .21096 m .55683 .2331 L .5632 .22086 L F
.76 .881 .465 r
.4312 .2045 m .43155 .20439 L .43323 .20058 L F
.44644 .19981 m .44317 .18148 L p .43155 .20439 L F P
0 g
s
.76 .881 .465 r
.44317 .18148 m .44308 .18098 L p .4368 .19372 L F P
0 g
s
.76 .881 .465 r
.43155 .20439 m .44317 .18148 L .4368 .19372 L F
.789 .645 .088 r
.38116 .21683 m .3833 .19635 L .38291 .22101 L F
.38116 .21667 m .3833 .19635 L .38116 .21683 L F
.707 .577 .707 r
.35739 .18912 m .35739 .21667 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.38116 .18912 m .35739 .18912 L p .38116 .21361 L F P
0 g
s
.789 .645 .088 r
.38116 .20886 m .3833 .19635 L .38116 .21667 L F
.707 .577 .707 r
.43561 .19585 m .43569 .19585 L .43323 .20058 L F
.43561 .19585 m .43323 .20058 L .43195 .20305 L F
.38291 .19673 m .43561 .19585 L .43195 .20305 L F
.76 .881 .465 r
.43155 .20439 m .4368 .19372 L .43323 .20058 L F
.502 .908 .835 r
.44644 .19981 m .47954 .18477 L p .44696 .17976 L F P
0 g
s
.702 .64 .784 r
.38262 .17339 m .44486 .18013 L .38291 .19363 L F
.44486 .18013 m .41669 .19349 L .38291 .19363 L F
.502 .908 .835 r
.44274 .17911 m .44317 .18148 L p .44696 .17976 L F P
0 g
s
.502 .908 .835 r
.44317 .18148 m .44644 .19981 L p .44696 .17976 L F P
0 g
s
.707 .577 .707 r
.38291 .19372 m .41621 .19372 L p .38291 .19673 L F P
0 g
s
.707 .577 .707 r
.41621 .19372 m .5632 .19372 L p .41059 .19627 L F P
0 g
s
.707 .577 .707 r
.41621 .19372 m .41059 .19627 L .38291 .19673 L F
.702 .64 .784 r
.5632 .19372 m .38291 .19372 L p .5628 .19291 L F P
0 g
s
.702 .64 .784 r
.5628 .19291 m .38291 .19372 L .38291 .19363 L F
.44486 .18013 m .5628 .19291 L .41669 .19349 L F
.76 .881 .465 r
.44308 .18098 m .44274 .17911 L p .43323 .20058 L F P
0 g
s
.76 .881 .465 r
.4368 .19372 m .44308 .18098 L .43323 .20058 L F
.707 .577 .707 r
.43195 .20305 m .5016 .1981 L .45274 .20439 L F
.5016 .1981 m .5632 .19372 L .45274 .20439 L F
.45274 .20439 m .5632 .19372 L .5679 .21181 L F
.43195 .20305 m .5679 .21181 L .56364 .22 L F
.43195 .20305 m .56364 .22 L .4368 .22086 L F
.5632 .22086 m .4368 .22086 L p .56364 .22 L F P
0 g
s
.68 .821 .38 r
.56621 .22413 m .55356 .24845 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .57013 .2078 L .56845 .21096 L F
.57025 .20729 m .57013 .2078 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.57013 .2078 m .56621 .22413 L p .56845 .21096 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56845 .21096 L .56677 .21399 L F
.702 .501 .614 r
.42167 .22272 m .56315 .22094 L .421 .22394 L F
.56315 .22094 m .56312 .221 L .421 .22394 L F
.43862 .22427 m .56312 .221 L .56015 .22659 L F
0 0 .38 r
.44644 .24845 m .43379 .22413 L p .44189 .23044 L F P
0 g
s
.702 .501 .614 r
.421 .22394 m .43825 .22358 L .43862 .22427 L F
.43825 .22358 m .56312 .221 L .43862 .22427 L F
.44116 .22907 m .46257 .24125 L .44308 .23267 L F
0 0 .38 r
.44274 .23111 m .44308 .23267 L p .44189 .23044 L F P
0 g
s
0 0 .38 r
.44308 .23267 m .44644 .24845 L p .44189 .23044 L F P
0 g
s
.702 .501 .614 r
.38288 .22321 m .57031 .22679 L .54204 .23922 L F
.38291 .22086 m .57025 .22086 L p .38288 .22321 L F P
0 g
s
.68 .821 .38 r
.55692 .23267 m .55726 .23111 L p .56845 .21096 L F P
0 g
s
.707 .577 .707 r
.57025 .20729 m .57025 .22086 L p .5679 .21181 L F P
0 g
s
.707 .577 .707 r
.5632 .19372 m .57025 .20729 L .5679 .21181 L F
.68 .821 .38 r
.57077 .20511 m .57025 .20729 L p .5688 .21007 L F P
0 g
s
.702 .501 .614 r
.56315 .22094 m .57025 .22086 L .56312 .221 L F
.57025 .22086 m .57031 .22679 L p .56015 .22659 L F P
0 g
s
.702 .501 .614 r
.56312 .221 m .57025 .22086 L .56015 .22659 L F
.68 .821 .38 r
.55726 .23111 m .57077 .20511 L p .5688 .21007 L F P
0 g
s
.68 .821 .38 r
.5688 .21007 m .56677 .21399 L .55726 .23111 L F
.707 .577 .707 r
.56364 .22 m .5679 .21181 L .57025 .22086 L F
.43569 .19585 m .5632 .19372 L .43195 .20305 L F
.43195 .20305 m .4368 .22086 L .42975 .20729 L F
0 0 .38 r
.44189 .23044 m .4368 .22086 L .42923 .20511 L F
.42987 .2078 m .42975 .20729 L p .4368 .22086 L F P
0 g
s
0 0 .38 r
.42975 .20729 m .42923 .20511 L p .4368 .22086 L F P
0 g
s
.707 .577 .707 r
.4368 .22086 m .4227 .22086 L p .42975 .20729 L F P
0 g
s
0 0 .38 r
.42923 .20511 m .44274 .23111 L p .44189 .23044 L F P
0 g
s
.707 .577 .707 r
.35739 .21667 m .38116 .21667 L p .38116 .21361 L F P
0 g
s
.702 .641 .785 r
.3578 .23969 m .3815 .23969 L p .38146 .23714 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38077 .2664 L .38116 .26123 L F
.38116 .24699 m .38116 .26123 L .38146 .25716 L F
.38019 .21452 m .38116 .26123 L .38116 .24699 L F
.707 .577 .707 r
.38291 .19673 m .43195 .20305 L .38291 .22086 L F
.702 .64 .784 r
.44486 .18013 m .53554 .17084 L .5628 .19291 L F
.53554 .17084 m .55692 .18098 L .5628 .19291 L F
0 0 .465 r
.57077 .20511 m .55726 .17911 L p .55811 .18338 L F P
0 g
s
0 0 .465 r
.55811 .18338 m .55974 .1867 L .57077 .20511 L F
0 0 .053 r
.57077 .16087 m .57045 .17084 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.5711 .16779 m .57077 .16087 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.55726 .17911 m .57077 .20511 L .55726 .23111 L p F P
0 g
s
.702 .64 .784 r
.46187 .17206 m .53554 .17084 L .44486 .18013 L F
.502 .908 .835 r
.47821 .16431 m .47816 .16344 L p .46446 .17084 L F P
0 g
s
.649 .759 .93 r
.53222 .16904 m .46446 .17084 L .46652 .16972 L F
.47294 .16625 m .53222 .16904 L .46652 .16972 L F
.702 .64 .784 r
.38258 .17084 m .53554 .17084 L p .38262 .17339 L F P
0 g
s
.649 .759 .93 r
.41297 .16344 m .52184 .16344 L .53222 .16904 L F
0 .455 .835 r
.52187 .16304 m .52184 .16344 L p .52253 .16381 L F P
0 g
s
.707 .577 .707 r
.52187 .16304 m .55726 .17911 L p .55726 .23111 L F P
0 g
s
.649 .759 .93 r
.38206 .16124 m .5171 .16087 L .52184 .16344 L F
.238 .738 .904 r
.47813 .16304 m .47816 .16344 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.52187 .16304 m .47813 .16304 L p .4789 .16344 L F P
0 g
s
.238 .738 .904 r
.52184 .16344 m .52187 .16304 L p .4789 .16344 L F P
0 g
s
.707 .577 .707 r
.47813 .16304 m .52187 .16304 L p .55726 .23111 L F P
0 g
s
.502 .908 .835 r
.44597 .1796 m .46446 .17084 L .47813 .16304 L F
.47816 .16344 m .47813 .16304 L p .46446 .17084 L F P
0 g
s
.502 .908 .835 r
.47813 .16304 m .44274 .17911 L p .44597 .1796 L F P
0 g
s
.707 .577 .707 r
.44274 .17911 m .47813 .16304 L p .55726 .23111 L F P
0 g
s
.76 .881 .465 r
.44274 .17911 m .42923 .20511 L p .4312 .2045 L F P
0 g
s
.76 .881 .465 r
.4312 .2045 m .43323 .20058 L .44274 .17911 L F
.707 .577 .707 r
.42923 .20511 m .44274 .17911 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.44274 .23111 m .42923 .20511 L p .55726 .23111 L F P
0 g
s
0 0 .053 r
.57131 .18912 m .5711 .16779 L p .5711 .23969 L F P
0 g
s
0 0 .053 r
.5711 .23969 m .57131 .21667 L .57131 .18912 L p F P
0 g
s
.707 .577 .707 r
.57131 .21667 m .57131 .18912 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.38116 .21667 m .57131 .21667 L p .38116 .21361 L F P
0 g
s
.789 .645 .088 r
.38105 .20948 m .38116 .20886 L .38116 .21667 L F
.598 .18 .221 r
.3578 .16779 m .3815 .16779 L p .38156 .16702 L F P
0 g
s
.649 .759 .93 r
.38207 .16133 m .3821 .16198 L .38196 .16198 L F
.789 .645 .088 r
.38111 .19186 m .38178 .15611 L .38223 .1644 L F
.701 .5 .612 r
.35739 .18912 m .38116 .18912 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38154 .165 L .38111 .19186 L F
.38154 .165 m .38178 .15611 L .38111 .19186 L F
.38083 .20962 m .38269 .17807 L .38291 .19372 L F
.38092 .2038 m .38269 .17807 L .38083 .20962 L F
.38019 .21452 m .38223 .1644 L .38258 .17084 L F
.38019 .21452 m .38258 .17084 L .38269 .17807 L F
.701 .5 .612 r
.57131 .18912 m .5711 .16779 L p .3812 .18675 L F P
0 g
s
.701 .5 .612 r
.38116 .18912 m .57131 .18912 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38291 .19372 L .38291 .19859 L F
.707 .577 .707 r
.57131 .18912 m .38116 .18912 L p .38116 .21361 L F P
0 g
s
.707 .577 .707 r
.57025 .22086 m .5632 .22086 L p .56364 .22 L F P
0 g
s
.702 .501 .614 r
.38288 .22321 m .42167 .22272 L .421 .22394 L F
.446 .876 .788 r
.55403 .23395 m .55669 .23375 L .55227 .23549 L F
.55692 .23267 m .55669 .23375 L p .55403 .23395 L F P
0 g
s
.446 .876 .788 r
.55669 .23375 m .55356 .24845 L p .55227 .23549 L F P
0 g
s
.446 .876 .788 r
.55403 .23395 m .55227 .23549 L .53554 .24208 L F
.702 .501 .614 r
.57031 .22679 m .57045 .24208 L p .54204 .23922 L F P
0 g
s
.446 .876 .788 r
.55726 .23111 m .55692 .23267 L p .55403 .23395 L F P
0 g
s
0 .411 .788 r
.44644 .24845 m .44331 .23375 L p .47621 .24725 L F P
0 g
s
0 .411 .788 r
.44331 .23375 m .44308 .23267 L p .46446 .24208 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .44331 .23375 L .46446 .24208 L F
.608 .201 .246 r
.38258 .24208 m .46446 .24208 L p .38252 .24288 L F P
0 g
s
.608 .201 .246 r
.46446 .24208 m .53554 .24208 L p .46539 .24245 L F P
0 g
s
.608 .201 .246 r
.53554 .24208 m .53516 .24223 L .4656 .24253 L F
.53554 .24208 m .4656 .24253 L .46539 .24245 L F
.702 .501 .614 r
.53554 .24208 m .38258 .24208 L p .53924 .24045 L F P
0 g
s
0 .411 .788 r
.44308 .23267 m .44274 .23111 L p .47009 .2443 L F P
0 g
s
0 .411 .788 r
.47621 .24725 m .46446 .24208 L .47009 .2443 L F
.46446 .24208 m .44308 .23267 L .47009 .2443 L F
.608 .201 .246 r
.46539 .24245 m .4656 .24253 L .38252 .24288 L F
.46446 .24208 m .46539 .24245 L .38252 .24288 L F
.446 .876 .788 r
.52179 .24813 m .52184 .24747 L p .53554 .24208 L F P
0 g
s
.608 .201 .246 r
.53554 .24208 m .57045 .24208 L p .53516 .24223 L F P
0 g
s
.702 .501 .614 r
.55193 .24208 m .53554 .24208 L p .55287 .24031 L F P
0 g
s
.702 .501 .614 r
.55287 .24031 m .53554 .24208 L .53924 .24045 L F
.446 .876 .788 r
.55403 .23395 m .53554 .24208 L .52187 .24718 L F
.52184 .24747 m .52187 .24718 L p .53554 .24208 L F P
0 g
s
0 .411 .788 r
.47954 .26349 m .44644 .24845 L p .47747 .2472 L F P
0 g
s
.183 .707 .866 r
.52046 .26349 m .47954 .26349 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.52184 .24747 m .52046 .26349 L p .5211 .24747 L F P
0 g
s
.608 .201 .246 r
.47816 .24747 m .5214 .24765 L .47988 .24815 L F
.47451 .24604 m .51634 .24747 L .47816 .24747 L F
.51634 .24747 m .5214 .24765 L .47816 .24747 L F
.183 .707 .866 r
.52187 .24718 m .52184 .24747 L p .5211 .24747 L F P
0 g
s
0 .411 .788 r
.47813 .24718 m .47816 .24747 L p .47747 .2472 L F P
0 g
s
0 .411 .788 r
.47816 .24747 m .47954 .26349 L p .47747 .2472 L F P
0 g
s
.608 .201 .246 r
.38252 .24288 m .47451 .24604 L .38204 .24934 L F
.47451 .24604 m .47988 .24815 L .38204 .24934 L F
.57077 .24934 m .5171 .24934 L p .5214 .24765 L F P
0 g
s
.608 .201 .246 r
.5171 .24934 m .38204 .24934 L p .5214 .24765 L F P
0 g
s
.183 .707 .866 r
.47813 .24718 m .52187 .24718 L p .5211 .24747 L F P
0 g
s
.183 .707 .866 r
.47816 .24747 m .47813 .24718 L p .5211 .24747 L F P
0 g
s
.608 .201 .246 r
.51634 .24747 m .52184 .24747 L .5214 .24765 L F
.38252 .24288 m .4656 .24253 L .47451 .24604 L F
0 .411 .788 r
.44274 .23111 m .47813 .24718 L p .47747 .2472 L F P
0 g
s
0 .411 .788 r
.47747 .2472 m .47009 .2443 L .44274 .23111 L F
.608 .201 .246 r
.57045 .24208 m .57077 .24934 L p .5214 .24765 L F P
0 g
s
.608 .201 .246 r
.53516 .24223 m .57045 .24208 L .5214 .24765 L F
.446 .876 .788 r
.52187 .24718 m .55726 .23111 L p .55403 .23395 L F P
0 g
s
.702 .501 .614 r
.54204 .23922 m .55287 .24031 L .53924 .24045 L F
.44308 .23267 m .46257 .24125 L .44771 .2414 L F
.38288 .22321 m .44116 .22907 L .38258 .24208 L F
.44116 .22907 m .44771 .2414 L .38258 .24208 L F
.57045 .24208 m .55193 .24208 L p .55287 .24031 L F P
0 g
s
0 0 .053 r
.57025 .22086 m .57045 .24208 L p .5711 .23969 L F P
0 g
s
.707 .577 .707 r
.47813 .24718 m .44274 .23111 L p .55726 .23111 L F P
0 g
s
.707 .577 .707 r
.55726 .23111 m .52187 .24718 L .47813 .24718 L p F P
0 g
s
.702 .641 .785 r
.5711 .23969 m .57131 .21667 L p .38146 .23714 L F P
0 g
s
.702 .641 .785 r
.3815 .23969 m .5711 .23969 L p .38146 .23714 L F P
0 g
s
0 0 .053 r
.57045 .24208 m .57077 .24934 L .5711 .23969 L p F P
0 g
s
.644 .764 .936 r
.57077 .24934 m .5711 .23969 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.38204 .24934 m .57077 .24934 L p .38198 .24827 L F P
0 g
s
.644 .764 .936 r
.5711 .23969 m .3815 .23969 L p .38198 .24827 L F P
0 g
s
.789 .645 .088 r
.3815 .23969 m .38171 .25386 L .38194 .24751 L F
.38146 .25716 m .38137 .31962 L .38204 .27668 L F
.38077 .2664 m .38137 .31962 L .38146 .25716 L F
.38116 .21683 m .38019 .21452 L p .38204 .27668 L F P
0 g
s
.707 .566 .693 r
.38304 .46575 m .42983 .46575 L p .42962 .46671 L F P
0 g
s
.707 .577 .707 r
.5 .5 m .5 .94139 L .05861 .94139 L p F P
0 g
s
.707 .577 .707 r
.05861 .94139 m .05861 .5 L .5 .5 L p F P
0 g
s
.707 .566 .693 r
.3825 .68903 m .38304 .46671 L p .42962 .46671 L F P
0 g
s
.707 .566 .693 r
.38304 .46671 m .38304 .46575 L p .42962 .46671 L F P
0 g
s
.702 .641 .785 r
.57131 .21667 m .38116 .21667 L p .38146 .23714 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38105 .20948 L .38116 .21683 L F
.598 .18 .221 r
.5711 .16779 m .57077 .16087 L p .38156 .16702 L F P
0 g
s
.598 .18 .221 r
.3815 .16779 m .5711 .16779 L p .38156 .16702 L F P
0 g
s
.789 .645 .088 r
.38132 .1701 m .38142 .14943 L .38171 .15467 L F
.38019 .21452 m .38094 .17486 L .38132 .1701 L F
.38094 .17486 m .38142 .14943 L .38132 .1701 L F
.38019 .21452 m .38111 .14361 L .38142 .14943 L F
.38111 .14361 m .38141 .11985 L .38142 .14943 L F
.649 .759 .93 r
.38204 .16087 m .5171 .16087 L p .38206 .16124 L F P
0 g
s
.598 .18 .221 r
.57077 .16087 m .38204 .16087 L p .38156 .16702 L F P
0 g
s
.789 .645 .088 r
.38154 .165 m .38171 .15467 L .38178 .15611 L F
.38019 .21452 m .38171 .15467 L .38154 .165 L F
.38142 .14943 m .38204 .11664 L .38178 .15611 L F
.701 .5 .612 r
.5711 .16779 m .3815 .16779 L p .3812 .18675 L F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .38092 .2038 L .38083 .20962 L F
.707 .577 .707 r
.94139 .5 m .94139 .94139 L .5 .94139 L p F P
0 g
s
.707 .577 .707 r
.5 .94139 m .5 .5 L .94139 .5 L p F P
0 g
s
.707 .577 .707 r
.94139 .05861 m .94139 .5 L .5 .5 L p F P
0 g
s
.5115 .52297 m
.53442 .52492 L
s
.4885 .52103 m
.5115 .52297 L
s
.46558 .51909 m
.4885 .52103 L
s
.44289 .51716 m
.46558 .51909 L
s
.53442 .52492 m
.55711 .52687 L
s
.42057 .51523 m
.44289 .51716 L
s
.55711 .52687 m
.57943 .52883 L
s
.41936 .51512 m
.42057 .51523 L
s
.57943 .52883 m
.60122 .5308 L
s
.37765 .51136 m
.38293 .51184 L
s
.60122 .5308 m
.62235 .53278 L
s
.35734 .50943 m
.37765 .51136 L
s
.62235 .53278 m
.64266 .53477 L
s
.33797 .50749 m
.35734 .50943 L
s
.64266 .53477 m
.66203 .53677 L
s
.31969 .50554 m
.33797 .50749 L
s
.66203 .53677 m
.68031 .53879 L
s
.30261 .50359 m
.31969 .50554 L
s
.68031 .53879 m
.69739 .54082 L
s
.28687 .50164 m
.30261 .50359 L
s
.69739 .54082 m
.71313 .54286 L
s
.27257 .49967 m
.28687 .50164 L
s
.71313 .54286 m
.72743 .54491 L
s
.25983 .4977 m
.27257 .49967 L
s
.72743 .54491 m
.74017 .54698 L
s
.49409 .52135 m
.50591 .52332 L
s
.48231 .51938 m
.49409 .52135 L
s
.50591 .52332 m
.51769 .52529 L
s
.47066 .51741 m
.48231 .51938 L
s
.51769 .52529 m
.52934 .52726 L
s
.45921 .51545 m
.47066 .51741 L
s
.52934 .52726 m
.54079 .52925 L
s
.24873 .49572 m
.25983 .4977 L
s
.74017 .54698 m
.75127 .54907 L
s
.44803 .51348 m
.45921 .51545 L
s
.54079 .52925 m
.55197 .53123 L
s
.43722 .51151 m
.44803 .51348 L
s
.55197 .53123 m
.56278 .53322 L
s
.818 .668 .122 r
.33625 .46766 m .33738 .22322 L .33227 .21452 L p F P
0 g
s
.818 .668 .122 r
.33736 .19324 m .33738 .22322 L p .33227 .21452 L F P
0 g
s
.818 .668 .122 r
.33706 .16459 m .33736 .19324 L p .33227 .21452 L F P
0 g
s
.42684 .50955 m
.43722 .51151 L
s
.56278 .53322 m
.57316 .53522 L
s
.4208 .50834 m
.42684 .50955 L
s
.57316 .53522 m
.58303 .53722 L
s
.23938 .49373 m
.24873 .49572 L
s
.75127 .54907 m
.76062 .55117 L
s
.58303 .53722 m
.59233 .53923 L
s
.818 .668 .122 r
.33649 .14053 m .33706 .16459 L p .33227 .21452 L F P
0 g
s
.59233 .53923 m
.60099 .54124 L
s
.60099 .54124 m
.60894 .54326 L
s
.23184 .49173 m
.23938 .49373 L
s
.76062 .55117 m
.76816 .55328 L
s
.60894 .54326 m
.61613 .54529 L
s
.818 .668 .122 r
.33573 .12386 m .33649 .14053 L p .33227 .21452 L F P
0 g
s
.37749 .49769 m
.38296 .49939 L
s
.61613 .54529 m
.62251 .54733 L
s
.22619 .48972 m
.23184 .49173 L
s
.76816 .55328 m
.77381 .55541 L
s
.37198 .49569 m
.37749 .49769 L
s
.62251 .54733 m
.62802 .54937 L
s
.706 .547 .67 r
.38296 .48064 m .33614 .48064 L .33625 .46766 L p F P
0 g
s
.706 .547 .67 r
.33625 .46766 m .38304 .46766 L .38296 .48064 L p F P
0 g
s
.706 .547 .67 r
.33614 .48064 m .38296 .48064 L .38304 .46766 L p F P
0 g
s
.706 .547 .67 r
.38304 .46766 m .33625 .46766 L .33614 .48064 L p F P
0 g
s
.703 .511 .626 r
.3828 .492 m .33592 .492 L .33614 .48064 L p F P
0 g
s
.703 .511 .626 r
.33614 .48064 m .38296 .48064 L .3828 .492 L p F P
0 g
s
.703 .511 .626 r
.33592 .492 m .3828 .492 L .38296 .48064 L p F P
0 g
s
.703 .511 .626 r
.38296 .48064 m .33614 .48064 L .33592 .492 L p F P
0 g
s
.694 .456 .559 r
.38258 .50085 m .33562 .50085 L .33592 .492 L p F P
0 g
s
.694 .456 .559 r
.33592 .492 m .3828 .492 L .38258 .50085 L p F P
0 g
s
.694 .456 .559 r
.33562 .50085 m .38258 .50085 L .3828 .492 L p F P
0 g
s
.694 .456 .559 r
.3828 .492 m .33592 .492 L .33562 .50085 L p F P
0 g
s
.664 .342 .419 r
.38233 .50649 m .33526 .50649 L .33562 .50085 L p F P
0 g
s
.664 .342 .419 r
.33562 .50085 m .38258 .50085 L .38233 .50649 L p F P
0 g
s
.664 .342 .419 r
.33526 .50649 m .38233 .50649 L .38258 .50085 L p F P
0 g
s
.664 .342 .419 r
.38258 .50085 m .33562 .50085 L .33526 .50649 L p F P
0 g
s
.461 0 0 r
.38204 .50843 m .33486 .50843 L .33526 .50649 L p F P
0 g
s
.461 0 0 r
.33526 .50649 m .38233 .50649 L .38204 .50843 L p F P
0 g
s
.461 0 0 r
.33486 .50843 m .38204 .50843 L .38233 .50649 L p F P
0 g
s
.461 0 0 r
.38233 .50649 m .33526 .50649 L .33486 .50843 L p F P
0 g
s
.818 .668 .122 r
.33486 .50843 m .33446 .50652 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33526 .50649 m .33486 .50843 L p .33625 .46766 L F P
0 g
s
.456 .814 .996 r
.38176 .50652 m .33446 .50652 L .33486 .50843 L p F P
0 g
s
.456 .814 .996 r
.33486 .50843 m .38204 .50843 L .38176 .50652 L p F P
0 g
s
.456 .814 .996 r
.33446 .50652 m .38176 .50652 L .38204 .50843 L p F P
0 g
s
.456 .814 .996 r
.38204 .50843 m .33486 .50843 L .33446 .50652 L p F P
0 g
s
.818 .668 .122 r
.33446 .50652 m .33409 .50086 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33562 .50085 m .33526 .50649 L p .33625 .46766 L F P
0 g
s
.663 .742 .909 r
.3815 .50086 m .33409 .50086 L .33446 .50652 L p F P
0 g
s
.663 .742 .909 r
.33446 .50652 m .38176 .50652 L .3815 .50086 L p F P
0 g
s
.663 .742 .909 r
.33409 .50086 m .3815 .50086 L .38176 .50652 L p F P
0 g
s
.663 .742 .909 r
.38176 .50652 m .33446 .50652 L .33409 .50086 L p F P
0 g
s
.818 .668 .122 r
.33409 .50086 m .33379 .4919 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33592 .492 m .33562 .50085 L p .33625 .46766 L F P
0 g
s
.818 .668 .122 r
.33625 .46766 m .33614 .48064 L .33592 .492 L p F P
0 g
s
.694 .678 .83 r
.38128 .4919 m .33379 .4919 L .33409 .50086 L p F P
0 g
s
.694 .678 .83 r
.33409 .50086 m .3815 .50086 L .38128 .4919 L p F P
0 g
s
.694 .678 .83 r
.33379 .4919 m .38128 .4919 L .3815 .50086 L p F P
0 g
s
.694 .678 .83 r
.3815 .50086 m .33409 .50086 L .33379 .4919 L p F P
0 g
s
.703 .637 .78 r
.33379 .4919 m .38128 .4919 L .38112 .48034 L p F P
0 g
s
.818 .668 .122 r
.33379 .4919 m .33356 .48034 L p .33625 .46766 L F P
0 g
s
.703 .637 .78 r
.33356 .48034 m .38112 .48034 L .38128 .4919 L p F P
0 g
s
.703 .637 .78 r
.38128 .4919 m .33379 .4919 L .33356 .48034 L p F P
0 g
s
.789 .645 .088 r
.3825 .68903 m .38304 .46575 L .38102 .46516 L p F P
0 g
s
.789 .645 .088 r
.38303 .44955 m .38304 .46575 L p .38102 .46516 L F P
0 g
s
.707 .566 .693 r
.42983 .46575 m .4295 .68903 L .3825 .68903 L p F P
0 g
s
.707 .582 .713 r
.42983 .46575 m .38304 .46575 L .38303 .44955 L p F P
0 g
s
.707 .582 .713 r
.38303 .44955 m .42982 .44955 L .42983 .46575 L p F P
0 g
s
.707 .582 .713 r
.38304 .46575 m .42983 .46575 L .42982 .44955 L p F P
0 g
s
.758 .619 .053 r
.4295 .68903 m .42983 .46575 L .42861 .46516 L p F P
0 g
s
.758 .619 .053 r
.42982 .44955 m .42983 .46575 L p .42861 .46516 L F P
0 g
s
.707 .582 .713 r
.42982 .44955 m .38303 .44955 L .38304 .46575 L p F P
0 g
s
.818 .668 .122 r
.33356 .48034 m .33344 .4671 L .33625 .46766 L p F P
0 g
s
.818 .668 .122 r
.33344 .4671 m .33625 .46766 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38112 .48034 m .38103 .4671 L .38304 .46766 L p F P
0 g
s
.789 .645 .088 r
.38128 .4919 m .38112 .48034 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.3815 .50086 m .38128 .4919 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38176 .50652 m .3815 .50086 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38204 .50843 m .38176 .50652 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38233 .50649 m .38204 .50843 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38258 .50085 m .38233 .50649 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.3828 .492 m .38258 .50085 L p .38304 .46766 L F P
0 g
s
.789 .645 .088 r
.38304 .46766 m .38296 .48064 L .3828 .492 L p F P
0 g
s
.789 .645 .088 r
.38103 .4671 m .38304 .46766 L p .38019 .21452 L F P
0 g
s
.789 .645 .088 r
.3829 .43449 m .38303 .44955 L p .38102 .46516 L F P
0 g
s
.705 .615 .753 r
.42982 .44955 m .38303 .44955 L .3829 .43449 L p F P
0 g
s
.705 .615 .753 r
.3829 .43449 m .42974 .43449 L .42982 .44955 L p F P
0 g
s
.705 .615 .753 r
.38303 .44955 m .42982 .44955 L .42974 .43449 L p F P
0 g
s
.758 .619 .053 r
.42974 .43449 m .42982 .44955 L p .42861 .46516 L F P
0 g
s
.705 .615 .753 r
.42974 .43449 m .3829 .43449 L .38303 .44955 L p F P
0 g
s
.62802 .54937 m
.63263 .55142 L
s
.789 .645 .088 r
.38267 .42221 m .3829 .43449 L p .38102 .46516 L F P
0 g
s
.7 .655 .802 r
.42974 .43449 m .3829 .43449 L .38267 .42221 L p F P
0 g
s
.7 .655 .802 r
.38267 .42221 m .4296 .42221 L .42974 .43449 L p F P
0 g
s
.7 .655 .802 r
.3829 .43449 m .42974 .43449 L .4296 .42221 L p F P
0 g
s
.758 .619 .053 r
.4296 .42221 m .42974 .43449 L p .42861 .46516 L F P
0 g
s
.7 .655 .802 r
.4296 .42221 m .38267 .42221 L .3829 .43449 L p F P
0 g
s
.22248 .4877 m
.22619 .48972 L
s
.77381 .55541 m
.77752 .55754 L
s
.63263 .55142 m
.6363 .55348 L
s
.789 .645 .088 r
.38238 .41411 m .38267 .42221 L p .38102 .46516 L F P
0 g
s
.679 .716 .877 r
.4296 .42221 m .38267 .42221 L .38238 .41411 L p F P
0 g
s
.679 .716 .877 r
.38238 .41411 m .42943 .41411 L .4296 .42221 L p F P
0 g
s
.679 .716 .877 r
.38267 .42221 m .4296 .42221 L .42943 .41411 L p F P
0 g
s
.758 .619 .053 r
.42943 .41411 m .4296 .42221 L p .42861 .46516 L F P
0 g
s
.679 .716 .877 r
.42943 .41411 m .38238 .41411 L .38267 .42221 L p F P
0 g
s
.818 .668 .122 r
.33486 .11664 m .33573 .12386 L p .33227 .21452 L F P
0 g
s
.582 .803 .983 r
.38204 .11664 m .33486 .11664 L .33573 .12386 L p F P
0 g
s
.6363 .55348 m
.63899 .55555 L
s
.789 .645 .088 r
.38162 .69666 m .38158 .6905 L .3825 .68903 L p F P
0 g
s
.789 .645 .088 r
.38169 .70201 m .38162 .69666 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38179 .70611 m .38169 .70201 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38191 .7086 m .38179 .70611 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38204 .7093 m .38191 .7086 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.38218 .70814 m .38204 .7093 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3823 .70522 m .38218 .70814 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3824 .7008 m .3823 .70522 L p .3825 .68903 L F P
0 g
s
.789 .645 .088 r
.3825 .68903 m .38247 .69525 L .3824 .7008 L p F P
0 g
s
.703 .637 .78 r
.38112 .48034 m .33356 .48034 L .33379 .4919 L p F P
0 g
s
.706 .606 .743 r
.38103 .4671 m .33344 .4671 L .33356 .48034 L p F P
0 g
s
.706 .606 .743 r
.33356 .48034 m .38112 .48034 L .38103 .4671 L p F P
0 g
s
.706 .606 .743 r
.33344 .4671 m .38103 .4671 L .38112 .48034 L p F P
0 g
s
.706 .606 .743 r
.38112 .48034 m .33356 .48034 L .33344 .4671 L p F P
0 g
s
.707 .593 .726 r
.38103 .4671 m .33344 .4671 L p .33362 .46613 L F P
0 g
s
.707 .593 .726 r
.38019 .21452 m .38103 .46613 L p .33362 .46613 L F P
0 g
s
.707 .593 .726 r
.38103 .46613 m .38103 .4671 L p .33362 .46613 L F P
0 g
s
.707 .589 .721 r
.38102 .46516 m .42861 .46516 L p .42841 .46613 L F P
0 g
s
.789 .645 .088 r
.38158 .6905 m .3825 .68903 L p .38102 .46516 L F P
0 g
s
.707 .589 .721 r
.38158 .6905 m .38103 .46613 L p .42841 .46613 L F P
0 g
s
.707 .589 .721 r
.38103 .46613 m .38102 .46516 L p .42841 .46613 L F P
0 g
s
.706 .551 .675 r
.42948 .69525 m .38247 .69525 L .3825 .68903 L p F P
0 g
s
.706 .551 .675 r
.3825 .68903 m .4295 .68903 L .42948 .69525 L p F P
0 g
s
.706 .551 .675 r
.38247 .69525 m .42948 .69525 L .4295 .68903 L p F P
0 g
s
.704 .517 .633 r
.38247 .69525 m .42948 .69525 L .42944 .7008 L p F P
0 g
s
.704 .517 .633 r
.3824 .7008 m .42944 .7008 L .42948 .69525 L p F P
0 g
s
.704 .517 .633 r
.42948 .69525 m .38247 .69525 L .3824 .7008 L p F P
0 g
s
.758 .619 .053 r
.42897 .69666 m .42895 .6905 L .4295 .68903 L p F P
0 g
s
.704 .517 .633 r
.42944 .7008 m .3824 .7008 L .38247 .69525 L p F P
0 g
s
.696 .466 .571 r
.3824 .7008 m .42944 .7008 L .42938 .70522 L p F P
0 g
s
.696 .466 .571 r
.3823 .70522 m .42938 .70522 L .42944 .7008 L p F P
0 g
s
.696 .466 .571 r
.42944 .7008 m .3824 .7008 L .3823 .70522 L p F P
0 g
s
.758 .619 .053 r
.42901 .70201 m .42897 .69666 L p .4295 .68903 L F P
0 g
s
.696 .466 .571 r
.42938 .70522 m .3823 .70522 L .3824 .7008 L p F P
0 g
s
.671 .366 .448 r
.3823 .70522 m .42938 .70522 L .42931 .70814 L p F P
0 g
s
.671 .366 .448 r
.38218 .70814 m .42931 .70814 L .42938 .70522 L p F P
0 g
s
.671 .366 .448 r
.42938 .70522 m .3823 .70522 L .38218 .70814 L p F P
0 g
s
.758 .619 .053 r
.42907 .70611 m .42901 .70201 L p .4295 .68903 L F P
0 g
s
.671 .366 .448 r
.42931 .70814 m .38218 .70814 L .3823 .70522 L p F P
0 g
s
.523 .038 .047 r
.38218 .70814 m .42931 .70814 L .42923 .7093 L p F P
0 g
s
.707 .577 .707 r
.41516 .70908 m .41516 .76579 L .39631 .76579 L p F P
0 g
s
.707 .577 .707 r
.39631 .76579 m .39631 .70908 L .41516 .70908 L p F P
0 g
s
.707 .577 .707 r
.35853 .76593 m .35853 .76887 L p .39625 .76651 L F P
0 g
s
.707 .577 .707 r
.39625 .76651 m .40568 .76593 L .39625 .76593 L F
.39625 .76651 m .39625 .76593 L .35853 .76593 L F
.78 .637 .077 r
.39625 .76593 m .39631 .76579 L p .39629 .76287 L F P
0 g
s
.78 .637 .077 r
.39629 .76287 m .39625 .75174 L .39625 .76298 L F
.39629 .76287 m .39625 .76298 L .39625 .76593 L F
.39631 .70908 m .39625 .70919 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76579 m .39631 .76284 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76284 m .39631 .70908 L p .3963 .76285 L F P
0 g
s
.78 .637 .077 r
.39631 .76579 m .39625 .70919 L .39625 .73756 L F
.39625 .75174 m .3962 .7093 L .39609 .71035 L F
.39631 .76579 m .39625 .73756 L .39625 .75174 L F
.39625 .73756 m .3962 .7093 L .39625 .75174 L F
.707 .577 .707 r
.35853 .76593 m .39625 .76475 L .35853 .76298 L F
.39625 .76475 m .41512 .76416 L .39625 .76376 L F
.39625 .76475 m .39625 .76376 L .35853 .76298 L F
.41512 .76298 m .39625 .76298 L p .41512 .76416 L F P
0 g
s
.707 .577 .707 r
.39625 .76298 m .35853 .76298 L p .39625 .76376 L F P
0 g
s
.707 .577 .707 r
.41512 .76416 m .39625 .76298 L .39625 .76376 L F
.768 .627 .063 r
.41516 .76579 m .41516 .76284 L p .41516 .76285 L F P
0 g
s
.192 0 0 r
.41512 .76593 m .41516 .76579 L p .4104 .76593 L F P
0 g
s
.707 .577 .707 r
.35853 .76887 m .45284 .76887 L .45284 .76593 L p F P
0 g
s
.192 0 0 r
.41516 .76579 m .39631 .76579 L .39625 .76593 L p F P
0 g
s
.192 0 0 r
.41516 .76579 m .39625 .76593 L .4104 .76593 L F
.768 .627 .063 r
.41512 .76593 m .41516 .76579 L p .41516 .76285 L F P
0 g
s
.768 .627 .063 r
.41512 .76298 m .41512 .76593 L .41516 .76285 L F
.707 .577 .707 r
.40568 .76593 m .41512 .76593 L .41512 .76534 L F
.35853 .76887 m .45284 .76593 L .40568 .76593 L F
.35381 .7954 m .35381 .76593 L .36324 .76593 L p F P
0 g
s
.804 .657 .105 r
.35853 .76887 m .35838 .76915 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35853 .76593 m .35853 .76887 L p .35845 .76606 L F P
0 g
s
.807 .659 .108 r
.35381 .7954 m .35381 .76593 L .35366 .7662 L p F P
0 g
s
.192 0 0 r
.35381 .76593 m .35366 .7662 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.36324 .76593 m .35853 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35853 .76593 m .35381 .76593 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .76325 m .35853 .76298 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .76915 m .35838 .7662 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35366 .7662 m .35838 .7662 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35838 .7662 m .35838 .76325 L p .35845 .76606 L F P
0 g
s
.804 .657 .105 r
.35853 .76298 m .35853 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.3631 .7662 m .36324 .76593 L p .35845 .76606 L F P
0 g
s
.192 0 0 r
.35838 .7662 m .3631 .7662 L p .35845 .76606 L F P
0 g
s
.19 0 0 r
.39614 .76325 m .35838 .76325 L p .39619 .76314 L F P
0 g
s
.19 0 0 r
.35838 .76325 m .35853 .76298 L .39625 .76298 L p F P
0 g
s
.19 0 0 r
.39619 .76314 m .35838 .76325 L .39625 .76298 L F
.707 .577 .707 r
.40568 .76593 m .45284 .76298 L .35853 .76593 L F
.39614 .76325 m .35838 .76325 L p .39614 .76561 L F P
0 g
s
.78 .637 .077 r
.39614 .7662 m .39625 .76593 L p .39614 .72834 L F P
0 g
s
.707 .577 .707 r
.36324 .76593 m .36324 .7954 L .35381 .7954 L p F P
0 g
s
.211 0 0 r
.35366 .79571 m .3631 .79571 L .36324 .7954 L p F P
0 g
s
.211 0 0 r
.36324 .7954 m .35381 .7954 L .35366 .79571 L p F P
0 g
s
.801 .654 .101 r
.3631 .79571 m .36324 .7954 L .36324 .76887 L p F P
0 g
s
.801 .654 .101 r
.36323 .7689 m .3631 .79571 L .36324 .76887 L F
.707 .577 .707 r
.44813 .7954 m .44813 .76593 L .45756 .76593 L p F P
0 g
s
.745 .608 .039 r
.44807 .79571 m .44813 .7954 L p .44808 .76913 L F P
0 g
s
.745 .608 .039 r
.44807 .76915 m .44807 .79571 L p .44808 .76913 L F P
0 g
s
.707 .577 .707 r
.40683 .79551 m .40447 .79551 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40683 .76898 m .40683 .79551 L p .40659 .76898 L F P
0 g
s
.211 0 0 r
.40444 .79559 m .4068 .79559 L .40683 .79551 L p F P
0 g
s
.211 0 0 r
.40683 .79551 m .40447 .79551 L .40444 .79559 L p F P
0 g
s
.773 .631 .069 r
.4068 .79559 m .40683 .79551 L .40683 .76898 L p F P
0 g
s
.194 0 0 r
.4045 .76888 m .44813 .76887 L .40448 .76893 L F
.36323 .76889 m .40448 .76893 L .39385 .76898 L F
.40448 .76893 m .44811 .76898 L .40447 .76898 L F
.40448 .76893 m .40447 .76898 L .39385 .76898 L F
.36323 .76889 m .4045 .76888 L .40448 .76893 L F
.775 .633 .071 r
.40447 .79551 m .40447 .76898 L p .40444 .76904 L F P
0 g
s
.773 .631 .069 r
.40682 .76899 m .4068 .79559 L .40683 .76898 L F
.194 0 0 r
.40448 .76893 m .40684 .76893 L .40684 .76893 L F
.36324 .76887 m .44813 .76887 L p .36323 .76889 L F P
0 g
s
.707 .577 .707 r
.40447 .76603 m .40683 .76603 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40447 .79551 m .40447 .76898 L p .40659 .76898 L F P
0 g
s
.707 .577 .707 r
.40447 .76898 m .40447 .76603 L p .40659 .76898 L F P
0 g
s
.775 .633 .071 r
.40444 .79559 m .40447 .79551 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40444 .76905 m .40444 .79559 L p .40444 .76904 L F P
0 g
s
.801 .654 .101 r
.3631 .76915 m .3631 .79571 L p .36323 .7689 L F P
0 g
s
.194 0 0 r
.44808 .76898 m .44811 .76898 L .44808 .76913 L F
.44808 .76898 m .44808 .76913 L .44807 .76914 L F
.39385 .76898 m .40683 .76898 L .40681 .76902 L F
.773 .631 .069 r
.4068 .76905 m .4068 .79559 L p .40682 .76899 L F P
0 g
s
.745 .608 .039 r
.44813 .7954 m .44813 .76887 L p .44808 .76913 L F P
0 g
s
.194 0 0 r
.39385 .76898 m .41742 .76905 L .36319 .76898 L F
.707 .577 .707 r
.4068 .76905 m .4068 .79559 L p .40468 .76905 L F P
0 g
s
.194 0 0 r
.41742 .76905 m .39902 .76905 L .36319 .76898 L F
.707 .577 .707 r
.4068 .79559 m .40444 .79559 L .40444 .76905 L p F P
0 g
s
.775 .633 .071 r
.40447 .76603 m .40444 .7661 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40447 .76898 m .40447 .76603 L p .40444 .76904 L F P
0 g
s
.775 .633 .071 r
.40444 .7661 m .40444 .76905 L p .40444 .76904 L F P
0 g
s
.707 .577 .707 r
.40444 .76905 m .40444 .7661 L p .40468 .76905 L F P
0 g
s
.707 .577 .707 r
.4068 .79559 m .40444 .76905 L .40468 .76905 L F
.194 0 0 r
.36315 .76905 m .44807 .76914 L .3631 .76915 L F
.36319 .76898 m .39902 .76905 L .36315 .76905 L F
.39902 .76905 m .44807 .76914 L .36315 .76905 L F
.41742 .76905 m .45279 .76915 L .39902 .76905 L F
.707 .577 .707 r
.40659 .76898 m .4066 .7688 L .40675 .76898 L F
.4066 .7688 m .40683 .76603 L .40675 .76898 L F
.40683 .76603 m .40683 .76898 L p .40675 .76898 L F P
0 g
s
.707 .577 .707 r
.40444 .7661 m .4068 .7661 L .4068 .76905 L p F P
0 g
s
.707 .577 .707 r
.40468 .76905 m .40444 .7661 L .4068 .76905 L F
.773 .631 .069 r
.40683 .76603 m .4068 .7661 L .4068 .76905 L p F P
0 g
s
.773 .631 .069 r
.40683 .76603 m .4068 .76905 L .40682 .76899 L F
.194 0 0 r
.40681 .76902 m .44808 .76898 L .44807 .76914 L F
.40683 .76898 m .44808 .76898 L .40681 .76902 L F
.40684 .76893 m .44813 .76887 L .44811 .76898 L F
.40684 .76893 m .44813 .76887 L .40684 .76893 L F
.745 .608 .039 r
.44813 .76593 m .44807 .7662 L p .44808 .76913 L F P
0 g
s
.745 .608 .039 r
.44813 .76887 m .44813 .76593 L p .44808 .76913 L F P
0 g
s
.194 0 0 r
.45279 .76915 m .44807 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.44807 .76915 m .3631 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.36323 .76889 m .39385 .76898 L .36319 .76898 L F
.773 .631 .069 r
.40683 .76898 m .40683 .76603 L p .40682 .76899 L F P
0 g
s
.194 0 0 r
.35853 .76887 m .36324 .76887 L p .36323 .76889 L F P
0 g
s
.194 0 0 r
.35838 .76915 m .35853 .76887 L p .36323 .76889 L F P
0 g
s
.194 0 0 r
.3631 .76915 m .35838 .76915 L p .36323 .76889 L F P
0 g
s
.801 .654 .101 r
.36324 .76593 m .3631 .7662 L .3631 .76915 L p F P
0 g
s
.801 .654 .101 r
.36324 .76593 m .3631 .76915 L .36323 .7689 L F
.194 0 0 r
.45284 .76887 m .45279 .76915 L p .44807 .76914 L F P
0 g
s
.194 0 0 r
.44813 .76887 m .45284 .76887 L p .44807 .76914 L F P
0 g
s
.745 .608 .039 r
.44807 .7662 m .44807 .76915 L p .44808 .76913 L F P
0 g
s
.801 .654 .101 r
.36324 .76887 m .36324 .76593 L p .36323 .7689 L F P
0 g
s
.707 .577 .707 r
.35838 .76915 m .45279 .76915 L p .40558 .7662 L F P
0 g
s
.192 0 0 r
.39625 .76593 m .39614 .7662 L p .4104 .76593 L F P
0 g
s
.192 0 0 r
.4104 .76593 m .39614 .7662 L .40086 .7662 L F
.707 .577 .707 r
.35838 .7662 m .35838 .76915 L p .40558 .7662 L F P
0 g
s
.192 0 0 r
.41503 .7662 m .41512 .76593 L p .40244 .7662 L F P
0 g
s
.78 .637 .077 r
.39625 .75174 m .39614 .72361 L .39625 .76593 L F
.39614 .72361 m .39609 .70952 L .39614 .72834 L F
.39614 .72361 m .39614 .72834 L .39625 .76593 L F
.707 .577 .707 r
.35838 .76325 m .35838 .7662 L p .39614 .7662 L F P
0 g
s
.192 0 0 r
.4104 .76593 m .40086 .7662 L .41512 .76593 L F
.40086 .7662 m .39609 .76634 L .40244 .7662 L F
.40086 .7662 m .40244 .7662 L .41512 .76593 L F
.40444 .7661 m .4068 .7661 L .40683 .76603 L p F P
0 g
s
.192 0 0 r
.40683 .76603 m .40447 .76603 L .40444 .7661 L p F P
0 g
s
.707 .577 .707 r
.39614 .76561 m .40558 .7662 L .39614 .76325 L F
.40558 .7662 m .41503 .76679 L .41188 .7662 L F
.40558 .7662 m .41188 .7662 L .39614 .76325 L F
.39614 .76561 m .39614 .7662 L .40558 .7662 L F
.35838 .76325 m .39614 .7662 L .39614 .76561 L F
.45284 .76593 m .45284 .76298 L p .41512 .76534 L F P
0 g
s
.707 .577 .707 r
.41512 .76593 m .45284 .76593 L .41512 .76534 L F
.41503 .76679 m .41503 .76522 L .39614 .76325 L F
.192 0 0 r
.39609 .76634 m .41498 .76634 L .41503 .7662 L p F P
0 g
s
.192 0 0 r
.40244 .7662 m .39609 .76634 L .41503 .7662 L F
.768 .627 .063 r
.41512 .76298 m .41503 .76522 L .41512 .76593 L F
.41498 .76634 m .41503 .7662 L p .41503 .76522 L F P
0 g
s
.768 .627 .063 r
.41503 .7662 m .41512 .76593 L p .41503 .76522 L F P
0 g
s
.707 .577 .707 r
.41503 .76325 m .39614 .76325 L p .41503 .76522 L F P
0 g
s
.768 .627 .063 r
.41499 .76336 m .41498 .76634 L .41512 .76298 L F
.707 .577 .707 r
.45284 .76298 m .41512 .76298 L p .41512 .76416 L F P
0 g
s
.707 .577 .707 r
.45756 .76593 m .45756 .7954 L .44813 .7954 L p F P
0 g
s
.742 .605 .035 r
.45284 .76593 m .45284 .76887 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45751 .7662 m .45756 .76593 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.44807 .7662 m .45279 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45284 .76887 m .45279 .76915 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45284 .76593 m .44813 .76593 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .76325 m .45284 .76298 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .76915 m .45279 .7662 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.44813 .76593 m .44807 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45279 .7662 m .45279 .76325 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45756 .76593 m .45284 .76593 L p .45282 .76606 L F P
0 g
s
.192 0 0 r
.45279 .7662 m .45751 .7662 L p .45282 .76606 L F P
0 g
s
.742 .605 .035 r
.45284 .76298 m .45284 .76593 L p .45282 .76606 L F P
0 g
s
.707 .577 .707 r
.45279 .76915 m .45279 .76325 L .41503 .76325 L p F P
0 g
s
.707 .577 .707 r
.41503 .76522 m .45279 .76915 L .41503 .76325 L F
.41503 .76679 m .45279 .76915 L .41503 .76522 L F
.19 0 0 r
.41508 .76309 m .39614 .76325 L .39619 .76314 L F
.41506 .76316 m .39614 .76325 L .41508 .76309 L F
.41503 .76325 m .39614 .76325 L p .41506 .76316 L F P
0 g
s
.19 0 0 r
.39625 .76298 m .41512 .76298 L p .39619 .76314 L F P
0 g
s
.19 0 0 r
.41508 .76309 m .39619 .76314 L .41512 .76298 L F
.768 .627 .063 r
.41498 .70952 m .41498 .76339 L p .41503 .752 L F P
0 g
s
.768 .627 .063 r
.41498 .76339 m .41498 .76634 L p .41499 .76336 L F P
0 g
s
.768 .627 .063 r
.41503 .752 m .41498 .76339 L .41499 .76336 L F
.41512 .72337 m .41503 .71414 L .41503 .752 L F
.41503 .71414 m .41498 .70952 L .41503 .752 L F
.192 0 0 r
.39614 .7662 m .39609 .76634 L p .40086 .7662 L F P
0 g
s
.78 .637 .077 r
.39609 .70952 m .39609 .76634 L .39614 .7662 L p F P
0 g
s
.78 .637 .077 r
.39614 .72834 m .39609 .70952 L .39614 .7662 L F
.768 .627 .063 r
.41516 .70908 m .41512 .70919 L p .41512 .72337 L F P
0 g
s
.78 .637 .077 r
.39625 .73756 m .39625 .70962 L .3962 .7093 L F
.39625 .70919 m .3962 .7093 L p .39625 .70962 L F P
0 g
s
.78 .637 .077 r
.3962 .7093 m .39609 .70952 L p .39609 .71035 L F P
0 g
s
.153 0 0 r
.39609 .70952 m .41498 .70952 L .41516 .70908 L p F P
0 g
s
.153 0 0 r
.41516 .70908 m .39631 .70908 L .39609 .70952 L p F P
0 g
s
.523 .038 .047 r
.3962 .7093 m .41507 .7093 L p .39623 .70895 L F P
0 g
s
.768 .627 .063 r
.41512 .70962 m .41507 .7093 L .41512 .72337 L F
.41512 .70919 m .41507 .7093 L p .41512 .70962 L F P
0 g
s
.768 .627 .063 r
.41516 .70908 m .41512 .72337 L .41516 .76285 L F
.41516 .76284 m .41516 .70908 L p .41516 .76285 L F P
0 g
s
.523 .038 .047 r
.42923 .7093 m .42931 .70814 L p .39623 .70895 L F P
0 g
s
.387 .799 .979 r
.42923 .7093 m .42915 .7086 L p .415 .70881 L F P
0 g
s
.523 .038 .047 r
.39623 .70895 m .41507 .7093 L .41508 .70915 L F
.42923 .7093 m .38204 .7093 L .38218 .70814 L p F P
0 g
s
.387 .799 .979 r
.39616 .70909 m .41506 .70921 L .415 .70881 L F
.41506 .70921 m .42923 .7093 L .415 .70881 L F
.523 .038 .047 r
.41507 .7093 m .42923 .7093 L p .41508 .70915 L F P
0 g
s
.523 .038 .047 r
.38204 .7093 m .3962 .7093 L p .39623 .70895 L F P
0 g
s
.387 .799 .979 r
.38204 .7093 m .3962 .7093 L p .39616 .70909 L F P
0 g
s
.387 .799 .979 r
.3962 .7093 m .42923 .7093 L p .39616 .70909 L F P
0 g
s
.768 .627 .063 r
.41507 .7093 m .41498 .70952 L p .41499 .71029 L F P
0 g
s
.768 .627 .063 r
.41507 .7093 m .41499 .71029 L .41512 .72337 L F
.41512 .72337 m .41512 .76298 L .41516 .76285 L F
.19 0 0 r
.45284 .76298 m .41506 .76316 L .41508 .76309 L F
.768 .627 .063 r
.41512 .72337 m .41499 .76336 L .41512 .76298 L F
.19 0 0 r
.45284 .76298 m .45279 .76325 L .41503 .76325 L p F P
0 g
s
.19 0 0 r
.45284 .76298 m .41503 .76325 L .41506 .76316 L F
.41512 .76298 m .45284 .76298 L p .41508 .76309 L F P
0 g
s
.523 .038 .047 r
.42931 .70814 m .38218 .70814 L .38204 .7093 L p F P
0 g
s
.758 .619 .053 r
.42915 .7086 m .42907 .70611 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42923 .7093 m .42915 .7086 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42931 .70814 m .42923 .7093 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42938 .70522 m .42931 .70814 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.42944 .7008 m .42938 .70522 L p .4295 .68903 L F P
0 g
s
.758 .619 .053 r
.4295 .68903 m .42948 .69525 L .42944 .7008 L p F P
0 g
s
.706 .551 .675 r
.4295 .68903 m .3825 .68903 L .38247 .69525 L p F P
0 g
s
.758 .619 .053 r
.42895 .6905 m .4295 .68903 L p .42861 .46516 L F P
0 g
s
.63899 .55555 m
.6407 .55762 L
s
.22074 .48566 m
.22248 .4877 L
s
.77752 .55754 m
.77926 .5597 L
s
.789 .645 .088 r
.38204 .41112 m .38238 .41411 L p .38102 .46516 L F P
0 g
s
.526 .815 .999 r
.42943 .41411 m .38238 .41411 L .38204 .41112 L p F P
0 g
s
.526 .815 .999 r
.38204 .41112 m .42923 .41112 L .42943 .41411 L p F P
0 g
s
.526 .815 .999 r
.38238 .41411 m .42943 .41411 L .42923 .41112 L p F P
0 g
s
.758 .619 .053 r
.42923 .41112 m .42943 .41411 L p .42861 .46516 L F P
0 g
s
.526 .815 .999 r
.42923 .41112 m .38204 .41112 L .38238 .41411 L p F P
0 g
s
.6407 .55762 m
.6414 .5597 L
s
.22102 .48362 m
.22074 .48566 L
s
.77926 .5597 m
.77421 .56172 L
s
.6414 .41163 m
.64107 .41351 L
s
.77926 .41163 m
.77898 .4134 L
s
.77421 .41565 m
.77926 .41163 L
s
.77421 .56172 m
.76917 .56374 L
s
.76917 .41966 m
.77421 .41565 L
s
.76917 .56374 m
.76412 .56576 L
s
.76412 .42368 m
.76917 .41966 L
s
.76412 .56576 m
.75908 .56777 L
s
.75908 .4277 m
.76412 .42368 L
s
.75908 .56777 m
.75404 .56979 L
s
.75404 .43172 m
.75908 .4277 L
s
.75404 .56979 m
.74899 .57181 L
s
.74899 .43574 m
.75404 .43172 L
s
.74899 .57181 m
.74395 .57383 L
s
.74395 .43976 m
.74899 .43574 L
s
.74395 .57383 m
.7389 .57585 L
s
.7389 .44378 m
.74395 .43976 L
s
.7389 .57585 m
.73386 .57787 L
s
.73386 .4478 m
.7389 .44378 L
s
.73386 .57787 m
.72881 .57989 L
s
.72881 .45182 m
.73386 .4478 L
s
.72881 .57989 m
.72377 .58191 L
s
.72377 .45584 m
.72881 .45182 L
s
.72377 .58191 m
.71872 .58393 L
s
.71872 .45985 m
.72377 .45584 L
s
.71872 .58393 m
.71368 .58595 L
s
.71368 .46387 m
.71872 .45985 L
s
.71368 .58595 m
.70863 .58797 L
s
.70863 .46789 m
.71368 .46387 L
s
.70863 .58797 m
.70359 .58999 L
s
.70359 .47191 m
.70863 .46789 L
s
.70359 .58999 m
.69854 .59202 L
s
.69854 .47593 m
.70359 .47191 L
s
.69854 .59202 m
.6935 .59404 L
s
.6935 .47995 m
.69854 .47593 L
s
.6935 .59404 m
.68845 .59606 L
s
.68845 .48397 m
.6935 .47995 L
s
.68845 .59606 m
.6834 .59808 L
s
.6834 .488 m
.68845 .48397 L
s
.6834 .59808 m
.67836 .6001 L
s
.67836 .49202 m
.6834 .488 L
s
.67836 .6001 m
.67331 .60212 L
s
.67331 .49604 m
.67836 .49202 L
s
.67331 .60212 m
.66826 .60414 L
s
.66826 .50006 m
.67331 .49604 L
s
.66826 .60414 m
.66322 .60616 L
s
.66322 .50408 m
.66826 .50006 L
s
.66322 .60616 m
.65817 .60818 L
s
.65817 .5081 m
.66322 .50408 L
s
.65817 .60818 m
.65312 .6102 L
s
.65312 .51212 m
.65817 .5081 L
s
.65312 .6102 m
.64808 .61222 L
s
.64808 .51614 m
.65312 .51212 L
s
.64808 .61222 m
.64303 .61424 L
s
.64303 .52016 m
.64808 .51614 L
s
.64303 .61424 m
.63798 .61626 L
s
.63798 .52418 m
.64303 .52016 L
s
.63798 .61626 m
.63293 .61829 L
s
.63293 .52821 m
.63798 .52418 L
s
.63293 .61829 m
.62789 .62031 L
s
.62789 .53223 m
.63293 .52821 L
s
.62789 .62031 m
.62284 .62233 L
s
.62284 .53625 m
.62789 .53223 L
s
.62284 .62233 m
.61779 .62435 L
s
.61779 .54027 m
.62284 .53625 L
s
.61779 .62435 m
.61274 .62637 L
s
.61274 .54429 m
.61779 .54027 L
s
.61274 .62637 m
.60769 .62839 L
s
.60769 .54831 m
.61274 .54429 L
s
.60769 .62839 m
.60264 .63041 L
s
.60264 .55234 m
.60769 .54831 L
s
.60264 .63041 m
.59759 .63243 L
s
.59759 .55636 m
.60264 .55234 L
s
.59759 .63243 m
.59255 .63446 L
s
.59255 .56038 m
.59759 .55636 L
s
.59255 .63446 m
.5875 .63648 L
s
.5875 .5644 m
.59255 .56038 L
s
.5875 .63648 m
.58245 .6385 L
s
.58245 .56843 m
.5875 .5644 L
s
.807 .659 .108 r
.35366 .7662 m .35366 .79571 L .35381 .7954 L p F P
0 g
s
.211 0 0 r
.44807 .79571 m .45751 .79571 L .45756 .7954 L p F P
0 g
s
.211 0 0 r
.45756 .7954 m .44813 .7954 L .44807 .79571 L p F P
0 g
s
.738 .603 .032 r
.45751 .79571 m .45756 .7954 L .45756 .76593 L p F P
0 g
s
.738 .603 .032 r
.45756 .76593 m .45751 .7662 L .45751 .79571 L p F P
0 g
s
.58245 .6385 m
.5774 .64052 L
s
.5774 .57245 m
.58245 .56843 L
s
.5774 .64052 m
.57235 .64254 L
s
.57235 .57647 m
.5774 .57245 L
s
.57235 .64254 m
.5673 .64457 L
s
.5673 .5805 m
.57235 .57647 L
s
.5673 .64457 m
.56225 .64659 L
s
.56225 .58452 m
.5673 .5805 L
s
.56225 .64659 m
.5572 .64861 L
s
.5572 .58854 m
.56225 .58452 L
s
.5572 .64861 m
.55215 .65063 L
s
.55215 .59257 m
.5572 .58854 L
s
.55215 .65063 m
.5471 .65265 L
s
.5471 .59659 m
.55215 .59257 L
s
.5471 .65265 m
.54205 .65468 L
s
.54205 .60061 m
.5471 .59659 L
s
.54205 .65468 m
.537 .6567 L
s
.537 .60464 m
.54205 .60061 L
s
.537 .6567 m
.53195 .65872 L
s
.53195 .60866 m
.537 .60464 L
s
.53195 .65872 m
.5269 .66074 L
s
.5269 .61269 m
.53195 .60866 L
s
.5269 .66074 m
.52185 .66276 L
s
.52185 .61671 m
.5269 .61269 L
s
.52185 .66276 m
.5168 .66479 L
s
.5168 .62073 m
.52185 .61671 L
s
.5168 .66479 m
.51174 .66681 L
s
.51174 .62476 m
.5168 .62073 L
s
.51174 .66681 m
.50669 .66883 L
s
.50669 .62878 m
.51174 .62476 L
s
.50669 .66883 m
.50164 .67086 L
s
.50164 .63281 m
.50669 .62878 L
s
.50164 .67086 m
.49659 .67288 L
s
.49659 .63683 m
.50164 .63281 L
s
.49659 .67288 m
.49154 .6749 L
s
.49154 .64086 m
.49659 .63683 L
s
.49154 .6749 m
.48649 .67692 L
s
.48649 .64488 m
.49154 .64086 L
s
.48649 .67692 m
.48143 .67895 L
s
.48143 .64891 m
.48649 .64488 L
s
.48143 .67895 m
.47638 .68097 L
s
.47638 .65293 m
.48143 .64891 L
s
.47638 .68097 m
.47133 .68299 L
s
.47133 .65696 m
.47638 .65293 L
s
.47133 .68299 m
.46628 .68502 L
s
.46628 .66098 m
.47133 .65696 L
s
.46628 .68502 m
.46122 .68704 L
s
.46122 .66501 m
.46628 .66098 L
s
.46122 .68704 m
.45617 .68906 L
s
.45617 .66903 m
.46122 .66501 L
s
.45617 .68906 m
.45112 .69109 L
s
.45112 .67306 m
.45617 .66903 L
s
.45112 .69109 m
.44606 .69311 L
s
.44606 .67709 m
.45112 .67306 L
s
.44606 .69311 m
.44101 .69513 L
s
.44101 .68111 m
.44606 .67709 L
s
.44101 .69513 m
.43596 .69716 L
s
.43596 .68514 m
.44101 .68111 L
s
.43596 .69716 m
.4309 .69918 L
s
.4309 .68916 m
.43596 .68514 L
s
.42923 .69985 m
.4309 .69918 L
s
.42585 .7012 m
.429 .69994 L
s
.42923 .6905 m
.4309 .68916 L
s
.42585 .69319 m
.42895 .69072 L
s
.42585 .7012 m
.4208 .70323 L
s
.4208 .69722 m
.42585 .69319 L
s
.4208 .70323 m
.41574 .70525 L
s
.41574 .70124 m
.4208 .69722 L
s
.41574 .70525 m
.41069 .70727 L
s
.41069 .70527 m
.41574 .70124 L
s
.40654 .70894 m
.41069 .70727 L
s
.40608 .70894 m
.41069 .70527 L
s
.818 .668 .122 r
.33398 .11985 m .33486 .11664 L p .33227 .21452 L F P
0 g
s
.38 0 0 r
.38204 .11664 m .33486 .11664 L .33398 .11985 L p F P
0 g
s
.38 0 0 r
.33398 .11985 m .38141 .11985 L .38204 .11664 L p F P
0 g
s
.38 0 0 r
.33486 .11664 m .38204 .11664 L .38141 .11985 L p F P
0 g
s
.38 0 0 r
.38141 .11985 m .33398 .11985 L .33486 .11664 L p F P
0 g
s
.40563 .76901 m
.40563 .79555 L
s
.35845 .76901 m
.35845 .79555 L
s
.45282 .7662 m
.45282 .76901 L
s
.45282 .76901 m
.45282 .79555 L
s
.45754 .76606 m
.5 .76606 L
s
.45282 .76606 m
.45754 .76606 L
s
.387 .799 .979 r
.42915 .7086 m .38191 .7086 L .38204 .7093 L p F P
0 g
s
.387 .799 .979 r
.38191 .7086 m .42915 .7086 L .42923 .7093 L p F P
0 g
s
.387 .799 .979 r
.42923 .7093 m .38204 .7093 L .38191 .7086 L p F P
0 g
s
.42923 .7093 m
.45282 .7093 L
s
.40563 .7093 m
.41507 .7093 L
s
.41507 .7093 m
.42923 .7093 L
s
.40563 .7093 m
.40563 .73879 L
s
.789 .645 .088 r
.38171 .41362 m .38204 .41112 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.42902 .41362 m .42923 .41112 L p .42861 .46516 L F P
0 g
s
.48 0 0 r
.42923 .41112 m .38204 .41112 L .38171 .41362 L p F P
0 g
s
.48 0 0 r
.38171 .41362 m .42902 .41362 L .42923 .41112 L p F P
0 g
s
.48 0 0 r
.38204 .41112 m .42923 .41112 L .42902 .41362 L p F P
0 g
s
.48 0 0 r
.42902 .41362 m .38171 .41362 L .38204 .41112 L p F P
0 g
s
.64107 .41351 m
.63973 .41541 L
s
.707 .577 .707 r
.35366 .7662 m .3631 .7662 L .3631 .79571 L p F P
0 g
s
.707 .577 .707 r
.3631 .79571 m .35366 .79571 L .35366 .7662 L p F P
0 g
s
.35771 .76746 m
.35838 .7662 L
s
.707 .577 .707 r
.44807 .7662 m .45751 .7662 L .45751 .79571 L p F P
0 g
s
.707 .577 .707 r
.45751 .79571 m .44807 .79571 L .44807 .7662 L p F P
0 g
s
.45257 .76746 m
.45279 .7662 L
s
.45279 .7662 m
.45282 .76606 L
s
.707 .577 .707 r
.39609 .70952 m .41498 .70952 L .41498 .76634 L p F P
0 g
s
.707 .577 .707 r
.41498 .76634 m .39609 .76634 L .39609 .70952 L p F P
0 g
s
.40514 .76746 m
.40554 .76634 L
s
.40554 .70952 m
.40563 .7093 L
s
.40514 .7104 m
.40554 .70952 L
s
.659 .748 .916 r
.42907 .70611 m .38179 .70611 L .38191 .7086 L p F P
0 g
s
.659 .748 .916 r
.38191 .7086 m .42915 .7086 L .42907 .70611 L p F P
0 g
s
.659 .748 .916 r
.38179 .70611 m .42907 .70611 L .42915 .7086 L p F P
0 g
s
.659 .748 .916 r
.42915 .7086 m .38191 .7086 L .38179 .70611 L p F P
0 g
s
.22332 .48156 m
.22102 .48362 L
s
.77898 .4134 m
.77668 .41519 L
s
.63973 .41541 m
.63737 .4173 L
s
.694 .678 .83 r
.42901 .70201 m .38169 .70201 L .38179 .70611 L p F P
0 g
s
.694 .678 .83 r
.38179 .70611 m .42907 .70611 L .42901 .70201 L p F P
0 g
s
.694 .678 .83 r
.38169 .70201 m .42901 .70201 L .42907 .70611 L p F P
0 g
s
.694 .678 .83 r
.42907 .70611 m .38179 .70611 L .38169 .70201 L p F P
0 g
s
.789 .645 .088 r
.3814 .42137 m .38171 .41362 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.42884 .42137 m .42902 .41362 L p .42861 .46516 L F P
0 g
s
.675 .38 .465 r
.42902 .41362 m .38171 .41362 L .3814 .42137 L p F P
0 g
s
.675 .38 .465 r
.3814 .42137 m .42884 .42137 L .42902 .41362 L p F P
0 g
s
.675 .38 .465 r
.38171 .41362 m .42902 .41362 L .42884 .42137 L p F P
0 g
s
.675 .38 .465 r
.42884 .42137 m .3814 .42137 L .38171 .41362 L p F P
0 g
s
.63737 .4173 m
.63402 .41921 L
s
.703 .635 .778 r
.42897 .69666 m .38162 .69666 L .38169 .70201 L p F P
0 g
s
.703 .635 .778 r
.38169 .70201 m .42901 .70201 L .42897 .69666 L p F P
0 g
s
.703 .635 .778 r
.38162 .69666 m .42897 .69666 L .42901 .70201 L p F P
0 g
s
.703 .635 .778 r
.42901 .70201 m .38169 .70201 L .38162 .69666 L p F P
0 g
s
.706 .603 .738 r
.42895 .6905 m .38158 .6905 L .38162 .69666 L p F P
0 g
s
.706 .603 .738 r
.38162 .69666 m .42897 .69666 L .42895 .6905 L p F P
0 g
s
.706 .603 .738 r
.38158 .6905 m .42895 .6905 L .42897 .69666 L p F P
0 g
s
.706 .603 .738 r
.42897 .69666 m .38162 .69666 L .38158 .6905 L p F P
0 g
s
.707 .589 .721 r
.42861 .46516 m .42895 .6905 L .38158 .6905 L p F P
0 g
s
.63402 .41921 m
.62968 .42112 L
s
.22763 .4795 m
.22332 .48156 L
s
.77668 .41519 m
.77237 .41698 L
s
.818 .668 .122 r
.33319 .13328 m .33398 .11985 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38085 .13328 m .38141 .11985 L p .38019 .21452 L F P
0 g
s
.671 .365 .447 r
.38141 .11985 m .33398 .11985 L .33319 .13328 L p F P
0 g
s
.671 .365 .447 r
.33319 .13328 m .38085 .13328 L .38141 .11985 L p F P
0 g
s
.671 .365 .447 r
.33398 .11985 m .38141 .11985 L .38085 .13328 L p F P
0 g
s
.671 .365 .447 r
.38085 .13328 m .33319 .13328 L .33398 .11985 L p F P
0 g
s
.62968 .42112 m
.62439 .42305 L
s
.789 .645 .088 r
.38117 .43352 m .3814 .42137 L p .38102 .46516 L F P
0 g
s
.758 .619 .053 r
.4287 .43352 m .42884 .42137 L p .42861 .46516 L F P
0 g
s
.699 .485 .593 r
.42884 .42137 m .3814 .42137 L .38117 .43352 L p F P
0 g
s
.699 .485 .593 r
.38117 .43352 m .4287 .43352 L .42884 .42137 L p F P
0 g
s
.699 .485 .593 r
.3814 .42137 m .42884 .42137 L .4287 .43352 L p F P
0 g
s
.699 .485 .593 r
.4287 .43352 m .38117 .43352 L .3814 .42137 L p F P
0 g
s
.62439 .42305 m
.61818 .42498 L
s
.23396 .47743 m
.22763 .4795 L
s
.77237 .41698 m
.76604 .4188 L
s
.789 .645 .088 r
.38102 .46516 m .38104 .4487 L .38117 .43352 L p F P
0 g
s
.758 .619 .053 r
.42861 .46516 m .42863 .4487 L .4287 .43352 L p F P
0 g
s
.705 .536 .656 r
.4287 .43352 m .38117 .43352 L .38104 .4487 L p F P
0 g
s
.705 .536 .656 r
.38104 .4487 m .42863 .4487 L .4287 .43352 L p F P
0 g
s
.705 .536 .656 r
.38117 .43352 m .4287 .43352 L .42863 .4487 L p F P
0 g
s
.705 .536 .656 r
.42863 .4487 m .38104 .4487 L .38117 .43352 L p F P
0 g
s
.38693 .46992 m
.3889 .46935 L
s
.61818 .42498 m
.6111 .42692 L
s
.707 .572 .701 r
.42863 .4487 m .38104 .4487 L .38102 .46516 L p F P
0 g
s
.707 .572 .701 r
.38102 .46516 m .42861 .46516 L .42863 .4487 L p F P
0 g
s
.707 .572 .701 r
.38104 .4487 m .42863 .4487 L .42861 .46516 L p F P
0 g
s
.707 .572 .701 r
.42861 .46516 m .38102 .46516 L .38104 .4487 L p F P
0 g
s
.707 .593 .726 r
.33344 .4671 m .33227 .21452 L .38019 .21452 L p F P
0 g
s
.3968 .4673 m
.3889 .46935 L
s
.6111 .42692 m
.6032 .42887 L
s
.24225 .47534 m
.23396 .47743 L
s
.76604 .4188 m
.75775 .42062 L
s
.40547 .46524 m
.3968 .4673 L
s
.6032 .42887 m
.59453 .43082 L
s
.818 .668 .122 r
.3326 .15542 m .33319 .13328 L p .33227 .21452 L F P
0 g
s
.789 .645 .088 r
.38043 .15542 m .38085 .13328 L p .38019 .21452 L F P
0 g
s
.699 .484 .592 r
.38085 .13328 m .33319 .13328 L .3326 .15542 L p F P
0 g
s
.699 .484 .592 r
.3326 .15542 m .38043 .15542 L .38085 .13328 L p F P
0 g
s
.699 .484 .592 r
.33319 .13328 m .38085 .13328 L .38043 .15542 L p F P
0 g
s
.699 .484 .592 r
.38043 .15542 m .3326 .15542 L .33319 .13328 L p F P
0 g
s
.41485 .46319 m
.40547 .46524 L
s
.59453 .43082 m
.58515 .43279 L
s
.42486 .46113 m
.41485 .46319 L
s
.58515 .43279 m
.57514 .43477 L
s
.25248 .47325 m
.24225 .47534 L
s
.75775 .42062 m
.74752 .42247 L
s
.43544 .45908 m
.42486 .46113 L
s
.57514 .43477 m
.56456 .43676 L
s
.4465 .45703 m
.43544 .45908 L
s
.56456 .43676 m
.5535 .43875 L
s
.5535 .43875 m
.54203 .44076 L
s
.45797 .45497 m
.4465 .45703 L
s
.818 .668 .122 r
.33227 .21452 m .33228 .18366 L .3326 .15542 L p F P
0 g
s
.789 .645 .088 r
.38019 .21452 m .3802 .18366 L .38043 .15542 L p F P
0 g
s
.706 .538 .659 r
.38043 .15542 m .3326 .15542 L .33228 .18366 L p F P
0 g
s
.706 .538 .659 r
.33228 .18366 m .3802 .18366 L .38043 .15542 L p F P
0 g
s
.706 .538 .659 r
.3326 .15542 m .38043 .15542 L .3802 .18366 L p F P
0 g
s
.706 .538 .659 r
.3802 .18366 m .33228 .18366 L .3326 .15542 L p F P
0 g
s
.46975 .45293 m
.45797 .45497 L
s
.54203 .44076 m
.53025 .44277 L
s
.26456 .47116 m
.25248 .47325 L
s
.74752 .42247 m
.73544 .42433 L
s
.48176 .45088 m
.46975 .45293 L
s
.53025 .44277 m
.51824 .44479 L
s
.4939 .44885 m
.48176 .45088 L
s
.51824 .44479 m
.5061 .44681 L
s
.5061 .44681 m
.4939 .44885 L
s
.707 .576 .705 r
.3802 .18366 m .33228 .18366 L .33227 .21452 L p F P
0 g
s
.707 .576 .705 r
.33227 .21452 m .38019 .21452 L .3802 .18366 L p F P
0 g
s
.707 .576 .705 r
.33228 .18366 m .3802 .18366 L .38019 .21452 L p F P
0 g
s
.707 .576 .705 r
.38019 .21452 m .33227 .21452 L .33228 .18366 L p F P
0 g
s
.27843 .46905 m
.26456 .47116 L
s
.73544 .42433 m
.72157 .4262 L
s
.29399 .46695 m
.27843 .46905 L
s
.72157 .4262 m
.70601 .4281 L
s
.31112 .46484 m
.29399 .46695 L
s
.70601 .4281 m
.68888 .43001 L
s
.32972 .46273 m
.31112 .46484 L
s
.68888 .43001 m
.67028 .43195 L
s
.67028 .43195 m
.65037 .4339 L
s
.34963 .46061 m
.32972 .46273 L
s
.37071 .45851 m
.34963 .46061 L
s
.65037 .4339 m
.62929 .43587 L
s
.62929 .43587 m
.6072 .43786 L
s
.3928 .4564 m
.37071 .45851 L
s
.41574 .4543 m
.3928 .4564 L
s
.6072 .43786 m
.58426 .43987 L
s
.58426 .43987 m
.56067 .44189 L
s
.43933 .4522 m
.41574 .4543 L
s
.56067 .44189 m
.53659 .44393 L
s
.46341 .45012 m
.43933 .4522 L
s
.53659 .44393 m
.51223 .44598 L
s
.48777 .44804 m
.46341 .45012 L
s
.51223 .44598 m
.48777 .44804 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 480},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001h2000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`00003P00000040oooo000200000?l0oooog03oool200000040oooo00000`000000oooo
0000003o0?ooomX0oooo00<000000?ooo`0000000@3oool000040000003oool0oooo00000?l0oooo
f03oool010000000oooo0?ooo`0000010?ooo`0000D000000?ooo`3oool0oooo0000003o0?ooomH0
oooo00D000000?ooo`3oool0oooo000000010?ooo`0000<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool00P3oool100000040oooo00000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`030?ooo`400000
0@3oool000030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00003
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0203oool100000040oooo00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`090?ooo`4000000@3oool000030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?oo
o`3oool02`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`0000<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3o
ool100000040oooo00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo^03oool0
0`000000oooo0?ooo`0?0?ooo`4000000@3oool000030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooonf0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool04@3oool100000040
oooo00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo
0?ooo`0B0?ooo`4000000@3oool000030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`0000<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0503oool100000040oooo00000`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool000030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`03
0000003oool0oooo01H0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`0H0?ooo`4000000@3o
ool000030000003oool0oooo01T0ooooo`00002X000001/0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000
002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?oo
o`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@0
0`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P@2dTk@G000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000H@000640000D064000030000002dTk@0]9>d03H0]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0P02dTk@H000003P0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000Zeeb0:]MLP0D0:]MLP800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002[GG80Zeeb01@0Zeeb0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?oo
o`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800
]9>d00<000000:]MLP2[GG80502[GG82000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
P02dTk@00`000000Zeeb0:]MLP0D0:]MLP800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002[GG80Zeeb01@0Zeeb0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0800]9>d6@00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;9k
U`2bNiL0502bNiL2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000
/W^G0;9kU`0D0;9kU`800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002bNiL0/W^G01@0/W^G0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<0
00000;9kU`2bNiL0502bNiL2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9kU`0D0;9kU`030000
0039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000/W^G0;9k
U`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000/W^G0;9kU`0D0;9kU`0300000039YAH0]9>d03H0]9>d00<000000;BC]02dTk@0d02dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@H000000030<VU5P2dTk@0]9>d03D0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z00300000039YAH0]9>d03H0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z00300000039YAH0]9>d03H0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z5`00000/02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002I;SP0VBhh05P0VBhh00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002I;SP0VBhh
05P0VBhh00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z5`0
0000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002c
Oi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D
0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]8VX0;B9Z00D0;B9Z0030000002cOi`0/gnL05P0/gnL
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@H000005X0/gnL00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cOi`0/gnL05P0/gnL00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002cOi`0/gnL
05P0/gnL00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]5`0
0000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002d
Tk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D
0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d00<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9>d0;BC]00D0;BC]0030000002dTk@0]9>d05P0]9>d
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@H000005X0]9>d00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02d
Tk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002cY<P0/jC805P0/jC8
00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002c
Y<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@030000002cY<P0/jC805P0/jC800<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@03
0000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<000000;BC]02dTk@0[P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002T`nl0Y<?_05P0Y<?_00<00000
0;BC]02dTk@0[P2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^E`00000/02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000007`2dTk@2000000`006W900<0000002jdg@0^
]=d04@0^]=d00`000000L^3907;Pb@0:07;Pb@800000^P2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@8000008@2dTk@2000000X006W900<0000002jdg@0^]=d04@0^]=d00`000000L^39
07;Pb@0807;Pb@800000_02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000008`2d
Tk@2000000P006W900<0000002jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0607;Pb@800000_P2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@8000009@2dTk@3000000D006W900<00000
02jdg@0^]=d04@0^]=d00`000000L^3907;Pb@0307;Pb@<00000`02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000:02dTk@2000000<006W900<0000002jdg@0^]=d04@0^]=d01000
0000L^3907;Pb@1bh<T200000<<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
02X0]9>d0P0000000`00JLT0000002jdg@0B02jdg@040000001bh<T0000000000<D0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000002`0]9>d5`0000370;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@80
0000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni
0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502d
UkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni
01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2d
UkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02d
Tk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d
0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<00000
0;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`00
0000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]003
0000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d
00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2d
Tk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g
0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT20000
03L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@80
0000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`00
00<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni
0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502d
UkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D
0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni
01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2d
UkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni
0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`00
0000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]003
0000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d
00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02d
Tk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]020
0;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni0P00000g0;BC]0030000002dTk@0]9>d0=00]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT2000003L0]9>d00<000000;BC]02dTk@0d02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@800000=`2dTk@00`000000]9>d0;BC]03@
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT00`000000NP0007X0000D07X00003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0@@2dTk@00`000000]9>d0;BC]00o0;BC]003
0000002dTk@0]9>d04X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkTH00000240]9>d
00<000000;BC]02dTk@0@02dTk@2000003l0]9>d0`00001<0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002d
UkT0]9Ni01@0]9Ni00<000000:aQM`2/HGL0502/HGL00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d03l0]9>d00<000000;BC]02dTk@0?02dTk@3000004l0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<00000
0;BG^@2dUkT0502dUkT00`000000[65g0:aQM`0D0:aQM`030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0?@2dTk@2000003`0]9>d0`0000000`2dTk@000000;BC]01?0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC
]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d03/0]9>d0P00000j0;BC
]0@000000`2dTk@00`000000]9>d0;BC]01?0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0
]9Ni00<000000;9lU`2bO9L0502bO9L00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d03P0
]9>d0`00000g0;BC]0D000001@2dTk@200000580]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0
502dUkT00`000000/WbG0;9lU`0D0;9lU`030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0
=@2dTk@3000003<0]9>d1`0000080;BC]0800000E02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG
^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC
]00a0;BC]0@00000;`2dTk@7000000h0]9>d00<000000;BC]02dTk@0E02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@0
0`000000]9Ni0;BG^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC]02dTk@07`2dTk@0
0`000000]9>d0;BC]00]0;BC]0@000008`2dTk@@000001@0]9>d00<000000;BC]02dTk@0E@2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002bO9L0/WbG01@0/WbG00<000000;BC
]02dTk@07`2dTk@00`000000]9>d0;BC]00Y0;BC]0@000007P2dTk@9000002<0]9>d00<000000;BC
]02dTk@0EP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^AP000008@2dTk@00`000000
]9>d0;BC]00T0;BC]0D00000602dTk@:000002X0]9>d0P00001I0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL00`000000]9>d0;BC]00O0;BC]0030000
002dTk@0]9>d01l0]9>d1@00000B0;BC]0/00000<`2dTk@00`000000]9>d0;BC]01I0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL00`000000]9>d0;BC
]00O0;BC]0030000002dTk@0]9>d01X0]9>d1@00000<0;BC]0/00000?@2dTk@00`000000]9>d0;BC
]01J0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0502dRJL0
0`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d01D0]9>d1@0000060;BC]0/00000A`2dTk@0
0`000000]9>d0;BC]01K0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?oo
o`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9
Y`2dRJL0502dRJL00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00l0]9>d4@00001@0;BC
]0800000GP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG^@0D0;BG^@030000002dRJL0]8VW01@0
]8VW00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]0090;BC]0`00000FP2dTk@00`000000
]9>d0;BC]01N0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;B9Y`2dRJL0
502dRJL00`000000]9>d0;BC]00O0;BC]0d00000I02dTk@00`000000]9>d0;BC]01O0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]0200;BC]0030000002dUkT0]9Ni01@0]9Ni6000000F0;BC]1800000J@2dTk@00`000000]9>d0;BC
]01P0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;BB/`2dT[<0502dT[<0
0`000000]9>d0;BC]0080;BC]18000001@2dTk@00`000000]9>d0;BC]01/0;BC]0030000002dTk@0
]9>d0640]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0800]9>d00<000000;BG^@2dUkT0502dUkT00`000000]9:c0;BB/`0D0;BB
/`/000001`2dTk@5000000/0]9>d00<000000;BC]02dTk@0J`2dTk@00`000000]9>d0;BC]01R0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]0200;BC]0030000002dUkT0]9Ni01@0]9Ni00<000000;BB/`2dT[<02@2dT[<<000000/0
]9>d1P00000@0;BC]0030000002dTk@0]9>d06T0]9>d0P00001U0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0200;BC]0030000
002dUkT0]9Ni01@0]9Ni3000000;0;BB/`030000002dTk@0]9>d00<0]9>d1P00000F0;BC]0030000
002dTk@0]9>d06P0]9>d00<000000;BC]02dTk@0I@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0P02dTk@00`000000]9Ni0;BG
^@0;0;BG^@X000005P2dT[<6000001`0]9>d00<000000;BC]02dTk@0I`2dTk@00`000000]9>d0;BC
]01V0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]0200;BC]0040000002dUkT0]9Ni0;BG^@X000002@2dUkT00`000000]9:c0;BB
/`0@0;BB/`D000008@2dTk@00`000000]9>d0;BC]01V0;BC]0030000002dTk@0]9>d06L0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d07/0]9>d2@00000C0;BG^@030000002dT[<0]9:c00`0]9:c100000040;BB/`030000002dTk@0
]9>d01l0]9>d00<000000;BC]02dTk@0I02dTk@2000006X0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0780]9>d2@0000050;BC
]0030000002dUkT0]9Ni01@0]9Ni6000000Q0;BC]0030000002dTk@0]9>d06<0]9>d00<000000;BC
]02dTk@0JP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0JP2dTk@8000000h0]9>d00<000000;BG^@2dUkT0502dUkT00`000000
]9Jh0;BF^0040;BF^0@00000302dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d0680
]9>d00<000000;BC]02dTk@0J`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0H`2dTk@7000001H0]9>d00<000000;BK_P2dVkh0
502dVkh010000000]9Jh0;BF^02dU[P300000100]9Jh00<000000;BC]02dTk@07`2dTk@00`000000
]9>d0;BC]01Q0;BC]0030000002dTk@0]9>d06`0]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05d0]9>d1P00000M0;BC]0030000
002dVkh0]9^n01@0]9^n00@000000;BF^02dU[P000004`2dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d0600]9>d00<000000;BC]02dTk@0K@2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0F02dTk@5000002<0]9>d
00<000000;BK_P2dVkh0502dVkh00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0GP2dTk@200000700]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d05@0]9>d1000000X0;BC]0030000002d
Vkh0]9^n01@0]9^n00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d05`0]9>d0P00001b0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]01@0;BC]0@00000;02dTk@00`000000]9^n0;BK_P0D
0;BK_P030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01K
0;BC]0030000002dTk@0]9>d0780]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04d0]9>d0`00000`0;BC]0030000002dVkh0]9^n
01@0]9^n00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
05X0]9>d00<000000;BC]02dTk@0L`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0B`2dTk@2000003<0]9>d6000000F0;BF^003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0F02dTk@2000007H0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04X0]9>d
00<000000;BC]02dTk@0<`2dTk@00`000000/j?70;>Sa`0D0;>Sa`030000002dU[P0]9Jh01@0]9Jh
00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01G0;BC]0030000002dTk@0]9>d07H0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d04X0]9>d00<000000;BC]02dTk@0<`2dTk@00`000000/j?70;>Sa`0D0;>Sa`030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01F0;BC]0030000002d
Tk@0]9>d07L0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d04/0]9>d00<000000;BC]02dTk@0<P2dTk@00`000000/j?70;>Sa`0D
0;>Sa`030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01E
0;BC]0030000002dTk@0]9>d07P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d04`0]9>d0`00000a0;BC]0030000002cXlL0/j?7
01@0/j?700<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
05<0]9>d0P00001k0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3o
ool06@3oool00`000000]9>d0;BC]01?0;BC]0<00000;P2dTk@H000001H0]9Jh00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]01B0;BC]0030000002dTk@0]9>d07/0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0580]9>d
1000000Z0;BC]0030000002a[M@0/JgD01@0/JgD00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d0540]9>d00<000000;BC]02dTk@0O02dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0EP2d
Tk@5000002D0]9>d00<000000;6]e02a[M@0502a[M@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@0D02dTk@00`000000]9>d0;BC]01m0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01K
0;BC]0D000008@2dTk@00`000000/JgD0;6]e00C0;6]e0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01?0;BC]0030000002dTk@0]9>d07h0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oooi/000005P2dU[Sf0000
01/0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01W0;BC]0L0
00004`2dTk@00`000000ZKgX0:Vmj00C0:Vmj0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02d
Tk@07`2dTk@00`000000]9>d0;BC]01<0;BC]0800000PP2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0KP2dTk@8000000/0]9>d
00<000000:Vmj02Y_NP04`2Y_NP00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0B`2dTk@00`000000]9>d0;BC]0220;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]01f0;BC]0P000000`2d
Tk@G000001H0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]01:0;BC]0030000002d
Tk@0]9>d08<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d07h0]9>d6P00000F0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0B@2dTk@00`000000]9>d0;BC]0240;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]0270;BC]14000005P2dU[P20000
0200]9>d00<000000;BC]02dTk@0A`2dTk@2000008L0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d00000009000001H0]9>d00<000000;BC]02dTk@0AP2dTk@00`000000
]9>d0;BC]0270;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh0P00000:0;BC]0D00000
4@2dTk@00`000000]9>d0;BC]0150;BC]0030000002dTk@0]9>d08P0]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;BF^02dU[P0502dU[P00`000000]9>d0000000:000000@0]9>d1P00000;0;BC]0030000002d
Tk@0]9>d04@0]9>d00<000000;BC]02dTk@0R@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d00X0]9>d400000050;BC]0030000002dTk@0]9>d04<0]9>d00<00000
0;BC]02dTk@0RP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01@0]9>d300000140;BC]0030000002dTk@0]9>d08/0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0/00000>02dTk@2000008h0]9>d00<000000?ooo`3o
ool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d
00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00<0]9>d
4000000/0;BC]0030000002dTk@0]9>d08h0]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502d
U[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00P0]9>d1P0000050;BC]0/00000802d
Tk@00`000000]9>d0;BC]02?0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00>0;BC]0H000002P2dTk@:000001@0]9>d0P00002B
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]00D0;BC]0D000003`2dTk@;000000L0]9>d0P00002D0;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00I0;BC]0D0
00005@2dTk@:000009<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d01h0]9>d1@00000E0;BC]0030000002dTk@0]9>d0080]9>d
2@00002:0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3o
ool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2d
Tk@00`000000]9>d0;BC]00S0;BC]0@000003`2dTk@2000000h0]9>d2@0000210;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00W
0;BC]0@000002P2dTk@00`000000]9>d0;BC]00G0;BC]0T00000N02dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0:`2dTk@40000
00D0]9>d00<000000;BC]02dTk@08@2dTk@800000700]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02l0]9>d1@00000/0;BC]0L0
0000J@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0<P2dTk@500000300]9>d1P00001S0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00a0;BC]0030000002d
Tk@0]9>d00<0]9>d0P00000d0;BC]0H00000G@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0;`2dTk@2000000P0]9>d0`00000g
0;BC]0D00000F02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@0;P2dTk@00`000000]9>d0;BC]00;0;BC]0800000>P2dTk@40000
05@0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d02d0]9>d00<000000;BC]02dTk@03P2dTk@00`000000]9>d0;BC]00k0;BC]0<0
0000D@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@0;02dTk@00`000000]9>d0;BC]00@0;BC]0800000?P2dTk@2000004l0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d02X0]9>d0P00000D0;BC]0030000002dTk@0]9>d03h0]9>d0P00001=0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00Y
0;BC]0030000002dTk@0]9>d01D0]9>d00<000000;BC]02dTk@0?P2dTk@2000004`0]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d
02P0]9>d00<000000;BC]02dTk@0E@2dTk@2000004h0]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d02L0]9>d00<000000;BC]02d
Tk@0D@2dTk@500000500]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d02D0]9>d0P00001B0;BC]0800000E@2dTk@00`000000oooo
0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2d
Tk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0902d
Tk@00`000000]9>d0;BC]01?0;BC]0<00000E`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3o
ool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D
0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@08`2dTk@00`000000]9>d0;BC]01>
0;BC]0800000FP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
01l0]9>d00<000000;BC]02dTk@08P2dTk@00`000000]9>d0;BC]01<0;BC]0<00000G02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@08@2dTk@00`000000]9>d0;BC]01;0;BC]0800000G`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0802dTk@00`000000]9>d
0;BC]01:0;BC]0800000H@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@07P2dTk@2000004X0]9>d0`00001S0;BC]0030000003o
ool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G
0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00M
0;BC]0030000002dTk@0]9>d04P0]9>d0P00001V0;BC]0030000003oool0oooo01T0oooo0@000001
0?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh
01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00K0;BC]0800000B02dTk@30000
06P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]003
0000002dTk@0]9>d01T0]9>d0P0000180;BC]0800000J`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0602dTk@00`000000]9>d
0;BC]0160;BC]0800000K@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@05`2dTk@00`000000]9>d0;BC]0140;BC]0<00000K`2d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@05P2dTk@00`000000]9>d0;BC]0130;BC]0800000LP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@05@2dTk@00`00
0000]9>d0;BC]0110;BC]0<00000M02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^003
0000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0502dTk@00`000000]9>d0;BC]0100;BC]080
0000M`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo
00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d
00<000000;BC]02dTk@04P2dTk@200000400]9>d0`00001i0;BC]0030000003oool0oooo01T0oooo
0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002d
U[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00A0;BC]0030000002d
Tk@0]9>d03h0]9>d0P00001l0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<00000
0;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d03d0]9>d0P00001n
0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`00
0000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`00
0000]9>d0;BC]00?0;BC]0030000002dTk@0]9>d03/0]9>d0`0000200;BC]0030000003oool0oooo
01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]003
0000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@00`000000]9>d0;BC]00=0;BC]080
0000?02dTk@2000008<0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo
0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d
0;BC]00O0;BC]0030000002dTk@0]9>d00`0]9>d00<000000;BC]02dTk@0>@2dTk@3000008D0]9>d
00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002d
Tk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002d
Tk@0]9>d00/0]9>d00<000000;BC]02dTk@0>02dTk@2000008P0]9>d00<000000?ooo`3oool06@3o
ool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<00000
0;BF^02dU[P0502dU[P00`000000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00X0]9>d00<00000
0;BC]02dTk@0=`2dTk@2000008X0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`00
0000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`00
0000]9>d0;BC]00O0;BC]0030000002dTk@0]9>d00P0]9>d0P00000g0;BC]0<00000S02dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02d
Tk@01`2dTk@00`000000]9>d0;BC]00e0;BC]0800000S`2dTk@00`000000oooo0?ooo`0I0?ooo`40
00000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh
0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d
0;BC]00c0;BC]0<00000T@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003o
ool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002d
Tk@0]9>d01l0]9>d00<000000;BC]02dTk@01@2dTk@00`000000]9>d0;BC]00b0;BC]0800000U02d
Tk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<00000
0;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<00000
0;BC]02dTk@0102dTk@00`000000]9>d0;BC]00`0;BC]0<00000UP2dTk@00`000000oooo0?ooo`0I
0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`00
0000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@00`2dTk@00`00
0000]9>d0;BC]00_0;BC]0800000V@2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool00003
0000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^003
0000002dTk@0]9>d01l0]9>d00@000000;BC]02dTk@0]9>d0P00000]0;BC]0D00000V`2dTk@00`00
0000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02d
Tk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d01l0]9>d00@000000;BC]02d
Tk@00000;@2dTk@200000:00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000
]9>d0;BC]00O0;BC]0030000002dTk@0000002/0]9>d0`00002R0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07`2dTk@2000002X0]9>d0P00002U0;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07P2dTk@2000002P0]9>d0`00
002W0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@07@2dTk@0
0`000000]9>d0000000V0;BC]0800000ZP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF
^0030000002dTk@0]9>d01/0]9>d0P0000020;BC]0030000002dTk@0]9>d0280]9>d0P00002/0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@06P2dTk@00`000000
]9>d0;BC]0020;BC]0030000002dTk@0]9>d01l0]9>d0`00002^0;BC]0030000003oool0oooo01T0
oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000
002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@06@2dTk@00`000000]9>d0;BC]0030;BC]0030000
002dTk@0]9>d01d0]9>d0P00002a0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<0
00000;BC]02dTk@05`2dTk@2000000H0]9>d00<000000;BC]02dTk@06P2dTk@300000;<0]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00F0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@0602dTk@200000;H0]9>d00<000000?ooo`3oool06@3oool1
00000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF
^02dU[P0502dU[P00`000000]9>d0;BC]00E0;BC]0030000002dTk@0]9>d00L0]9>d00<000000;BC
]02dTk@05P2dTk@200000;P0]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000
]9>d0;BC]00D0;BC]0030000002dTk@0]9>d00P0]9>d00<000000;BC]02dTk@04`2dTk@300000;X0
]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000
002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]00B0;BC]0800000
2`2dTk@00`000000]9>d0;BC]00A0;BC]0800000_@2dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF
^00D0;BF^0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00>0;BC]0<00000_`2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0
]9>d0100]9>d00<000000;BC]02dTk@0302dTk@00`000000]9>d0;BC]00<0;BC]0800000`P2dTk@0
0`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC
]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d00l0]9>d00<000000;BC
]02dTk@03@2dTk@00`000000]9>d0;BC]0090;BC]0<00000a02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000
]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d00d0]9>d0P00000@0;BC]0030000002dTk@0]9>d00L0
]9>d0P0000370;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@0
302dTk@00`000000]9>d0;BC]00@0;BC]0030000002dTk@0]9>d00D0]9>d0P0000390;BC]0030000
003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC
]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@02`2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0080]9>d0`00003;0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0
]9Jh01@0]9Jh00<000000;BC]02dTk@02P2dTk@00`000000]9>d0;BC]00B0;BC]0030000002dTk@0
]9>d00800000cP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo
01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000]9Jh0;BF^00D0;BF^0030000002dTk@0]9>d
00T0]9>d00<000000;BC]02dTk@04`2dTk@300000=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P00`000000]9>d0;BC]0080;BC]0030000002dTk@0]9>d0180]9>d0`00003B0;BC]003
0000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d
0;BC]02G0;BC]0030000002dU[P0]9Jh01@0]9Jh00<000000;BC]02dTk@01P2dTk@2000001<0]9>d
0P0000020;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo
00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502d
U[P00`000000]9>d0;BC]0050;BC]0030000002dTk@0]9>d0100]9>d0`0000040;BC]0030000002d
Tk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I
0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]004
0;BC]0030000002dTk@0]9>d00l0]9>d0P0000070;BC]0030000002dTk@0]9>d0=00]9>d00<00000
0?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d
09L0]9>d00<000000;BF^02dU[P0502dU[P00`000000]9>d0;BC]0030;BC]0030000002dTk@0]9>d
00d0]9>d0`0000090;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool10000
0040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;BF^02d
U[P0502dU[P010000000]9>d0;BC]02dTk@2000000h0]9>d0P00000<0;BC]0030000002dTk@0]9>d
0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`03
0000002dTk@0]9>d09L0]9>d00<000000;BF^02dU[P0502dU[P010000000]9>d0;BC]000000=0;BC
]0<000003P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?oo
o`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02G0;BC]0030000002dU[P0]9Jh01@0
]9Jh00<000000;BC]0000000302dTk@200000140]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
U`2dTk@I000000/0]9>d0P00000C0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<0
00000;BJ_02dV[`0502dV[`00`000000]9>d0;BC]0050;BC]0D000005@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02G0;BC]0030000002dV[`0]9Zl01@0]9Zl00<000000;BC]02dTk@00P2dTk@3
000001X0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000080]9>d0P00000M0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d09L0]9>d00<000000;>Ra`2cX/L0502cX/L3000001l0
]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000
003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/j;70;>Ra`0D0;>Ra`030000
002dTk@0]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`400000
0@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000240]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@00`000000/JgD0;6]e00D0;6]e0030000002dTk@0
]9>d01l0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0U`2dTk@H00000240]9>d00<000000;BC
]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0
oooo00<000000;BC]02dTk@0U`2dTk@S000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
WP2dTk@00`000000]9>d0;BC]0020;BC]0050000002dTk@0]9>d0;BC]0000000:02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@0
9P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0]9>d00H0]9>d00<0
00000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC]0030000002dTk@0
]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02N0;BC
]0030000002dTk@0]9>d00H0]9>d00<000000;BC]02dTk@09P2dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]02<0;BC]1<00000202dTk@C000001H0]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
RP2dTk@300000140]9>d00<000000;BC]02dTk@01P2dTk@00`000000]9>d0;BC]00?0;BC]1P00000
dP2dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0RP2dTk@5000000l0]9>d2P00000?0;BC]0H000004`2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0040000002dTk@0]9>d0;BC]2X00000102dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000
000C0;BC]08000004`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@01@000000]9>d0;BC]02dTk@0000001<0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0050000002dTk@0]9>d0;BC]00000004`2dTk@2000001<0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000000C0;BC]08000004`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
1@000000]9>d0;BC]02dTk@0000001<0]9>d0P00000C0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0050000002dTk@0
]9>d0;BC]00000004`2dTk@2000001<0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000
000C0;BC]08000004`2dTk@00`000000]9>d0;BC]0020;BC]0030000002dTk@0]9>d0140]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@01@000000]9>d0;BC]02dTk@0000001<0]9>d0P00
000C0;BC]0030000002dTk@0]9>d0080]9>d00<000000;BC]02dTk@04@2dTk@00`000000]9>d0;BC
]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool0
0`000000]9>d0;BC]02:0;BC]0050000002dTk@0]9>d0;BC]00000004`2dTk@2000001<0]9>d00<0
00000;BC]02dTk@00P2dTk@00`000000]9>d0;BC]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d08X0]9>d00D000000;BC]02dTk@0]9>d0000000C0;BC]08000004`2dTk@00`000000]9>d0;BC
]0020;BC]0030000002dTk@0]9>d0140]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?oo
o`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0RP2dTk@0
1@000000]9>d0;BC]02dTk@0000001<0]9>d0P00000C0;BC]0030000002dTk@0]9>d0080]9>d00<0
00000;BC]02dTk@04@2dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]02:0;BC]0050000002dTk@0
]9>d0;BC]00000004`2dTk@2000001<0]9>d00<000000;BC]02dTk@00P2dTk@00`000000]9>d0;BC
]00A0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo0000
0`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d08X0]9>d1@00000C0;BC]08000004`2dTk@6
000001<0]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<0
00000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0
oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0
oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC
]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000
oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000
oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0
d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<0
00000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0
]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool0
00030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC
]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool06@3oool00`000000
]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040
oooo00000`000000oooo0?ooo`0I0?ooo`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0
d02dTk@00`000000oooo0?ooo`0I0?ooo`4000000@3oool000030000003oool0oooo01T0oooo00<0
00000;BC]02dTk@0d02dTk@00`000000]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@00
00010?ooo`0000<000000?ooo`3oool06@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0
]9>d0=00]9>d00<000000?ooo`3oool06@3oool100000040oooo00000`000000oooo0?ooo`0I0?oo
o`030000002dTk@0]9>d0=00]9>d00<000000;BC]02dTk@0d02dTk@00`000000oooo0?ooo`0I0?oo
o`4000000@3oool000030000003oool0oooo01T0oooo00<000000;BC]02dTk@0d02dTk@00`000000
]9>d0;BC]03@0;BC]0030000003oool0oooo01T0oooo0@0000010?ooo`0000<000000?ooo`3oool0
6@3oool00`000000]9>d0;BC]03@0;BC]0030000002dTk@0]9>d0=00]9>d00<000000?ooo`3oool0
6@3oool100000040oooo00000`000000oooo0?ooo`0I0?ooool00000Z000000K0?ooo`4000000@3o
ool000030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0
oooo01P0oooo0@0000010?ooo`0000<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool05`3oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`0F0?ooo`4000000@3oool000030000
003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo01D0oooo
0@0000010?ooo`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooojh0oooo00<0
00000?ooo`3oool0503oool100000040oooo00000`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo/03oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool000030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3o
ool04@3oool100000040oooo00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
]P3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool000030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`0000<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool03P3oool1
00000040oooo00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`0=0?ooo`4000000@3oool000030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonn0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`0000<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool02`3oool100000040oooo
00000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?oo
o`0:0?ooo`4000000@3oool000030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo4
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0203oool100000040oooo00000`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`070?ooo`40
00000@3oool000030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000
003oool0oooo00H0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool01@3oool100000040oooo00000`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool0
00030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooom80
oooo00<000000?ooo`3oool00P3oool100000040oooo00001@000000oooo0?ooo`3oool000000?l0
ooooeP3oool01@000000oooo0?ooo`3oool000000040oooo000010000000oooo0?ooo`00003o0?oo
omP0oooo00@000000?ooo`3oool000000@3oool000030000003oool000000?l0oooofP3oool00`00
0000oooo000000010?ooo`000P00003o0?ooom`0oooo0P0000010?ooo`00o`00003P00000040oooo
0000\
\>"],
  ImageRangeCache->{{{0, 479}, {479, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.0020877, 0.0020877}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
    \(VAngulo[1] = \ 2\ ArcCos[\(solso[InOr]\)[\([\)\(1\)\(]\)]]\), "\n", 
    \(VAngulo[2] = \ 2\ ArcCos[\(solso[InOr]\)[\([\)\(3\)\(]\)]]\), "\n", 
    \(VAngulo[3] = \ 2\ ArcCos[\(solso[InOr]\)[\([\)\(5\)\(]\)]]\), "\n", 
    \(For[k = bb, k > InOr, \(k--\), solso[k + 15] = solso[k]; 
      solp[k + 15] = solp[k]]; \[IndentingNewLine]\), "\n", 
    \(For[i = 0, i < 5, \(i++\), 
      Angulo1 = 
        VAngulo[1]/5*i; \[IndentingNewLine]solso[InOr + i] = {Cos[Angulo1/2], 
          Sin[Angulo1/2], 1, 0, 1, 0}; \[IndentingNewLine]]\), "\n", 
    \(For[i = 0, i < 5, \(i++\), 
      Angulo2 = 
        VAngulo[2]/5*i; \[IndentingNewLine]solso[
          InOr + i + 5] = {Cos[Angulo1/2], Sin[Angulo1/2], Cos[Angulo2/2], 
          Sin[Angulo2/2], 1, 0}; \[IndentingNewLine]]\), "\n", 
    \(For[i = 0, i < 5, \(i++\), 
      Angulo3 = 
        VAngulo[3]/5*i; \[IndentingNewLine]solso[
          InOr + i + 10] = {Cos[Angulo1/2], Sin[Angulo1/2], Cos[Angulo2/2], 
          Sin[Angulo2/2], Cos[Angulo3/2], 
          Sin[Angulo3/2]}; \[IndentingNewLine]]\), "\n", 
    \(For[i = 1, i \[LessEqual] 15, \(i++\), 
      solp[Inor + i] = solop[InOr]; ]\)}], "Input"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 755}},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{1272, 700},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 143, 3, 107, "Title"],

Cell[CellGroupData[{
Cell[1944, 60, 129, 3, 79, "Subtitle"],

Cell[CellGroupData[{
Cell[2098, 67, 234, 5, 60, "Text"],
Cell[2335, 74, 391, 11, 82, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2763, 90, 197, 4, 60, "Text"],
Cell[2963, 96, 3271, 58, 912, "Input"],
Cell[6237, 156, 221, 4, 61, "Input"],
Cell[6461, 162, 202, 4, 61, "Input"],
Cell[6666, 168, 201, 4, 61, "Input"],
Cell[6870, 174, 394, 7, 84, "Input"],
Cell[7267, 183, 177, 3, 61, "Input"],
Cell[7447, 188, 210, 4, 61, "Input"],
Cell[7660, 194, 214, 4, 61, "Input"],
Cell[7877, 200, 267, 5, 61, "Input"],
Cell[8147, 207, 2584, 45, 613, "Input"],
Cell[10734, 254, 6882, 127, 1418, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17653, 386, 176, 4, 60, "Text"],
Cell[17832, 392, 899, 18, 115, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18768, 415, 175, 4, 60, "Text"],
Cell[18946, 421, 369, 11, 61, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19352, 437, 180, 4, 60, "Text"],
Cell[19535, 443, 2368, 39, 751, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21940, 487, 112, 3, 84, "Input"],
Cell[22055, 492, 3983, 62, 338, "Output"],
Cell[26041, 556, 1935, 30, 246, "Output"],
Cell[27979, 588, 4700, 75, 453, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32716, 668, 169, 4, 60, "Text"],
Cell[32888, 674, 905, 24, 429, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33830, 703, 73, 2, 61, "Input"],
Cell[33906, 707, 658, 11, 85, "Output"],
Cell[34567, 720, 2750, 43, 315, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37354, 768, 328, 9, 60, "Text"],

Cell[CellGroupData[{
Cell[37707, 781, 4795, 86, 1633, "Input"],
Cell[42505, 869, 43, 1, 28, "Print"],
Cell[42551, 872, 148275, 4277, 529, 65714, 3254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[190829, 5151, 43, 1, 28, "Print"],
Cell[190875, 5154, 147741, 4263, 529, 65253, 3241, "GraphicsData", \
"PostScript", "Graphics"],
Cell[338619, 9419, 43, 1, 28, "Print"],
Cell[338665, 9422, 148418, 4297, 529, 65991, 3276, "GraphicsData", \
"PostScript", "Graphics"],
Cell[487086, 13721, 43, 1, 28, "Print"],
Cell[487132, 13724, 150298, 4379, 529, 67883, 3358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[637433, 18105, 43, 1, 28, "Print"],
Cell[637479, 18108, 149777, 4346, 529, 67346, 3325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[787259, 22456, 43, 1, 28, "Print"],
Cell[787305, 22459, 147716, 4283, 529, 65204, 3261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[935024, 26744, 43, 1, 28, "Print"],
Cell[935070, 26747, 148511, 4298, 529, 65999, 3276, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1083584, 31047, 43, 1, 28, "Print"],
Cell[1083630, 31050, 148416, 4297, 529, 65924, 3275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1232049, 35349, 43, 1, 28, "Print"],
Cell[1232095, 35352, 147538, 4262, 529, 65006, 3240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1379636, 39616, 43, 1, 28, "Print"],
Cell[1379682, 39619, 147454, 4249, 529, 64986, 3227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1527139, 43870, 43, 1, 28, "Print"],
Cell[1527185, 43873, 147989, 4275, 529, 65655, 3255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1675177, 48150, 43, 1, 28, "Print"],
Cell[1675223, 48153, 147989, 4275, 529, 65655, 3255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1823215, 52430, 43, 1, 28, "Print"],
Cell[1823261, 52433, 149965, 4352, 529, 67578, 3331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1973229, 56787, 43, 1, 28, "Print"],
Cell[1973275, 56790, 150118, 4356, 529, 67594, 3334, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2123396, 61148, 43, 1, 28, "Print"],
Cell[2123442, 61151, 150019, 4355, 529, 67519, 3333, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2273464, 65508, 43, 1, 28, "Print"],
Cell[2273510, 65511, 150903, 4378, 529, 68330, 3355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2424416, 69891, 43, 1, 28, "Print"],
Cell[2424462, 69894, 151268, 4403, 529, 68610, 3379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2575733, 74299, 43, 1, 28, "Print"],
Cell[2575779, 74302, 151379, 4420, 529, 68721, 3396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2727161, 78724, 43, 1, 28, "Print"],
Cell[2727207, 78727, 154340, 4504, 529, 71804, 3482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2881550, 83233, 43, 1, 28, "Print"],
Cell[2881596, 83236, 156526, 4591, 529, 74058, 3569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3038125, 87829, 43, 1, 28, "Print"],
Cell[3038171, 87832, 157390, 4612, 529, 74931, 3591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3195564, 92446, 43, 1, 28, "Print"],
Cell[3195610, 92449, 157681, 4616, 529, 75307, 3596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3353294, 97067, 43, 1, 28, "Print"],
Cell[3353340, 97070, 157681, 4616, 529, 75307, 3596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3511024, 101688, 43, 1, 28, "Print"],
Cell[3511070, 101691, 161234, 4744, 529, 78831, 3723, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3672307, 106437, 43, 1, 28, "Print"],
Cell[3672353, 106440, 159353, 4679, 529, 76971, 3659, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3831709, 111121, 43, 1, 28, "Print"],
Cell[3831755, 111124, 158170, 4673, 529, 75702, 3651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3989928, 115799, 43, 1, 28, "Print"],
Cell[3989974, 115802, 154946, 4546, 529, 72535, 3525, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4144923, 120350, 43, 1, 28, "Print"],
Cell[4144969, 120353, 156480, 4606, 529, 74037, 3585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4301452, 124961, 43, 1, 28, "Print"],
Cell[4301498, 124964, 155429, 4552, 529, 73002, 3531, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4456930, 129518, 43, 1, 28, "Print"],
Cell[4456976, 129521, 153047, 4451, 529, 70717, 3431, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4610026, 133974, 43, 1, 28, "Print"],
Cell[4610072, 133977, 151807, 4427, 529, 69882, 3412, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4761882, 138406, 43, 1, 28, "Print"],
Cell[4761928, 138409, 152839, 4462, 529, 70825, 3446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4914770, 142873, 43, 1, 28, "Print"],
Cell[4914816, 142876, 150702, 4388, 529, 68688, 3372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5065521, 147266, 43, 1, 28, "Print"],
Cell[5065567, 147269, 150702, 4388, 529, 68688, 3372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5216272, 151659, 43, 1, 28, "Print"],
Cell[5216318, 151662, 150413, 4351, 529, 67520, 3324, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5366734, 156015, 43, 1, 28, "Print"],
Cell[5366780, 156018, 153487, 4458, 529, 69885, 3422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5520270, 160478, 43, 1, 28, "Print"],
Cell[5520316, 160481, 155759, 4533, 529, 71692, 3492, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5676078, 165016, 43, 1, 28, "Print"],
Cell[5676124, 165019, 154996, 4504, 529, 70763, 3461, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5831123, 169525, 43, 1, 28, "Print"],
Cell[5831169, 169528, 157249, 4584, 529, 72566, 3535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5988421, 174114, 43, 1, 28, "Print"],
Cell[5988467, 174117, 154859, 4496, 529, 70140, 3447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6143329, 178615, 43, 1, 28, "Print"],
Cell[6143375, 178618, 156184, 4534, 529, 71039, 3479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6299562, 183154, 43, 1, 28, "Print"],
Cell[6299608, 183157, 156954, 4546, 529, 71635, 3489, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6456565, 187705, 43, 1, 28, "Print"],
Cell[6456611, 187708, 157990, 4596, 529, 72951, 3543, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6614604, 192306, 43, 1, 28, "Print"],
Cell[6614650, 192309, 157895, 4596, 529, 73062, 3545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6772548, 196907, 43, 1, 28, "Print"],
Cell[6772594, 196910, 157895, 4596, 529, 73062, 3545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6930492, 201508, 43, 1, 28, "Print"],
Cell[6930538, 201511, 156628, 4514, 529, 71208, 3456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7087169, 206027, 43, 1, 28, "Print"],
Cell[7087215, 206030, 159854, 4612, 529, 74151, 3551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7247072, 210644, 43, 1, 28, "Print"],
Cell[7247118, 210647, 157886, 4592, 529, 72535, 3535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7405007, 215241, 43, 1, 28, "Print"],
Cell[7405053, 215244, 157647, 4563, 529, 72555, 3509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7562703, 219809, 43, 1, 28, "Print"],
Cell[7562749, 219812, 156609, 4550, 529, 72193, 3504, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7719361, 224364, 43, 1, 28, "Print"],
Cell[7719407, 224367, 156348, 4577, 529, 72524, 3539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7875758, 228946, 43, 1, 28, "Print"],
Cell[7875804, 228949, 154534, 4513, 529, 71398, 3483, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8030341, 233464, 43, 1, 28, "Print"],
Cell[8030387, 233467, 155749, 4543, 529, 72783, 3515, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8186139, 238012, 43, 1, 28, "Print"],
Cell[8186185, 238015, 156588, 4589, 529, 73574, 3561, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8342776, 242606, 43, 1, 28, "Print"],
Cell[8342822, 242609, 155644, 4548, 529, 72589, 3519, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8498469, 247159, 43, 1, 28, "Print"],
Cell[8498515, 247162, 155644, 4548, 529, 72589, 3519, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8654162, 251712, 43, 1, 28, "Print"],
Cell[8654208, 251715, 154641, 4527, 529, 72473, 3509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8808852, 256244, 43, 1, 28, "Print"],
Cell[8808898, 256247, 149246, 4334, 529, 68844, 3338, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8958147, 260583, 43, 1, 28, "Print"],
Cell[8958193, 260586, 153945, 4561, 529, 72028, 3546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9112141, 265149, 43, 1, 28, "Print"],
Cell[9112187, 265152, 154009, 4518, 529, 70861, 3488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9266199, 269672, 43, 1, 28, "Print"],
Cell[9266245, 269675, 157756, 4616, 529, 74794, 3588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9424004, 274293, 43, 1, 28, "Print"],
Cell[9424050, 274296, 153962, 4474, 529, 70822, 3444, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9578015, 278772, 43, 1, 28, "Print"],
Cell[9578061, 278775, 159267, 4687, 529, 76544, 3662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9737331, 283464, 43, 1, 28, "Print"],
Cell[9737377, 283467, 156412, 4592, 529, 74175, 3573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9893792, 288061, 43, 1, 28, "Print"],
Cell[9893838, 288064, 156198, 4605, 529, 75962, 3611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10050039, 292671, 43, 1, 28, "Print"],
Cell[10050085, 292674, 150786, 4452, 529, 71797, 3473, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10200932, 297133, 129, 3, 79, "Subtitle"],

Cell[CellGroupData[{
Cell[10201086, 297140, 449, 9, 125, "Text"],
Cell[10201538, 297151, 2319, 42, 746, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10203894, 297198, 877, 19, 260, "Text"],
Cell[10204774, 297219, 712, 17, 199, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10205523, 297241, 398, 11, 164, "Text"],
Cell[10205924, 297254, 1931, 37, 388, "Input"],

Cell[CellGroupData[{
Cell[10207880, 297295, 939, 17, 291, "Input"],
Cell[10208822, 297314, 963, 19, 187, "Input"],

Cell[CellGroupData[{
Cell[10209810, 297337, 2910, 55, 659, "Input"],
Cell[10212723, 297394, 522, 8, 97, "Message"],
Cell[10213248, 297404, 522, 8, 97, "Message"],
Cell[10213773, 297414, 522, 8, 97, "Message"],
Cell[10214298, 297424, 333, 5, 28, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10214668, 297434, 873, 16, 186, "Input"],
Cell[10215544, 297452, 522, 8, 97, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10216103, 297465, 362, 10, 140, "Text"],
Cell[10216468, 297477, 948, 24, 130, "Input"]
}, Open  ]],
Cell[10217431, 297504, 183, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[10217639, 297512, 3683, 69, 1027, "Input"],
Cell[10221325, 297583, 44, 1, 28, "Print"],
Cell[10221372, 297586, 148033, 4635, 488, 67744, 3640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10369408, 302223, 44, 1, 28, "Print"],
Cell[10369455, 302226, 144353, 4668, 488, 67770, 3719, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10513811, 306896, 44, 1, 28, "Print"],
Cell[10513858, 306899, 148802, 4851, 488, 72555, 3906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10662663, 311752, 44, 1, 28, "Print"],
Cell[10662710, 311755, 154981, 4943, 488, 74441, 3945, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10817694, 316700, 44, 1, 28, "Print"],
Cell[10817741, 316703, 164318, 5311, 488, 84718, 4325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10982062, 322016, 44, 1, 28, "Print"],
Cell[10982109, 322019, 163650, 5307, 488, 84520, 4327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11145762, 327328, 44, 1, 28, "Print"],
Cell[11145809, 327331, 164899, 5358, 488, 84781, 4366, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11310711, 332691, 44, 1, 28, "Print"],
Cell[11310758, 332694, 164575, 5303, 488, 84781, 4315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11475336, 337999, 44, 1, 28, "Print"],
Cell[11475383, 338002, 164393, 5337, 488, 85064, 4354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11639779, 343341, 44, 1, 28, "Print"],
Cell[11639826, 343344, 162190, 5277, 488, 83773, 4306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11802019, 348623, 44, 1, 28, "Print"],
Cell[11802066, 348626, 163132, 5299, 488, 84581, 4326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11965201, 353927, 44, 1, 28, "Print"],
Cell[11965248, 353930, 162756, 5304, 488, 84266, 4332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12128007, 359236, 44, 1, 28, "Print"],
Cell[12128054, 359239, 161255, 5237, 488, 83425, 4273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12289312, 364478, 44, 1, 28, "Print"],
Cell[12289359, 364481, 165672, 5364, 488, 86258, 4380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12455034, 369847, 44, 1, 28, "Print"],
Cell[12455081, 369850, 164685, 5340, 488, 85628, 4361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12619769, 375192, 44, 1, 28, "Print"],
Cell[12619816, 375195, 165459, 5360, 488, 86373, 4380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12785278, 380557, 44, 1, 28, "Print"],
Cell[12785325, 380560, 163365, 5305, 488, 84733, 4331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12948693, 385867, 44, 1, 28, "Print"],
Cell[12948740, 385870, 163837, 5327, 488, 85148, 4352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13112580, 391199, 44, 1, 28, "Print"],
Cell[13112627, 391202, 164200, 5344, 488, 86058, 4376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13276830, 396548, 44, 1, 28, "Print"],
Cell[13276877, 396551, 163370, 5312, 488, 85402, 4346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13440250, 401865, 44, 1, 28, "Print"],
Cell[13440297, 401868, 159264, 5206, 488, 82001, 4249, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13599564, 407076, 44, 1, 28, "Print"],
Cell[13599611, 407079, 158349, 5167, 488, 80353, 4201, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13757963, 412248, 44, 1, 28, "Print"],
Cell[13758010, 412251, 160426, 5241, 488, 82389, 4274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13918439, 417494, 44, 1, 28, "Print"],
Cell[13918486, 417497, 162142, 5289, 488, 83571, 4316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14080631, 422788, 44, 1, 28, "Print"],
Cell[14080678, 422791, 163103, 5320, 488, 84519, 4346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14243784, 428113, 44, 1, 28, "Print"],
Cell[14243831, 428116, 161250, 5285, 488, 83582, 4323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14405084, 433403, 44, 1, 28, "Print"],
Cell[14405131, 433406, 161923, 5304, 488, 84559, 4346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14567057, 438712, 44, 1, 28, "Print"],
Cell[14567104, 438715, 163057, 5318, 488, 85316, 4355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14730164, 444035, 44, 1, 28, "Print"],
Cell[14730211, 444038, 163654, 5366, 488, 86204, 4406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14893868, 449406, 44, 1, 28, "Print"],
Cell[14893915, 449409, 162314, 5316, 488, 84933, 4357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15056232, 454727, 44, 1, 28, "Print"],
Cell[15056279, 454730, 166824, 5454, 488, 88726, 4486, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15223106, 460186, 44, 1, 28, "Print"],
Cell[15223153, 460189, 161968, 5300, 488, 85215, 4349, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15385124, 465491, 44, 1, 28, "Print"],
Cell[15385171, 465494, 162837, 5339, 488, 86003, 4387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15548011, 470835, 44, 1, 28, "Print"],
Cell[15548058, 470838, 166014, 5432, 488, 88111, 4467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15714075, 476272, 44, 1, 28, "Print"],
Cell[15714122, 476275, 162861, 5361, 488, 85780, 4406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15876986, 481638, 44, 1, 28, "Print"],
Cell[15877033, 481641, 164060, 5402, 488, 87587, 4455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16041096, 487045, 44, 1, 28, "Print"],
Cell[16041143, 487048, 163039, 5369, 488, 86574, 4422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16204185, 492419, 44, 1, 28, "Print"],
Cell[16204232, 492422, 161063, 5295, 488, 84504, 4346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16365298, 497719, 44, 1, 28, "Print"],
Cell[16365345, 497722, 159648, 5271, 488, 83547, 4328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16524996, 502995, 44, 1, 28, "Print"],
Cell[16525043, 502998, 161330, 5327, 488, 84970, 4381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16686376, 508327, 44, 1, 28, "Print"],
Cell[16686423, 508330, 157494, 5210, 488, 81681, 4271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16843920, 513542, 44, 1, 28, "Print"],
Cell[16843967, 513545, 160154, 5257, 488, 83672, 4309, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17004124, 518804, 44, 1, 28, "Print"],
Cell[17004171, 518807, 159893, 5282, 488, 83768, 4339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17164067, 524091, 44, 1, 28, "Print"],
Cell[17164114, 524094, 160414, 5266, 488, 84009, 4319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17324531, 529362, 44, 1, 28, "Print"],
Cell[17324578, 529365, 159579, 5258, 488, 83478, 4315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17484160, 534625, 44, 1, 28, "Print"],
Cell[17484207, 534628, 161238, 5291, 488, 85012, 4347, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17645448, 539921, 44, 1, 28, "Print"],
Cell[17645495, 539924, 159935, 5264, 488, 84085, 4324, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17805433, 545190, 44, 1, 28, "Print"],
Cell[17805480, 545193, 160132, 5271, 488, 84165, 4330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17965615, 550466, 44, 1, 28, "Print"],
Cell[17965662, 550469, 157966, 5202, 488, 82699, 4269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18123631, 555673, 44, 1, 28, "Print"],
Cell[18123678, 555676, 158939, 5234, 488, 83519, 4300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18282620, 560912, 44, 1, 28, "Print"],
Cell[18282667, 560915, 158693, 5229, 488, 83536, 4298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18441363, 566146, 44, 1, 28, "Print"],
Cell[18441410, 566149, 157327, 5193, 488, 82579, 4267, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18598740, 571344, 44, 1, 28, "Print"],
Cell[18598787, 571347, 157663, 5224, 488, 82805, 4296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18756453, 576573, 44, 1, 28, "Print"],
Cell[18756500, 576576, 157145, 5198, 488, 82502, 4273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18913648, 581776, 44, 1, 28, "Print"],
Cell[18913695, 581779, 157594, 5209, 488, 82728, 4281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19071292, 586990, 44, 1, 28, "Print"],
Cell[19071339, 586993, 157757, 5244, 488, 83649, 4326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19229099, 592239, 44, 1, 28, "Print"],
Cell[19229146, 592242, 156205, 5189, 488, 82360, 4274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19385354, 597433, 44, 1, 28, "Print"],
Cell[19385401, 597436, 154439, 5141, 488, 80837, 4229, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19539843, 602579, 44, 1, 28, "Print"],
Cell[19539890, 602582, 153969, 5112, 488, 80314, 4199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19693862, 607696, 44, 1, 28, "Print"],
Cell[19693909, 607699, 154201, 5109, 488, 80004, 4190, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19848113, 612810, 44, 1, 28, "Print"],
Cell[19848160, 612813, 156607, 5190, 488, 82450, 4271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20004770, 618005, 44, 1, 28, "Print"],
Cell[20004817, 618008, 154847, 5130, 488, 80880, 4213, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20159667, 623140, 44, 1, 28, "Print"],
Cell[20159714, 623143, 153115, 5094, 488, 79533, 4182, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20312832, 628239, 44, 1, 28, "Print"],
Cell[20312879, 628242, 150401, 4986, 488, 76362, 4069, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20463283, 633230, 44, 1, 28, "Print"],
Cell[20463330, 633233, 151414, 5029, 488, 77383, 4112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20614747, 638264, 44, 1, 28, "Print"],
Cell[20614794, 638267, 151648, 5006, 488, 77584, 4088, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20766445, 643275, 44, 1, 28, "Print"],
Cell[20766492, 643278, 149295, 4932, 488, 75571, 4018, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20915790, 648212, 44, 1, 28, "Print"],
Cell[20915837, 648215, 152420, 5032, 488, 78717, 4119, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21068260, 653249, 44, 1, 28, "Print"],
Cell[21068307, 653252, 153493, 5068, 488, 79790, 4155, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21221803, 658322, 44, 1, 28, "Print"],
Cell[21221850, 658325, 153382, 5051, 488, 79282, 4133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21375235, 663378, 44, 1, 28, "Print"],
Cell[21375282, 663381, 152777, 5038, 488, 78616, 4119, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21528062, 668421, 44, 1, 28, "Print"],
Cell[21528109, 668424, 150796, 4961, 488, 76906, 4045, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21678908, 673387, 44, 1, 28, "Print"],
Cell[21678955, 673390, 151405, 4975, 488, 77013, 4053, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21830363, 678367, 44, 1, 28, "Print"],
Cell[21830410, 678370, 151753, 4999, 488, 77471, 4079, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21982166, 683371, 44, 1, 28, "Print"],
Cell[21982213, 683374, 151881, 4992, 488, 76963, 4064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22134097, 688368, 44, 1, 28, "Print"],
Cell[22134144, 688371, 152747, 5025, 488, 78051, 4099, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22286894, 693398, 44, 1, 28, "Print"],
Cell[22286941, 693401, 152116, 5017, 488, 77931, 4098, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22439060, 698420, 44, 1, 28, "Print"],
Cell[22439107, 698423, 152690, 5044, 488, 78707, 4127, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22591800, 703469, 44, 1, 28, "Print"],
Cell[22591847, 703472, 153631, 5055, 488, 79721, 4139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22745481, 708529, 44, 1, 28, "Print"],
Cell[22745528, 708532, 155977, 5120, 488, 81435, 4196, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22901508, 713654, 44, 1, 28, "Print"],
Cell[22901555, 713657, 155551, 5120, 488, 81678, 4205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23057109, 718779, 44, 1, 28, "Print"],
Cell[23057156, 718782, 155692, 5124, 488, 81843, 4209, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23212851, 723908, 44, 1, 28, "Print"],
Cell[23212898, 723911, 155742, 5120, 488, 80727, 4191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23368643, 729033, 44, 1, 28, "Print"],
Cell[23368690, 729036, 155479, 5123, 488, 81148, 4202, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23524172, 734161, 44, 1, 28, "Print"],
Cell[23524219, 734164, 154614, 5100, 488, 80400, 4180, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23678836, 739266, 44, 1, 28, "Print"],
Cell[23678883, 739269, 156372, 5166, 488, 81879, 4243, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23835258, 744437, 44, 1, 28, "Print"],
Cell[23835305, 744440, 157922, 5178, 488, 82372, 4242, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23993230, 749620, 44, 1, 28, "Print"],
Cell[23993277, 749623, 156715, 5160, 488, 81809, 4232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24149995, 754785, 44, 1, 28, "Print"],
Cell[24150042, 754788, 156873, 5167, 488, 82076, 4240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24306918, 759957, 44, 1, 28, "Print"],
Cell[24306965, 759960, 159112, 5219, 488, 83651, 4284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24466080, 765181, 44, 1, 28, "Print"],
Cell[24466127, 765184, 159016, 5214, 488, 83766, 4282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24625146, 770400, 44, 1, 28, "Print"],
Cell[24625193, 770403, 158990, 5225, 488, 83476, 4289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24784186, 775630, 44, 1, 28, "Print"],
Cell[24784233, 775633, 158925, 5217, 488, 83395, 4281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24943161, 780852, 44, 1, 28, "Print"],
Cell[24943208, 780855, 160278, 5263, 488, 84173, 4320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25103489, 786120, 44, 1, 28, "Print"],
Cell[25103536, 786123, 158574, 5197, 488, 82668, 4257, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25262113, 791322, 44, 1, 28, "Print"],
Cell[25262160, 791325, 157487, 5156, 488, 81686, 4217, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25419650, 796483, 44, 1, 28, "Print"],
Cell[25419697, 796486, 161808, 5274, 488, 84792, 4320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25581508, 801762, 44, 1, 28, "Print"],
Cell[25581555, 801765, 162016, 5284, 488, 85713, 4339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25743574, 807051, 44, 1, 28, "Print"],
Cell[25743621, 807054, 160510, 5256, 488, 84113, 4309, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25904134, 812312, 44, 1, 28, "Print"],
Cell[25904181, 812315, 161186, 5274, 488, 84360, 4322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26065370, 817591, 44, 1, 28, "Print"],
Cell[26065417, 817594, 161027, 5256, 488, 84517, 4308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26226447, 822852, 44, 1, 28, "Print"],
Cell[26226494, 822855, 162600, 5307, 488, 85442, 4351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26389097, 828164, 44, 1, 28, "Print"],
Cell[26389144, 828167, 161349, 5271, 488, 84296, 4316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26550496, 833440, 44, 1, 28, "Print"],
Cell[26550543, 833443, 162492, 5296, 488, 84957, 4335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26713038, 838741, 44, 1, 28, "Print"],
Cell[26713085, 838744, 162018, 5285, 488, 84678, 4327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26875106, 844031, 44, 1, 28, "Print"],
Cell[26875153, 844034, 163018, 5304, 488, 85074, 4338, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27038174, 849340, 44, 1, 28, "Print"],
Cell[27038221, 849343, 161173, 5245, 488, 83250, 4280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27199397, 854590, 44, 1, 28, "Print"],
Cell[27199444, 854593, 160962, 5251, 488, 82970, 4285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27360409, 859846, 44, 1, 28, "Print"],
Cell[27360456, 859849, 162641, 5315, 488, 84997, 4353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27523100, 865166, 44, 1, 28, "Print"],
Cell[27523147, 865169, 164156, 5341, 488, 85605, 4368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27687306, 870512, 44, 1, 28, "Print"],
Cell[27687353, 870515, 164732, 5353, 488, 86076, 4379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27852088, 875870, 44, 1, 28, "Print"],
Cell[27852135, 875873, 162856, 5279, 488, 84236, 4305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28014994, 881154, 44, 1, 28, "Print"],
Cell[28015041, 881157, 161914, 5235, 488, 83124, 4259, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28176958, 886394, 44, 1, 28, "Print"],
Cell[28177005, 886397, 161191, 5203, 488, 82057, 4223, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28338199, 891602, 44, 1, 28, "Print"],
Cell[28338246, 891605, 161754, 5216, 488, 82543, 4235, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28500003, 896823, 44, 1, 28, "Print"],
Cell[28500050, 896826, 160861, 5200, 488, 82229, 4226, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28660914, 902028, 44, 1, 28, "Print"],
Cell[28660961, 902031, 160926, 5192, 488, 82063, 4215, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28821890, 907225, 44, 1, 28, "Print"],
Cell[28821937, 907228, 162224, 5238, 488, 83410, 4262, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28984164, 912468, 44, 1, 28, "Print"],
Cell[28984211, 912471, 158164, 5140, 488, 79244, 4162, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29142378, 917613, 44, 1, 28, "Print"],
Cell[29142425, 917616, 158281, 5115, 488, 79005, 4133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29300709, 922733, 44, 1, 28, "Print"],
Cell[29300756, 922736, 159085, 5152, 488, 79930, 4171, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29459844, 927890, 44, 1, 28, "Print"],
Cell[29459891, 927893, 157908, 5090, 488, 78745, 4109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29617802, 932985, 44, 1, 28, "Print"],
Cell[29617849, 932988, 157694, 5100, 488, 78892, 4124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29775546, 938090, 44, 1, 28, "Print"],
Cell[29775593, 938093, 159401, 5140, 488, 80020, 4157, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29934997, 943235, 44, 1, 28, "Print"],
Cell[29935044, 943238, 157172, 5066, 488, 77815, 4083, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30092219, 948306, 44, 1, 28, "Print"],
Cell[30092266, 948309, 158103, 5092, 488, 78341, 4104, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30250372, 953403, 44, 1, 28, "Print"],
Cell[30250419, 953406, 158863, 5110, 488, 79073, 4122, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30409285, 958518, 44, 1, 28, "Print"],
Cell[30409332, 958521, 158383, 5106, 488, 78609, 4118, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30567718, 963629, 44, 1, 28, "Print"],
Cell[30567765, 963632, 158237, 5086, 488, 78499, 4098, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30726005, 968720, 44, 1, 28, "Print"],
Cell[30726052, 968723, 158855, 5114, 488, 79214, 4127, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30884910, 973839, 44, 1, 28, "Print"],
Cell[30884957, 973842, 158667, 5106, 488, 79221, 4122, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31043627, 978950, 44, 1, 28, "Print"],
Cell[31043674, 978953, 158632, 5099, 488, 79044, 4113, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31202309, 984054, 44, 1, 28, "Print"],
Cell[31202356, 984057, 158577, 5098, 488, 78953, 4112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31360936, 989157, 44, 1, 28, "Print"],
Cell[31360983, 989160, 158283, 5088, 488, 78590, 4101, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31519269, 994250, 44, 1, 28, "Print"],
Cell[31519316, 994253, 155749, 5003, 488, 76505, 4021, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31675068, 999258, 44, 1, 28, "Print"],
Cell[31675115, 999261, 155872, 5008, 488, 76029, 4019, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31830990, 1004271, 44, 1, 28, "Print"],
Cell[31831037, 1004274, 156384, 5023, 488, 76865, 4038, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31987424, 1009299, 44, 1, 28, "Print"],
Cell[31987471, 1009302, 159512, 5115, 488, 79333, 4122, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32146986, 1014419, 44, 1, 28, "Print"],
Cell[32147033, 1014422, 160104, 5151, 488, 80370, 4163, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32307140, 1019575, 44, 1, 28, "Print"],
Cell[32307187, 1019578, 160667, 5169, 488, 80723, 4179, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32467857, 1024749, 44, 1, 28, "Print"],
Cell[32467904, 1024752, 160311, 5157, 488, 80917, 4173, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32628218, 1029911, 44, 1, 28, "Print"],
Cell[32628265, 1029914, 159560, 5134, 488, 79826, 4146, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32787828, 1035050, 44, 1, 28, "Print"],
Cell[32787875, 1035053, 158593, 5117, 488, 79090, 4132, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32946471, 1040172, 44, 1, 28, "Print"],
Cell[32946518, 1040175, 160282, 5160, 488, 80605, 4173, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33106803, 1045337, 44, 1, 28, "Print"],
Cell[33106850, 1045340, 161133, 5190, 488, 81213, 4200, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33267986, 1050532, 44, 1, 28, "Print"],
Cell[33268033, 1050535, 160440, 5181, 488, 80893, 4196, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33428476, 1055718, 44, 1, 28, "Print"],
Cell[33428523, 1055721, 161188, 5212, 488, 81681, 4227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33589714, 1060935, 44, 1, 28, "Print"],
Cell[33589761, 1060938, 159829, 5147, 488, 80363, 4163, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33749593, 1066087, 44, 1, 28, "Print"],
Cell[33749640, 1066090, 165639, 5345, 488, 86383, 4363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33915282, 1071437, 44, 1, 28, "Print"],
Cell[33915329, 1071440, 162749, 5244, 488, 83319, 4260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34078081, 1076686, 44, 1, 28, "Print"],
Cell[34078128, 1076689, 161432, 5200, 488, 82172, 4218, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34239563, 1081891, 44, 1, 28, "Print"],
Cell[34239610, 1081894, 162603, 5248, 488, 83396, 4267, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34402216, 1087144, 44, 1, 28, "Print"],
Cell[34402263, 1087147, 163349, 5275, 488, 84344, 4296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34565615, 1092424, 44, 1, 28, "Print"],
Cell[34565662, 1092427, 159934, 5175, 488, 81059, 4198, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34725599, 1097604, 44, 1, 28, "Print"],
Cell[34725646, 1097607, 161567, 5217, 488, 82664, 4240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34887216, 1102826, 44, 1, 28, "Print"],
Cell[34887263, 1102829, 160692, 5184, 488, 81712, 4206, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35047958, 1108015, 44, 1, 28, "Print"],
Cell[35048005, 1108018, 159224, 5137, 488, 80746, 4165, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35207232, 1113157, 44, 1, 28, "Print"],
Cell[35207279, 1113160, 157932, 5090, 488, 79033, 4113, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35365214, 1118252, 44, 1, 28, "Print"],
Cell[35365261, 1118255, 158747, 5110, 488, 80285, 4138, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35524011, 1123367, 44, 1, 28, "Print"],
Cell[35524058, 1123370, 159001, 5123, 488, 80494, 4150, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35683062, 1128495, 44, 1, 28, "Print"],
Cell[35683109, 1128498, 156673, 5038, 488, 78170, 4065, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35839785, 1133538, 44, 1, 28, "Print"],
Cell[35839832, 1133541, 157250, 5055, 488, 78974, 4085, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35997085, 1138598, 44, 1, 28, "Print"],
Cell[35997132, 1138601, 158475, 5109, 488, 80321, 4141, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36155610, 1143712, 44, 1, 28, "Print"],
Cell[36155657, 1143715, 157890, 5089, 488, 79562, 4119, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36313550, 1148806, 44, 1, 28, "Print"],
Cell[36313597, 1148809, 158387, 5107, 488, 80387, 4141, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36471987, 1153918, 44, 1, 28, "Print"],
Cell[36472034, 1153921, 157867, 5094, 488, 80085, 4130, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36629904, 1159017, 44, 1, 28, "Print"],
Cell[36629951, 1159020, 157909, 5089, 488, 80095, 4125, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36787863, 1164111, 44, 1, 28, "Print"],
Cell[36787910, 1164114, 157941, 5094, 488, 80621, 4136, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36945854, 1169210, 44, 1, 28, "Print"],
Cell[36945901, 1169213, 154717, 4981, 488, 77170, 4020, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37100621, 1174196, 44, 1, 28, "Print"],
Cell[37100668, 1174199, 156300, 5049, 488, 79195, 4094, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37256971, 1179250, 44, 1, 28, "Print"],
Cell[37257018, 1179253, 156102, 5035, 488, 79138, 4081, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37413123, 1184290, 44, 1, 28, "Print"],
Cell[37413170, 1184293, 156233, 5071, 488, 79622, 4122, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37569406, 1189366, 44, 1, 28, "Print"],
Cell[37569453, 1189369, 156003, 5043, 488, 79351, 4093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37725459, 1194414, 44, 1, 28, "Print"],
Cell[37725506, 1194417, 154769, 5010, 488, 78397, 4064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37880278, 1199429, 44, 1, 28, "Print"],
Cell[37880325, 1199432, 154711, 5018, 488, 78647, 4076, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38035039, 1204452, 44, 1, 28, "Print"],
Cell[38035086, 1204455, 153048, 4964, 488, 77947, 4033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38188137, 1209421, 44, 1, 28, "Print"],
Cell[38188184, 1209424, 157359, 5080, 488, 81558, 4141, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38345546, 1214506, 44, 1, 28, "Print"],
Cell[38345593, 1214509, 157759, 5103, 488, 81812, 4162, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38503355, 1219614, 44, 1, 28, "Print"],
Cell[38503402, 1219617, 158320, 5115, 488, 82689, 4178, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38661725, 1224734, 44, 1, 28, "Print"],
Cell[38661772, 1224737, 156746, 5089, 488, 81779, 4160, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38818521, 1229828, 44, 1, 28, "Print"],
Cell[38818568, 1229831, 159110, 5140, 488, 83147, 4199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38977681, 1234973, 44, 1, 28, "Print"],
Cell[38977728, 1234976, 159979, 5172, 488, 84806, 4241, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39137710, 1240150, 44, 1, 28, "Print"],
Cell[39137757, 1240153, 162646, 5270, 488, 87266, 4336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39300406, 1245425, 44, 1, 28, "Print"],
Cell[39300453, 1245428, 162848, 5339, 488, 87395, 4404, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39463304, 1250769, 44, 1, 28, "Print"],
Cell[39463351, 1250772, 162023, 5303, 488, 86866, 4372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39625377, 1256077, 44, 1, 28, "Print"],
Cell[39625424, 1256080, 161407, 5275, 488, 85577, 4335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39786834, 1261357, 44, 1, 28, "Print"],
Cell[39786881, 1261360, 159018, 5212, 488, 83800, 4280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39945902, 1266574, 44, 1, 28, "Print"],
Cell[39945949, 1266577, 159564, 5239, 488, 84172, 4305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40105516, 1271818, 44, 1, 28, "Print"],
Cell[40105563, 1271821, 160391, 5286, 488, 85092, 4353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40265957, 1277109, 44, 1, 28, "Print"],
Cell[40266004, 1277112, 159990, 5285, 488, 85266, 4359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40425997, 1282399, 44, 1, 28, "Print"],
Cell[40426044, 1282402, 159475, 5266, 488, 84585, 4338, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40585522, 1287670, 44, 1, 28, "Print"],
Cell[40585569, 1287673, 157138, 5208, 488, 82641, 4285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40742710, 1292883, 44, 1, 28, "Print"],
Cell[40742757, 1292886, 158686, 5231, 488, 84375, 4310, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40901446, 1298119, 44, 1, 28, "Print"],
Cell[40901493, 1298122, 154901, 5098, 488, 80068, 4171, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41056397, 1303222, 44, 1, 28, "Print"],
Cell[41056444, 1303225, 152345, 5004, 488, 77654, 4079, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41208792, 1308231, 44, 1, 28, "Print"],
Cell[41208839, 1308234, 153177, 5058, 488, 78473, 4132, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41362019, 1313294, 44, 1, 28, "Print"],
Cell[41362066, 1313297, 151160, 4962, 488, 76197, 4033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41513229, 1318261, 44, 1, 28, "Print"],
Cell[41513276, 1318264, 154527, 5087, 488, 79426, 4156, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41667806, 1323353, 44, 1, 28, "Print"],
Cell[41667853, 1323356, 156789, 5184, 488, 81202, 4247, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41824645, 1328542, 44, 1, 28, "Print"],
Cell[41824692, 1328545, 160838, 5299, 488, 84895, 4358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41985533, 1333846, 44, 1, 28, "Print"],
Cell[41985580, 1333849, 162129, 5340, 488, 85996, 4397, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42147712, 1339191, 44, 1, 28, "Print"],
Cell[42147759, 1339194, 163814, 5385, 488, 87575, 4440, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42311576, 1344581, 44, 1, 28, "Print"],
Cell[42311623, 1344584, 166793, 5519, 488, 90895, 4579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42478419, 1350105, 44, 1, 28, "Print"],
Cell[42478466, 1350108, 165242, 5464, 488, 88728, 4516, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42643711, 1355574, 44, 1, 28, "Print"],
Cell[42643758, 1355577, 165511, 5455, 488, 89374, 4512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42809272, 1361034, 44, 1, 28, "Print"],
Cell[42809319, 1361037, 162470, 5327, 488, 86029, 4380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42971792, 1366366, 44, 1, 28, "Print"],
Cell[42971839, 1366369, 164683, 5413, 488, 88185, 4465, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43136525, 1371784, 44, 1, 28, "Print"],
Cell[43136572, 1371787, 163806, 5402, 488, 87045, 4451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43300381, 1377191, 44, 1, 28, "Print"],
Cell[43300428, 1377194, 164904, 5438, 488, 89119, 4499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43465335, 1382634, 44, 1, 28, "Print"],
Cell[43465382, 1382637, 166050, 5514, 488, 89759, 4569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43631435, 1388153, 44, 1, 28, "Print"],
Cell[43631482, 1388156, 166700, 5515, 488, 89931, 4564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43798185, 1393673, 44, 1, 28, "Print"],
Cell[43798232, 1393676, 164164, 5418, 488, 88266, 4478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43962399, 1399096, 44, 1, 28, "Print"],
Cell[43962446, 1399099, 163164, 5411, 488, 87318, 4471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44125613, 1404512, 44, 1, 28, "Print"],
Cell[44125660, 1404515, 163227, 5420, 488, 87098, 4477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44288890, 1409937, 44, 1, 28, "Print"],
Cell[44288937, 1409940, 165552, 5464, 488, 89160, 4518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44454492, 1415406, 44, 1, 28, "Print"],
Cell[44454539, 1415409, 164210, 5397, 488, 87400, 4445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44618752, 1420808, 44, 1, 28, "Print"],
Cell[44618799, 1420811, 167241, 5519, 488, 90901, 4573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44786043, 1426332, 44, 1, 28, "Print"],
Cell[44786090, 1426335, 167398, 5506, 488, 90633, 4555, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44953491, 1431843, 44, 1, 28, "Print"],
Cell[44953538, 1431846, 166909, 5501, 488, 90512, 4554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45120450, 1437349, 44, 1, 28, "Print"],
Cell[45120497, 1437352, 166009, 5457, 488, 90078, 4516, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45286509, 1442811, 44, 1, 28, "Print"],
Cell[45286556, 1442814, 166720, 5474, 488, 89943, 4523, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45453279, 1448290, 44, 1, 28, "Print"],
Cell[45453326, 1448293, 165277, 5408, 488, 88585, 4458, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45618606, 1453703, 44, 1, 28, "Print"],
Cell[45618653, 1453706, 166023, 5429, 488, 89266, 4478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45784679, 1459137, 44, 1, 28, "Print"],
Cell[45784726, 1459140, 166163, 5427, 488, 88920, 4470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45950892, 1464569, 44, 1, 28, "Print"],
Cell[45950939, 1464572, 165604, 5413, 488, 88215, 4454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46116546, 1469987, 44, 1, 28, "Print"],
Cell[46116593, 1469990, 164838, 5385, 488, 87413, 4426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46281434, 1475377, 44, 1, 28, "Print"],
Cell[46281481, 1475380, 162909, 5304, 488, 84905, 4338, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46444393, 1480686, 44, 1, 28, "Print"],
Cell[46444440, 1480689, 162438, 5325, 488, 85175, 4368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46606881, 1486016, 44, 1, 28, "Print"],
Cell[46606928, 1486019, 161312, 5262, 488, 84292, 4308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46768243, 1491283, 44, 1, 28, "Print"],
Cell[46768290, 1491286, 161207, 5263, 488, 84114, 4308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46929500, 1496551, 44, 1, 28, "Print"],
Cell[46929547, 1496554, 161526, 5259, 488, 83805, 4296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47091076, 1501815, 44, 1, 28, "Print"],
Cell[47091123, 1501818, 162039, 5276, 488, 84128, 4311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47253165, 1507096, 44, 1, 28, "Print"],
Cell[47253212, 1507099, 163113, 5322, 488, 85834, 4365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47416328, 1512423, 44, 1, 28, "Print"],
Cell[47416375, 1512426, 162897, 5320, 488, 85366, 4359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47579275, 1517748, 44, 1, 28, "Print"],
Cell[47579322, 1517751, 164354, 5334, 488, 85908, 4362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47743679, 1523087, 44, 1, 28, "Print"],
Cell[47743726, 1523090, 163168, 5301, 488, 84921, 4332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47906897, 1528393, 44, 1, 28, "Print"],
Cell[47906944, 1528396, 163256, 5318, 488, 85377, 4353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48070203, 1533716, 44, 1, 28, "Print"],
Cell[48070250, 1533719, 163323, 5288, 488, 84529, 4312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48233576, 1539009, 44, 1, 28, "Print"],
Cell[48233623, 1539012, 161383, 5253, 488, 84225, 4297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48395009, 1544267, 44, 1, 28, "Print"],
Cell[48395056, 1544270, 160455, 5204, 488, 83386, 4249, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48555514, 1549476, 44, 1, 28, "Print"],
Cell[48555561, 1549479, 161424, 5235, 488, 83144, 4265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48716988, 1554716, 44, 1, 28, "Print"],
Cell[48717035, 1554719, 160884, 5247, 488, 83179, 4284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48877922, 1559968, 44, 1, 28, "Print"],
Cell[48877969, 1559971, 159222, 5183, 488, 82615, 4234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49037194, 1565156, 44, 1, 28, "Print"],
Cell[49037241, 1565159, 159718, 5211, 488, 82293, 4252, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49196962, 1570372, 44, 1, 28, "Print"],
Cell[49197009, 1570375, 160373, 5199, 488, 82709, 4237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49357385, 1575576, 44, 1, 28, "Print"],
Cell[49357432, 1575579, 159043, 5167, 488, 81885, 4211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49516478, 1580748, 44, 1, 28, "Print"],
Cell[49516525, 1580751, 157644, 5090, 488, 80122, 4130, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49674172, 1585843, 44, 1, 28, "Print"],
Cell[49674219, 1585846, 156594, 5042, 488, 79173, 4083, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49830816, 1590890, 44, 1, 28, "Print"],
Cell[49830863, 1590893, 156449, 5035, 488, 78266, 4066, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49987315, 1595930, 44, 1, 28, "Print"],
Cell[49987362, 1595933, 155402, 5012, 488, 78013, 4053, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50142767, 1600947, 44, 1, 28, "Print"],
Cell[50142814, 1600950, 155832, 5020, 488, 78261, 4059, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50298649, 1605972, 44, 1, 28, "Print"],
Cell[50298696, 1605975, 154637, 4991, 488, 77329, 4033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50453336, 1610968, 44, 1, 28, "Print"],
Cell[50453383, 1610971, 155572, 5024, 488, 78090, 4064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50608958, 1615997, 44, 1, 28, "Print"],
Cell[50609005, 1616000, 156376, 5029, 488, 77833, 4056, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50765384, 1621031, 44, 1, 28, "Print"],
Cell[50765431, 1621034, 154323, 4985, 488, 77380, 4032, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50919757, 1626021, 44, 1, 28, "Print"],
Cell[50919804, 1626024, 149448, 4763, 488, 71318, 3795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51069255, 1630789, 44, 1, 28, "Print"],
Cell[51069302, 1630792, 149513, 4785, 488, 71784, 3822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51218818, 1635579, 44, 1, 28, "Print"],
Cell[51218865, 1635582, 152349, 4855, 488, 73753, 3881, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51371217, 1640439, 44, 1, 28, "Print"],
Cell[51371264, 1640442, 150820, 4804, 488, 71682, 3824, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51522087, 1645248, 44, 1, 28, "Print"],
Cell[51522134, 1645251, 149548, 4779, 488, 70888, 3805, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51671685, 1650032, 44, 1, 28, "Print"],
Cell[51671732, 1650035, 149756, 4804, 488, 71221, 3831, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51821491, 1654841, 44, 1, 28, "Print"],
Cell[51821538, 1654844, 149097, 4786, 488, 70266, 3809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51970638, 1659632, 44, 1, 28, "Print"],
Cell[51970685, 1659635, 148647, 4790, 488, 70659, 3824, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52119335, 1664427, 44, 1, 28, "Print"],
Cell[52119382, 1664430, 151440, 4871, 488, 72933, 3898, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52270825, 1669303, 44, 1, 28, "Print"],
Cell[52270872, 1669306, 151698, 4866, 488, 72329, 3883, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52422573, 1674174, 44, 1, 28, "Print"],
Cell[52422620, 1674177, 148349, 4760, 488, 69458, 3783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52570972, 1678939, 44, 1, 28, "Print"],
Cell[52571019, 1678942, 147001, 4702, 488, 68284, 3727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52718023, 1683646, 44, 1, 28, "Print"],
Cell[52718070, 1683649, 146803, 4706, 488, 69017, 3742, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52864876, 1688357, 44, 1, 28, "Print"],
Cell[52864923, 1688360, 145915, 4679, 488, 68636, 3722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53010841, 1693041, 44, 1, 28, "Print"],
Cell[53010888, 1693044, 145424, 4692, 488, 68116, 3734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53156315, 1697738, 44, 1, 28, "Print"],
Cell[53156362, 1697741, 146957, 4706, 488, 69135, 3742, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53303322, 1702449, 44, 1, 28, "Print"],
Cell[53303369, 1702452, 146797, 4704, 488, 68185, 3730, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53450169, 1707158, 44, 1, 28, "Print"],
Cell[53450216, 1707161, 147270, 4690, 488, 68148, 3710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53597489, 1711853, 44, 1, 28, "Print"],
Cell[53597536, 1711856, 148529, 4691, 488, 69034, 3706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53746068, 1716549, 44, 1, 28, "Print"],
Cell[53746115, 1716552, 146908, 4621, 488, 67324, 3635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53893026, 1721175, 44, 1, 28, "Print"],
Cell[53893073, 1721178, 148033, 4635, 488, 67744, 3640, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[54041169, 1725820, 1182, 22, 383, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

